(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19729,        538]
NotebookOptionsPosition[     17425,        465]
NotebookOutlinePosition[     17870,        482]
CellTagsIndexPosition[     17827,        479]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5070144902508793`*^9, 3.5070144939830923`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.507014497644302*^9, 3.5070145089629498`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Dinamikai modellek a biol\[OAcute]gi\[AAcute]ban\
\>", "Title",
 CellChangeTimes->{{3.507014397691585*^9, 3.507014408037177*^9}}],

Cell["\<\
Kiss Krisztina, T\[OAcute]th J\[AAcute]nos, BME TTK Matematikai \
Int\[EAcute]zet\
\>", "Text",
 CellChangeTimes->{{3.5070150754023476`*^9, 3.5070150997877426`*^9}}],

Cell[CellGroupData[{

Cell["Bevezet\[EAcute]s", "Subtitle",
 CellChangeTimes->{{3.507014986229247*^9, 3.507014993162644*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " jegyzetf\[UDoubleDot]zeteket k\[EAcute]sz\[IAcute]tett\[UDoubleDot]nk a c\
\[IAcute]mben jelzett t\[EAcute]mak\[ODoubleDot]rben, \
els\[ODoubleAcute]sorban azoknak a BME BSc szint\[UDoubleAcute] matematikusk\
\[EAcute]pz\[EAcute]s\[EAcute]ben r\[EAcute]sztvev\[ODoubleAcute] hallgat\
\[OAcute]knak a sz\[AAcute]m\[AAcute]ra, akik l\[AAcute]togatj\[AAcute]k a  \
",
 StyleBox["Dinamikai modellek a biol\[OAcute]gi\[AAcute]ban",
  FontSlant->"Italic"],
 " c\[IAcute]m\[UDoubleAcute] tant\[AAcute]rgyat. (\[CapitalODoubleAcute]k m\
\[AAcute]r tanultak differenic\[AAcute]legyenleteket \[EAcute]s \
elsaj\[AAcute]t\[IAcute]tott\[AAcute]k a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " haszn\[AAcute]lat\[AAcute]t is. \[CapitalIAcute]gy a tov\[AAcute]bbiakban  \
felt\[EAcute]telezz\[UDoubleDot]k  ezen ismereteket.) A t\[AAcute]rgy el\
\[ODoubleAcute]ad\[AAcute]sai Farkas Mikl\[OAcute]s angol nyelven \[IAcute]rt \
 ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001) k\[ODoubleDot]nyv\[EAcute]nek els\[ODoubleAcute] h\
\[AAcute]rom fejezet\[EAcute]t ismertetik a k\[ODoubleDot]nyv sorrendj\
\[EAcute]ben, \[IAcute]gy a tartalomjegyz\[EAcute]k illeszkedik ehhez a \
sorrendhez. Ehhez az irodalomhoz k\[EAcute]pest n\[EAcute]h\[AAcute]ny \
\[UAcute]j modellt is bemutatunk. Ezekben az esetekben a \
jegyzetf\[UDoubleDot]zetek elej\[EAcute]n megadjuk a sz\[UDoubleDot]ks\
\[EAcute]ges irodalmi hivatkoz\[AAcute]st. A  jegyzetf\[UDoubleDot]zetek nem \
helyettes\[IAcute]tik az el\[ODoubleAcute]ad\[AAcute]sok l\[AAcute]togat\
\[AAcute]s\[AAcute]t, c\[EAcute]ljuk az ott elhangzottak illusztr\[AAcute]l\
\[AAcute]sa, \[EAcute]s nem az angol nyelv\[UDoubleAcute] irodalom ford\
\[IAcute]t\[AAcute]sa, vagy kivonatol\[AAcute]sa.  A hallgat\[OAcute]kat arra \
\[ODoubleDot]szt\[ODoubleDot]n\[ODoubleDot]zz\[UDoubleDot]k, hogy a modellek \
alaposabb megismer\[EAcute]se \[EAcute]rdek\[EAcute]ben t\[ODoubleDot]lts\
\[EAcute]k le a jegyzetf\[UDoubleDot]zeteket, \[EAcute]s akt\[IAcute]van k\
\[IAcute]s\[EAcute]rletezzenek vel\[UDoubleDot]k. Minden felhaszn\[AAcute]l\
\[OAcute] minden (matematikai, biol\[OAcute]giai, sz\[AAcute]m\[IAcute]t\
\[AAcute]stechnikai) megjegyz\[EAcute]s\[EAcute]t sz\[IAcute]vesen vessz\
\[UDoubleDot]k, (p\[EAcute]ld\[AAcute]ul az\[EAcute]rt is, mert sok esetben \
csak biol\[OAcute]giailag relev\[AAcute]ns param\[EAcute]terekkel modellezt\
\[UDoubleDot]k a szitu\[AAcute]ci\[OAcute]kat, \[EAcute]s nem volt \
c\[EAcute]lunk, hogy az \[ODoubleDot]sszes param\[EAcute]ter\[EAcute]rt\
\[EAcute]k mellett m\[UDoubleAcute]k\[ODoubleDot]djenek a programok),  \
alkalom adt\[AAcute]n ezeket fel is haszn\[AAcute]ljuk. A jelen jegyzetf\
\[UDoubleDot]zet szerkezete: A tartalomjegyz\[EAcute]kben szerepl\
\[ODoubleAcute] t\[EAcute]m\[AAcute]k nev\[EAcute]re kattintva nyithat\
\[OAcute]k meg az egyes jegyzetf\[UDoubleDot]zetek. Mindegyik elej\[EAcute]n \
szerepel az az angol nyelv\[UDoubleAcute] irodalomban tal\[AAcute]lhat\
\[OAcute] oldalsz\[AAcute]m, ahol a modellek le\[IAcute]r\[AAcute]sa \
szerepel. Itt a  hallgat\[OAcute]k \[UAcute]jraolvashatj\[AAcute]k azt az elm\
\[EAcute]leti h\[AAcute]tteret, aminek ismerete sz\[UDoubleDot]ks\[EAcute]ges \
ahhoz,   hogy  a jegyzetf\[UDoubleDot]zetek tartalma \[EAcute]rthet\
\[ODoubleAcute] legyen. Meg kell jegyezn\[UDoubleDot]k azonban, hogy a \
jegyzetf\[UDoubleDot]zet jel\[ODoubleDot]l\[EAcute]srendszere sok esetben elt\
\[EAcute]r az angol nyelv\[UDoubleAcute] irodalomban haszn\[AAcute]ltt\
\[OAcute]l, amikor programoz\[AAcute]stechnikai szempontb\[OAcute]l ez volt \
az el\[ODoubleAcute]ny\[ODoubleDot]s. "
}], "Text",
 CellChangeTimes->{{3.5070152241868577`*^9, 3.5070154990375786`*^9}, {
   3.50701649789771*^9, 3.507016512216529*^9}, {3.508422124438059*^9, 
   3.50842220226451*^9}, {3.5085759671413755`*^9, 3.5085760310390882`*^9}, {
   3.508576312915983*^9, 3.5085767321823196`*^9}, {3.5085767657691784`*^9, 
   3.508577020065225*^9}, {3.5085770612180977`*^9, 3.508577269962064*^9}, {
   3.5085773084629316`*^9, 3.508577329866169*^9}, {3.5085773631098275`*^9, 
   3.508577448691578*^9}, {3.508577493666457*^9, 3.5085776015406466`*^9}, {
   3.5085776365159082`*^9, 3.5085776401975145`*^9}, {3.5085776704303675`*^9, 
   3.5085777541557145`*^9}, {3.5085778205182314`*^9, 3.508577875102727*^9}, {
   3.5085808424055386`*^9, 3.508580930296093*^9}, {3.508660513710145*^9, 
   3.5086605156622567`*^9}, 3.5086924675087976`*^9, {3.508692540769988*^9, 
   3.5086925959591446`*^9}, {3.508692632368227*^9, 3.508692723717452*^9}, {
   3.509796635453032*^9, 3.509796666475806*^9}, {3.5097967250211554`*^9, 
   3.5097968413758097`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tartalomjegyz\[EAcute]k", "Subtitle",
 CellChangeTimes->{{3.5070149968268538`*^9, 3.507015003210219*^9}}],

Cell["\<\
Az al\[AAcute]bbiakban a c\[IAcute]mek sorrendj\[EAcute]ben felsoroljuk a \
jegyzetf\[UDoubleDot]zeteket, nev\[UDoubleDot]kre kattintva nyithatjuk meg \
\[ODoubleAcute]ket.\
\>", "Text",
 CellChangeTimes->{{3.50701501232174*^9, 3.507015049964893*^9}, {
  3.5070158593261857`*^9, 3.507015859333186*^9}, {3.5070164413584757`*^9, 
  3.507016441375477*^9}}],

Cell[CellGroupData[{

Cell["\<\
I. Fejezet: Diszkr\[EAcute]t idej\[UDoubleAcute] modellek, diszkr\[EAcute]t \
gener\[AAcute]ci\[OAcute]k\
\>", "Subsubsection",
 CellChangeTimes->{3.508692990861732*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "A Malthus-f\[EAcute]le diszkr\[EAcute]t idej\[UDoubleAcute], \
diszkr\[EAcute]t \[AAcute]llapotter\[UDoubleAcute] modell   ",
 ButtonBox["MalthusDiszkr.nb ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MalthusDiszkr.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070157035602765`*^9, 3.507015717069049*^9}, {
  3.5085784452709284`*^9, 3.508578449748136*^9}, {3.508578631170455*^9, 
  3.508578632418457*^9}}],

Cell[TextData[{
 "A diszkr\[EAcute]t idej\[UDoubleAcute] logisztikus modell   ",
 ButtonBox["LogisztikusDiszkr.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"LogisztikusDiszkr.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070158607132654`*^9, 3.507015877986253*^9}}],

Cell[TextData[{
 "A  exponenci\[AAcute]lis modell   ",
 ButtonBox["ExpDiszkr.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"ExpDiszkr.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070164426655507`*^9, 3.507016463036716*^9}, {
  3.508693047999*^9, 3.5086930744945154`*^9}}],

Cell[TextData[{
 "Korstrukt\[UAcute]ra diszkr\[EAcute]t idej\[UDoubleAcute] modellekben",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Leslie.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Leslie.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070159013765907`*^9, 3.5070159147453556`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
II. Fejezet: Popul\[AAcute]ci\[OAcute]dinamika folytonos id\[ODoubleAcute]ben\
\
\>", "Subsubsection",
 CellChangeTimes->{3.508693204683962*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "A Malthus-f\[EAcute]le folytonos idej\[UDoubleAcute], folytonos \
\[AAcute]llapotter\[UDoubleAcute] modell   ",
 ButtonBox["MalthusFolyt.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"MalthusFolyt.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507015674616621*^9, 3.5070156875073586`*^9}}],

Cell[TextData[{
 "A (folytonos idej\[UDoubleAcute], folytonos \[AAcute]llapotter\
\[UDoubleAcute]) logisztikus modell   ",
 ButtonBox["LogisztikusFolyt.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"LogisztikusFolyt.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507015733202972*^9, 3.5070157540371637`*^9}}],

Cell[TextData[{
 "K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] \[ODoubleDot]kosziszt\
\[EAcute]m\[AAcute]k: \n1. Logisztikus \
zs\[AAcute]km\[AAcute]nyn\[ODoubleDot]veked\[EAcute]s",
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["KetFajbolOkoFolyt1.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolOkoFolyt1.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016147983696*^9, 3.50701617917348*^9}}],

Cell[TextData[{
 "K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] \[ODoubleDot]kosziszt\
\[EAcute]m\[AAcute]k: \n2. Az eredeti Volterra-Lotka-modell",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["KetFajbolOkoFolyt2.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolOkoFolyt2.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070161191700478`*^9, 3.507016132040784*^9}}],

Cell[TextData[{
 "K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] \[ODoubleDot]kosziszt\
\[EAcute]m\[AAcute]k: \n3. Az eredeti Volterra-Lotka-modell l\[EAcute]tsz\
\[AAcute]mmal ar\[AAcute]nyos lehal\[AAcute]sz\[AAcute]ssal   ",
 ButtonBox["KetFajbolOkoFolyt3.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolOkoFolyt3.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016076983635*^9, 3.5070160981838474`*^9}, {
  3.507016201469755*^9, 3.507016201481756*^9}}],

Cell[TextData[{
 "K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] kompetit\[IAcute]v \
\[EAcute]s kooperat\[IAcute]v Lotka-Volterra-rendszerek: \n1. Kompetit\
\[IAcute]v eset   ",
 ButtonBox["KetFajbolKomp.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolKomp.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016260838151*^9, 3.507016282918414*^9}}],

Cell[TextData[{
 "K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] kompetit\[IAcute]v \
\[EAcute]s kooperat\[IAcute]v Lotka-Volterra-rendszerek: \n2. Kooperat\
\[IAcute]v eset   ",
 ButtonBox["KetFajbolKoop.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolKoop.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016208957184*^9, 3.5070162377198286`*^9}}],

Cell[TextData[{
 StyleBox["n",
  FontSlant->"Italic"],
 "-dimenzi\[OAcute]s Lotka\[Dash]Volterra-rendszerek oszt\[AAcute]lyoz\
\[AAcute]sa   ",
 ButtonBox["Osztalyozas.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Osztalyozas.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070155819483204`*^9, 3.507015600599387*^9}}],

Cell[TextData[{
 "Kolmogorov-rendszerek 1.\n\[CapitalAAcute]ltal\[AAcute]nos, \
t\[ODoubleDot]bb zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s t\
\[ODoubleDot]bb ragadoz\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Kolmogorov11.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Kolmogorov11.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070160227935357`*^9, 3.50701603528625*^9}}],

Cell[TextData[{
 "Kolmogorov-rendszerek 2.\nEgy zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \
\[EAcute]s k\[EAcute]t ragadoz\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] \
modell (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", "1"}], ",", 
    RowBox[{"n", "=", "2"}]}], TraditionalForm]], "None"],
 ")",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Kolmogorov12.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Kolmogorov12.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070159893336215`*^9, 3.5070160024963746`*^9}}],

Cell[TextData[{
 "Kolmogorov-rendszerek 3. ",
 "\n",
 "Egy zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s k\[EAcute]t ragadoz\
\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", "1"}], ",", 
    RowBox[{"n", "=", "2"}]}], TraditionalForm]], "None"],
 "): ar\[AAcute]nyf\[UDoubleDot]gg\[ODoubleAcute] eset   ",
 ButtonBox["Kolmogorov12arany.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Kolmogorov12arany.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507015948029259*^9, 3.5070159709865723`*^9}, {
  3.5070160432307043`*^9, 3.507016049009035*^9}}],

Cell[TextData[{
 "T\[EAcute]rben elhelyezked\[ODoubleAcute] popul\[AAcute]ci\[OAcute]k ",
 ButtonBox["Popul\[AAcute]ciokTerben.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Popul\[AAcute]ciokTerben.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070151734619565`*^9, 3.5070151912689753`*^9}}],

Cell[TextData[{
 "Keresztdiff\[UAcute]zi\[OAcute]",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Keresztdiffuzio.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Keresztdiffuzio.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070163040516224`*^9, 3.5070163216056266`*^9}}],

Cell[TextData[{
 "T\[EAcute]rbeli mint\[AAcute]zatok: Turing-szerkezetek",
 StyleBox[" ",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 ButtonBox["Turing.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Turing.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507014335805045*^9, 3.50701434148237*^9}, {
  3.5070146279807568`*^9, 3.507014630977928*^9}, {3.5070146849000125`*^9, 
  3.5070146880641937`*^9}, {3.5070148218868475`*^9, 3.507014844990169*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["III. Fejezet J\[AAcute]rv\[AAcute]nyterjed\[EAcute]s", "Subsubsection",
 CellChangeTimes->{{3.5086932509556084`*^9, 3.5086932576559916`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "J\[AAcute]rv\[AAcute]nyterjed\[EAcute]si modellek",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Jarvany.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Jarvany.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016370828442*^9, 3.507016384207207*^9}}],

Cell[TextData[{
 "Nemi \[UAcute]ton terjed\[ODoubleAcute] betegs\[EAcute]gek   ",
 ButtonBox["NemiUtonTerjedo.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"NemiUtonTerjedo.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507015623652706*^9, 3.5070156339612956`*^9}}],

Cell[TextData[{
 "P\[AAcute]rk\[EAcute]pz\[ODoubleAcute]d\[EAcute]si modellek   ",
 ButtonBox["Parkepzodes.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Parkepzodes.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507015537913802*^9, 3.507015552787653*^9}}],

Cell[TextData[{
 "J\[AAcute]rv\[AAcute]ny terjed\[EAcute]se t\[EAcute]rben",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["JarvanyTerben.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"JarvanyTerben.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070163390116224`*^9, 3.507016352942419*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
IV. Fejezet: N\[EAcute]h\[AAcute]ny tov\[AAcute]bbi modell\
\>", "Subsubsection",
 CellChangeTimes->{{3.5086929816162033`*^9, 3.508693018389306*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A Michaelis-Menten modell   ",
 ButtonBox["Michaelis.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.5070156480010986`*^9, 3.507015661337861*^9}, {
  3.507015899674494*^9, 3.507015899679494*^9}, {3.507015946955198*^9, 
  3.507016005770562*^9}, {3.5070160753845434`*^9, 3.5070160753965445`*^9}, {
  3.507016106300312*^9, 3.5070161063083124`*^9}, {3.5070161368930616`*^9, 
  3.507016136903062*^9}, {3.507016208399152*^9, 3.5070162084101524`*^9}, {
  3.507016246887353*^9, 3.5070162468993535`*^9}, {3.507016303459589*^9, 
  3.5070163034755898`*^9}, {3.507016338412588*^9, 3.507016355476564*^9}, {
  3.5070164041193457`*^9, 3.5070164041363473`*^9}}],

Cell[TextData[{
 "A v\[EAcute]rkering\[EAcute]sbe jutott gy\[OAcute]gyszer \
koncentr\[AAcute]ci\[OAcute]ja ",
 ButtonBox["   ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Michaelis.nb", None}],
 ButtonBox["Felszivodas.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Felszivodas.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{{3.507016404637376*^9, 3.507016422254383*^9}}],

Cell[TextData[{
 "N\[EAcute]h\[AAcute]ny egyszer\[UDoubleAcute] sztochasztikus \
biol\[OAcute]giai modell   ",
 ButtonBox["Sztochasztikus.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{"Sztochasztikus.nb", None}]
}], "ItemNumbered",
 CellChangeTimes->{
  3.507014911356965*^9, {3.5070149515782657`*^9, 3.507014974749591*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 889},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowCellTags->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 140, 3, 41, "Input"],
Cell[700, 25, 191, 4, 41, "Input"],
Cell[CellGroupData[{
Cell[916, 33, 139, 3, 81, "Title"],
Cell[1058, 38, 175, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[1258, 46, 103, 1, 32, "Subtitle"],
Cell[1364, 49, 4718, 72, 425, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6119, 126, 111, 1, 32, "Subtitle"],
Cell[6233, 129, 363, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[6621, 140, 179, 4, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[6825, 148, 431, 9, 23, "ItemNumbered"],
Cell[7259, 159, 275, 6, 23, "ItemNumbered"],
Cell[7537, 167, 281, 7, 23, "ItemNumbered"],
Cell[7821, 176, 347, 9, 23, "ItemNumbered"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8217, 191, 154, 4, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[8396, 199, 314, 7, 23, "ItemNumbered"],
Cell[8713, 208, 315, 7, 23, "ItemNumbered"],
Cell[9031, 217, 460, 11, 39, "ItemNumbered"],
Cell[9494, 230, 430, 10, 39, "ItemNumbered"],
Cell[9927, 242, 474, 9, 39, "ItemNumbered"],
Cell[10404, 253, 364, 8, 39, "ItemNumbered"],
Cell[10771, 263, 366, 8, 39, "ItemNumbered"],
Cell[11140, 273, 326, 9, 23, "ItemNumbered"],
Cell[11469, 284, 493, 11, 39, "ItemNumbered"],
Cell[11965, 297, 584, 17, 39, "ItemNumbered"],
Cell[12552, 316, 623, 16, 55, "ItemNumbered"],
Cell[13178, 334, 300, 6, 23, "ItemNumbered"],
Cell[13481, 342, 327, 9, 23, "ItemNumbered"],
Cell[13811, 353, 463, 11, 24, "ItemNumbered"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14323, 370, 147, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[14495, 375, 325, 9, 23, "ItemNumbered"],
Cell[14823, 386, 272, 6, 23, "ItemNumbered"],
Cell[15098, 394, 263, 6, 23, "ItemNumbered"],
Cell[15364, 402, 346, 9, 23, "ItemNumbered"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15759, 417, 159, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[15943, 424, 726, 13, 23, "ItemNumbered"],
Cell[16672, 439, 374, 10, 23, "ItemNumbered"],
Cell[17049, 451, 324, 8, 23, "ItemNumbered"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
