(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     80119,       2123]
NotebookOptionsPosition[     75630,       1975]
NotebookOutlinePosition[     76154,       1993]
CellTagsIndexPosition[     76111,       1990]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
A v\[EAcute]rkering\[EAcute]sbe jutott gy\[OAcute]gyszer koncentr\[AAcute]ci\
\[OAcute]ja \
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
  3.480229800069996*^9, 3.480229828947647*^9}, {3.503290959264047*^9, 
  3.5032909605661216`*^9}}],

Cell["A jelens\[EAcute]g \[EAcute]s a modell", "Subtitle",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
   3.4779104987455215`*^9}, {3.4785134984612513`*^9, 3.478513510523941*^9}, {
   3.4785136418834543`*^9, 3.4785136479238*^9}, 3.480230580517635*^9, {
   3.480230611060382*^9, 3.480230611594412*^9}}],

Cell["\<\
A r\[EAcute]szletesebb le\[IAcute]r\[AAcute]st Medgyessy legalul megadott \
cikk\[EAcute]b\[ODoubleAcute]l lehet elolvasni.\
\>", "Text",
 CellChangeTimes->{{3.508695004987933*^9, 3.5086950242130327`*^9}, {
  3.509796534243243*^9, 3.5097965456518955`*^9}}],

Cell[CellGroupData[{

Cell["A jelens\[EAcute]g", "Section",
 CellChangeTimes->{{3.5083914059160595`*^9, 3.5083914076401587`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " t\[EAcute]rfogatban ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " t\[ODoubleDot]meg\[UDoubleAcute] gy\[OAcute]gyszert adunk intrav\[EAcute]n\
\[AAcute]san. A p\[AAcute]ciens v\[EAcute]r\[EAcute]nek t\[EAcute]rfogata ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["V", "2"], "."}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " A gy\[OAcute]gyszer a v\[EAcute]rbe \[AAcute]ramlik, \[EAcute]s a v\
\[EAcute]rb\[ODoubleAcute]l a k\[UDoubleDot]lvil\[AAcute]gba \
t\[AAcute]vozhat. A k\[EAcute]t l\[EAcute]p\[EAcute]s (felsz\[IAcute]v\
\[OAcute]d\[AAcute]s \[EAcute]s ki\[UDoubleDot]r\[UDoubleDot]l\[EAcute]s) \
sebess\[EAcute]g\[EAcute]re jellemz\[ODoubleAcute] pozit\[IAcute]v \
sz\[AAcute]mok: ",
 Cell[BoxData[
  FormBox["K", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "."}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " Az \[EAcute]rdekel benn\[UDoubleDot]nket, hogy hogyan tudjuk meghat\
\[AAcute]rozni a diagnosztikai jelent\[EAcute]ssel b\[IAcute]r\[OAcute] felsz\
\[IAcute]v\[OAcute]d\[AAcute]si \[EAcute]s ki\[UDoubleDot]r\[UDoubleDot]l\
\[EAcute]si sebess\[EAcute]get."
}], "Text",
 CellChangeTimes->{{3.508391437543869*^9, 3.5083916495569954`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}, {
  3.4802305581003523`*^9, 3.4802305864989767`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["K", 
          SubscriptBox["V", "1"]]}], 
        RowBox[{"a", "[", "t", "]"}]}], "+", 
       RowBox[{
        FractionBox["K", 
         SubscriptBox["V", "2"]], 
        RowBox[{"b", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"b", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{
        FractionBox["K", 
         SubscriptBox["V", "1"]], 
        RowBox[{"a", "[", "t", "]"}]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"K", "+", "k"}], 
         SubscriptBox["V", "2"]], 
        RowBox[{"b", "[", "t", "]"}]}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "[", "0", "]"}], "\[Equal]", "M"}], ",", 
     RowBox[{
      RowBox[{"b", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 
   3.4785158540089808`*^9}, {3.480230040584752*^9, 3.4802301520821295`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["K", 
       SubscriptBox["V", "1"]]}], "a"}], "+", 
    RowBox[{
     FractionBox["K", 
      SubscriptBox["V", "2"]], "b"}]}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox["K", 
      SubscriptBox["V", "1"]], "a"}], "-", 
    RowBox[{
     FractionBox[
      RowBox[{"K", "+", "k"}], 
      SubscriptBox["V", "2"]], "b"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4771304746588917`*^9, 3.477130521574612*^9}, {
  3.4771305620109844`*^9, 3.4771305821200433`*^9}, {3.4785146670970936`*^9, 
  3.478514758544324*^9}, {3.478514841453066*^9, 3.478514876879092*^9}, {
  3.4785158592242794`*^9, 3.478515875703222*^9}, {3.480230157346431*^9, 
  3.480230192458439*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "\[Equal]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"a", "[", "t", "]"}], ",", 
       RowBox[{"b", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"b", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"a", "[", "t", "]"}], ",", 
       RowBox[{"b", "[", "t", "]"}]}], "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4779080855994973`*^9, 3.4779081167622795`*^9}, {
  3.4779105200107374`*^9, 3.4779105348735876`*^9}, {3.4779106315711184`*^9, 
  3.477910635610349*^9}, {3.4785149113580647`*^9, 3.4785150289027877`*^9}, {
  3.4785158838546877`*^9, 3.478515912454324*^9}, {3.480230219893008*^9, 
  3.4802302363679504`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.4785159139374084`*^9, 3.4802302463705225`*^9, 
  3.5049748595501165`*^9, 3.5083916682830663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["Ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "(", "t", ")"}], TraditionalForm]]],
 " a gy\[OAcute]gyszer t\[ODoubleDot]mege a bead\[AAcute]s hely\[EAcute]n a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}, {
  3.480230252005845*^9, 3.480230285189743*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "(", "t", ")"}], TraditionalForm]]],
 " ",
 "a gy\[OAcute]gyszer t\[ODoubleDot]mege a v\[EAcute]rben",
 " a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.478513824350891*^9, 3.478513835717541*^9}, {
  3.478515926461125*^9, 3.478515929219283*^9}, {3.480230288251918*^9, 
  3.480230304789864*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["V", "1"], ">", "0"}], TraditionalForm]]],
 " az injekci\[OAcute] t\[EAcute]rfogata"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4785138436699963`*^9, 3.478513858502845*^9}, {3.4802303124553022`*^9, 
  3.480230348759379*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["V", "2"], ">", "0"}], TraditionalForm]]],
 " a v\[EAcute]r t\[EAcute]rfogata"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4785138436699963`*^9, 3.478513858502845*^9}, {3.4802303124553022`*^9, 
  3.4802303649023023`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"K", ">", "0"}], TraditionalForm]]],
 " a gy\[OAcute]gyszer be- \[EAcute]s ki\[AAcute]raml\[AAcute]s\[AAcute]ra \
jellemz\[ODoubleAcute] ",
 StyleBox["diff\[UAcute]zi\[OAcute]s egy\[UDoubleDot]tthat\[OAcute]",
  FontWeight->"Bold"],
 " "
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.4785138972760625`*^9}, {3.4802303725947423`*^9, 
  3.4802303725947423`*^9}, {3.480230405650633*^9, 3.480230453087346*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"k", ">", "0"}], TraditionalForm]]],
 " a gy\[OAcute]gyszer ki\[UDoubleDot]r\[UDoubleDot]l\[EAcute]s\[EAcute]re \
\[EAcute]s leboml\[AAcute]s\[AAcute]ra jellemz\[ODoubleAcute] ",
 StyleBox["diff\[UAcute]zi\[OAcute]s egy\[UDoubleDot]tthat\[OAcute]",
  FontWeight->"Bold"],
 " "
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.4785138972760625`*^9}, {3.4802303725947423`*^9, 
  3.4802303725947423`*^9}, {3.480230405650633*^9, 3.480230482233013*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"M", ">", "0"}], TraditionalForm]]],
 " a beadott gy\[OAcute]gyszer mennyis\[EAcute]ge"
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.478513917637227*^9}, {3.48023049913898*^9, 
  3.4802305227813325`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", "Section",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "a folyamat (farmakokinetik\[AAcute]ban) szok\[AAcute]sos jel\[ODoubleDot]l\
\[EAcute]se: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", 
     UnderoverscriptBox["\[Equilibrium]", "K", "K"], "B"}], 
    OverscriptBox["\[Rule]", "k"], "C"}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.479614258244787*^9, 3.479614286666413*^9}, {
  3.479614875209076*^9, 3.479614896898316*^9}, {3.480229925802187*^9, 
  3.480229956922967*^9}}],

Cell["\<\
a modell sz\[AAcute]mtalan vari\[AAcute]ci\[OAcute]ja ismert, l\[AAcute]sd \
pl. Jacquez (1996) vagy Karsai (2002).\
\>", "Item",
 CellChangeTimes->{{3.478513939595483*^9, 3.478514049028742*^9}, {
  3.479614915237365*^9, 3.4796149774549236`*^9}, {3.4802299630353165`*^9, 
  3.4802299819483986`*^9}, {3.508391706199235*^9, 3.5083917446364336`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A direkt feladat megold\[AAcute]sa", "Subtitle",
 CellChangeTimes->{{3.4802306049790335`*^9, 3.4802306176117563`*^9}}],

Cell["\<\
Ismertnek felt\[EAcute]telezve a param\[EAcute]tereket meghat\[AAcute]rozzuk \
az egyes rekeszekben (kompartmentekben) a gy\[OAcute]gyszer mennyis\[EAcute]g\
\[EAcute]t.\
\>", "Text",
 CellChangeTimes->{{3.50839176136339*^9, 3.508391803251786*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"ds", "=", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{"eq", ",", "ini"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], ",", 
        RowBox[{"b", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.480230733965411*^9, 3.480230760109907*^9}, {
   3.480230803471387*^9, 3.480230804259432*^9}, {3.480230887217177*^9, 
   3.480230894208577*^9}, 3.504974927363995*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"K", " ", "M"}], 
      RowBox[{
       SubscriptBox["V", "1"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Lambda]", "2"], "-", 
         SubscriptBox["\[Lambda]", "1"]}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Lambda]", "1"]}], "t"}]], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Lambda]", "i_"], "\[RuleDelayed]", 
      RowBox[{"Root", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"K", " ", "k"}], 
           RowBox[{
            SubscriptBox["V", "1"], 
            SubscriptBox["V", "2"]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["K", 
              SubscriptBox["V", "1"]], "+", 
             FractionBox[
              RowBox[{"K", "+", "k"}], 
              SubscriptBox["V", "2"]]}], ")"}], " ", "#1"}], "+", 
          SuperscriptBox["#1", "2"]}], "&"}], ",", "i"}], "]"}]}], "}"}]}], 
   ")"}], "/.", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4802314319313326`*^9, 3.4802314343224697`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.480231435391531*^9, 3.5049748782611866`*^9, 
  3.5083918159855146`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"b", "[", "t", "]"}], "/.", "ds"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"K", " ", "M"}], 
          RowBox[{
           SubscriptBox["V", "1"], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[Lambda]", "2"], "-", 
             SubscriptBox["\[Lambda]", "1"]}], ")"}]}]], 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["\[Lambda]", "1"]}], "t"}]], "-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Lambda]", "i_"], "\[RuleDelayed]", 
          RowBox[{"Root", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FractionBox[
               RowBox[{"K", " ", "k"}], 
               RowBox[{
                SubscriptBox["V", "1"], 
                SubscriptBox["V", "2"]}]], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 FractionBox["K", 
                  SubscriptBox["V", "1"]], "+", 
                 FractionBox[
                  RowBox[{"K", "+", "k"}], 
                  SubscriptBox["V", "2"]]}], ")"}], " ", "#1"}], "+", 
              SuperscriptBox["#1", "2"]}], "&"}], ",", 
            RowBox[{"3", "-", "i"}]}], "]"}]}], "}"}]}], ")"}]}], ",", 
     RowBox[{"K", ">", "0"}], ",", 
     RowBox[{"k", ">", "0"}], ",", 
     RowBox[{
      SubscriptBox["V", "1"], ">", "0"}], ",", 
     RowBox[{
      SubscriptBox["V", "2"], ">", "0"}]}], "}"}], ",", 
   RowBox[{"{", "t", "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.4802310814362855`*^9, 3.480231170263366*^9}, {
  3.480231346375439*^9, 3.480231354892926*^9}, {3.480231389785922*^9, 
  3.480231406495878*^9}, {3.4802314602889547`*^9, 3.480231609640497*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", ">", "0"}], "&&", 
  RowBox[{"K", ">", "0"}], "&&", 
  RowBox[{
   SubscriptBox["V", "1"], ">", "0"}], "&&", 
  RowBox[{
   SubscriptBox["V", "2"], ">", "0"}]}]], "Output",
 CellChangeTimes->{
  3.4802313568660393`*^9, 3.480231408538995*^9, {3.4802314677143793`*^9, 
   3.4802314997242107`*^9}, {3.4802315938445935`*^9, 3.4802316149438004`*^9}, 
   3.5049748949471407`*^9, 3.5083918244779997`*^9}]
}, Open  ]],

Cell[TextData[{
 "A tov\[AAcute]bbiakban teh\[AAcute]t haszn\[AAcute]lhatjuk ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " helyett a fenti alakot:"
}], "Text",
 CellChangeTimes->{{3.4802316491077547`*^9, 3.4802316939353185`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"K", " ", "M"}], 
     RowBox[{
      SubscriptBox["V", "1"], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Lambda]", "2"], "-", 
        SubscriptBox["\[Lambda]", "1"]}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "1"]}], "t"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Lambda]", "i_"], "\[RuleDelayed]", 
     RowBox[{"Root", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"K", " ", "k"}], 
          RowBox[{
           SubscriptBox["V", "1"], 
           SubscriptBox["V", "2"]}]], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["K", 
             SubscriptBox["V", "1"]], "+", 
            FractionBox[
             RowBox[{"K", "+", "k"}], 
             SubscriptBox["V", "2"]]}], ")"}], " ", "#1"}], "+", 
         SuperscriptBox["#1", "2"]}], "&"}], ",", 
       RowBox[{"3", "-", "i"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.4802316973345127`*^9, 3.4802317164396057`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Az inverz feladat megold\[AAcute]sa", "Subtitle",
 CellChangeTimes->{{3.4802306230700684`*^9, 3.480230631421546*^9}}],

Cell[CellGroupData[{

Cell["Mintav\[EAcute]tel", "Section",
 CellChangeTimes->{{3.4802317509335785`*^9, 3.480231755018812*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["V", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " t\[EAcute]rfogat\[UAcute] mint\[AAcute]t vesz\[UDoubleDot]nk a \
v\[EAcute]rb\[ODoubleAcute]l, ek\[ODoubleDot]zben felt\[EAcute]telezz\
\[UDoubleDot]k, hogy a gy\[OAcute]gyszer eloszl\[AAcute]sa a teljes \
v\[EAcute]rben homog\[EAcute]n:"
}], "Text",
 CellChangeTimes->{{3.480231757304943*^9, 3.480231799489356*^9}, {
  3.50839185752289*^9, 3.5083918956550713`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "t_", "]"}], ":=", 
  RowBox[{
   FractionBox["V", 
    SubscriptBox["V", "2"]], 
   RowBox[{"b", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4802318032825727`*^9, 3.480231830062104*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4802318449399557`*^9, 3.4802318464320407`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "(", "t", ")"}], TraditionalForm]]],
 " a gy\[OAcute]gyszer t\[ODoubleDot]mege a mint\[AAcute]ban a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}, {
  3.480230252005845*^9, 3.480230285189743*^9}, {3.4802318665851936`*^9, 
  3.4802318782088585`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"V", ">", "0"}], TraditionalForm]]],
 " a minta t\[EAcute]rfogata"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4785138436699963`*^9, 3.478513858502845*^9}, {3.4802303124553022`*^9, 
  3.480230348759379*^9}, {3.4802318507082853`*^9, 3.4802318617919197`*^9}}]
}, Open  ]],

Cell[TextData[{
 "A param\[EAcute]tereket ebben az igen speci\[AAcute]lis esetben Medgyessy \
\[ODoubleDot]tletes m\[OAcute]dszer\[EAcute]vel hat\[AAcute]rozzuk meg, \
\[AAcute]ltal\[AAcute]ban a legkisebb m\[OAcute]dszer\[EAcute]t \
szok\[AAcute]s alkalmazni, amihez a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 StyleBox["NonlinearModelFit",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " elnevez\[EAcute]s\[UDoubleAcute] f\[UDoubleDot]ggv\[EAcute]nye adhat seg\
\[IAcute]ts\[EAcute]get."
}], "Text",
 CellChangeTimes->{{3.508391912442031*^9, 3.5083920099176064`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. l\[EAcute]p\[EAcute]s", "Section",
 CellChangeTimes->{{3.4802319466047707`*^9, 3.4802319497589507`*^9}}],

Cell[TextData[{
 "Adottak a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "\[RightTeeArrow]", 
     RowBox[{"f", "(", "t", ")"}]}], ":=", 
    RowBox[{"B", "(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "1"]}], "t"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}], 
   TraditionalForm]]],
 " f\[UDoubleDot]ggv\[EAcute]ny \[EAcute]rt\[EAcute]kei, hat\[AAcute]rozzuk \
meg a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", ",", " ", 
    SubscriptBox["\[Lambda]", "1"], ",", 
    SubscriptBox["\[Lambda]", "2"]}], TraditionalForm]]],
 " param\[EAcute]terek \[EAcute]rt\[EAcute]k\[EAcute]t."
}], "Text",
 CellChangeTimes->{{3.480231952396102*^9, 3.4802320395150843`*^9}, {
  3.480232104837821*^9, 3.4802321197136717`*^9}}],

Cell[TextData[{
 "Bel\[AAcute]that\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"2", "t"}], ")"}], "=", 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Lambda]", "1"]}], "t"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}]}], 
   TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"4", "t"}], ")"}], "=", 
    RowBox[{
     RowBox[{"f", "(", 
      RowBox[{"2", "t"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], 
         SubscriptBox["\[Lambda]", "1"], "t"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], 
         SubscriptBox["\[Lambda]", "2"], "t"}]]}], ")"}]}]}], 
   TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.4802320502777*^9, 3.48023208961095*^9}, {
  3.4802321244829445`*^9, 3.480232173095725*^9}}],

Cell[TextData[{
 "Ha teh\[AAcute]t a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"T", ">", "0"}], ",", 
    RowBox[{"2", "T"}], ",", 
    RowBox[{"4", "T"}]}], TraditionalForm]]],
 " id\[ODoubleAcute]pontokban m\[EAcute]r\[UDoubleDot]nk, akkor a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Xi]", ":=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "1"]}], "T"}]]}], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Eta]", ":=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "2"]}], "T"}]]}], TraditionalForm]]],
 " jel\[ODoubleAcute]l\[EAcute]sekkel azt kapjuk, hogy  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Xi]", "+", "\[Eta]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"f", "(", 
         RowBox[{"2", "T"}], ")"}], 
        RowBox[{"f", "(", "T", ")"}]], "     ", 
       SuperscriptBox["\[Xi]", "2"]}], "+", 
      SuperscriptBox["\[Eta]", "2"]}], "=", 
     FractionBox[
      RowBox[{"f", "(", 
       RowBox[{"4", "T"}], ")"}], 
      RowBox[{"f", "(", 
       RowBox[{"2", "T"}], ")"}]]}]}], TraditionalForm]]],
 ", azaz a ",
 Cell[BoxData[
  FormBox["\[Xi]", TraditionalForm]]],
 " \[EAcute]s \[Eta] pozit\[IAcute]v sz\[AAcute]mok egy egyenesszakasz \
\[EAcute]s egy k\[ODoubleDot]r\[IAcute]v metsz\[EAcute]spontjak\[EAcute]nt \
kaphat\[OAcute]k."
}], "Text",
 CellChangeTimes->{{3.4802321927738504`*^9, 3.480232233918204*^9}, {
  3.480232265764025*^9, 3.4802324766360865`*^9}, {3.5083920489658403`*^9, 
  3.508392049527872*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"f", "[", 
           RowBox[{"2", "T"}], "]"}], 
          RowBox[{"f", "[", "T", "]"}]], "-", "\[Xi]"}], ",", 
        SqrtBox[
         RowBox[{
          FractionBox[
           RowBox[{"f", "[", 
            RowBox[{"4", "T"}], "]"}], 
           RowBox[{"f", "[", 
            RowBox[{"2", "T"}], "]"}]], "-", 
          SuperscriptBox["\[Xi]", "2"]}]]}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "T", "]"}], "\[Rule]", "76"}], ",", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", "T"}], "]"}], "\[Rule]", "76"}], ",", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", "T"}], "]"}], "\[Rule]", "55"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", "1.3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1.3"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "\[Eta]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.480232436893813*^9, {3.480232482556425*^9, 3.480232497924304*^9}, {
   3.4802325300551414`*^9, 3.4802327167658215`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtxX0s1AEAh/ELpUyu1C29kMNqohQXuV2+5p8ktYbV6NZ0LhMpW7cxFUp5
OYlSV6EyuTA0LAqpE3HcorzmnHN37g739ktGeTu9rGd79qGyLgedNyGRSHv/
/Fd/21ejVdeYPhvLW6ZXVgjoHR0Siql0vFusFjUtEbgX1Z50gRqAyBNF/Ph5
AuNcG5Pj1DA0zSSFEj8IWBa2tPpQo8H2YbRIVQSKnHglXtREvOmrz20WEdBE
kSg0KhdMY4Xb1UcEyFkHj7tT81EWzIud20dAkG1Xc5teAacthpLTgQYs2hiE
m+mvIWcoIpsT9KguNFHU1DUiuvJD69FyHQpck3OWpAIM0+wlvkItRm9kmVrt
bkPmTttkxpwG6VeyMjl1HbBzfDpabK2B8bD6ha+HCClxa4bcPKbASe7JW+B0
w9He8kwLaxLl+wa7bhm/oHLyQX5zygS2DGd5ppb0grOpkf2+Sg0dcekiza8f
FhnCTpVUhdn+Yy4bTAeRRgnTxBuVuD5L9Cv4Q/BbnfHQaq8S3spsc1nMMJTr
vZfIAeNgItQs13kEQeF9y14xChgHtFrPTglWUSy47AI5+ukJzLV3pOApWr8u
NsjwUK86E2Ujw6ATzd+tZwziEsvuc0syBNarIxjmUgRZB/BpEjmYIzF1vCMS
cG210yZVCujanHcs8MWQkNelRuaMw1+mn3eXf4PhOTfzE0sJJ4FGx6EPwUPt
MLt8QIV8j0aKWeEA7m86xBdZqyH5llMXJe5DjbS664FSjWd+z6IHPXuhyX1J
m+mYgKu0lrc17gtOzdeaupROomwbbTo44jNurjj4n42fwq9VnLE0hy4IdeSv
u0I1kAUKmtgF7eiOD+/RuGghtE/6GHKyFeYNHe4ZC1oot8tpYxQBwuQV4kax
Dvtni/Y472lAbOnMz8kKPR63sXzfFtUiP+RtaOVdA8LrE9l0SinSn8v2x7AI
2JN1409q80D61/f/kki/AUHvc0M=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4lekbB3BTxkTK3pDsmVHKJKLMmG9FGFGqw0ybmhqmRWkxGCUUZUnW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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\[Xi]", TraditionalForm], 
    FormBox["\[Eta]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1.3}, {0, 1.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.480232675505461*^9, 3.4802327174928627`*^9}, 
   3.5049749671342697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Xi]", "+", "\[Eta]"}], "\[Equal]", 
        FractionBox[
         RowBox[{"f", "[", 
          RowBox[{"2", "T"}], "]"}], 
         RowBox[{"f", "[", "T", "]"}]]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Xi]", "2"], "+", 
         SuperscriptBox["\[Eta]", "2"]}], "\[Equal]", 
        FractionBox[
         RowBox[{"f", "[", 
          RowBox[{"4", "T"}], "]"}], 
         RowBox[{"f", "[", 
          RowBox[{"2", "T"}], "]"}]]}]}], "}"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "T", "]"}], "\[Rule]", "76"}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"2", "T"}], "]"}], "\[Rule]", "76"}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"4", "T"}], "]"}], "\[Rule]", "55"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "\[Eta]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5049750970276995`*^9, 3.504975158850235*^9}, {
  3.5049753168512726`*^9, 3.5049753177123213`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "\[Rule]", 
      RowBox[{
       FractionBox["1", "76"], " ", 
       RowBox[{"(", 
        RowBox[{"38", "-", 
         SqrtBox["646"]}], ")"}]}]}], ",", 
     RowBox[{"\[Eta]", "\[Rule]", 
      RowBox[{
       FractionBox["1", "76"], " ", 
       RowBox[{"(", 
        RowBox[{"38", "+", 
         SqrtBox["646"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "\[Rule]", 
      RowBox[{
       FractionBox["1", "76"], " ", 
       RowBox[{"(", 
        RowBox[{"38", "+", 
         SqrtBox["646"]}], ")"}]}]}], ",", 
     RowBox[{"\[Eta]", "\[Rule]", 
      RowBox[{
       FractionBox["1", "76"], " ", 
       RowBox[{"(", 
        RowBox[{"38", "-", 
         SqrtBox["646"]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5049751598482924`*^9, 3.504975319494424*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.5049751685067873`*^9, 3.5049751696088505`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "\[Rule]", "0.16557197297003068`"}], ",", 
     RowBox[{"\[Eta]", "\[Rule]", "0.8344280270299693`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "\[Rule]", "0.8344280270299693`"}], ",", 
     RowBox[{"\[Eta]", "\[Rule]", "0.16557197297003068`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.504975169980872*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha teh\[AAcute]t a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"T", ">", "0"}], ",", 
    RowBox[{"2", "T"}], ",", 
    RowBox[{"4", "T"}]}], TraditionalForm]]],
 " id[pontokban m\[EAcute]r\[UDoubleDot]nk, akkor a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Xi]", ":=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "1"]}], "T"}]]}], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Eta]", ":=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "2"]}], "T"}]]}], TraditionalForm]]],
 " jel\[ODoubleAcute]l\[EAcute]sekkel azt kapjuk, hogy  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Xi]", "+", "\[Eta]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"f", "(", 
         RowBox[{"2", "T"}], ")"}], 
        RowBox[{"f", "(", "T", ")"}]], "     ", 
       SuperscriptBox["\[Xi]", "2"]}], "+", 
      SuperscriptBox["\[Eta]", "2"]}], "=", 
     FractionBox[
      RowBox[{"f", "(", 
       RowBox[{"4", "T"}], ")"}], 
      RowBox[{"f", "(", 
       RowBox[{"2", "T"}], ")"}]]}]}], TraditionalForm]]],
 ", azaz a ",
 Cell[BoxData[
  FormBox["\[Xi]", TraditionalForm]]],
 " \[EAcute]s \[Eta] pozit\[IAcute]v sz\[AAcute]mok egy egyenesszakasz \
\[EAcute]s egy k\[ODoubleDot]r\[IAcute]v metsz\[EAcute]spontjak\[EAcute]nt \
kaphat\[OAcute]k."
}], "Text",
 CellChangeTimes->{{3.4802321927738504`*^9, 3.480232233918204*^9}, {
  3.480232265764025*^9, 3.4802324766360865`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. l\[EAcute]p\[EAcute]s", "Section",
 CellChangeTimes->{{3.4802319466047707`*^9, 3.4802319497589507`*^9}, {
  3.480233057450307*^9, 3.4802330582743545`*^9}}],

Cell[TextData[{
 "Ismerve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["V", 
     SubscriptBox["V", "2"]], 
    FractionBox[
     RowBox[{"K", " ", "M"}], 
     RowBox[{
      SubscriptBox["V", "1"], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Lambda]", "2"], "-", 
        SubscriptBox["\[Lambda]", "1"]}], ")"}]}]]}], TraditionalForm]]],
 " valamint ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "1"], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 " \[EAcute]rt\[EAcute]k\[EAcute]t, a diff\[UAcute]zi\[OAcute]s egy\
\[UDoubleDot]tthat\[OAcute]k (\[EAcute]s r\[AAcute]ad\[AAcute]sul a \
v\[EAcute]r t\[EAcute]fogata!) meghat\[AAcute]rozhat\[OAcute]k. Legyen ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "55"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[OAcute]ra."
}], "Text",
 CellChangeTimes->{{3.4802330956224904`*^9, 3.4802331701397524`*^9}, {
   3.5049753261858063`*^9, 3.5049753390065393`*^9}, 3.5049759662374153`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Lambda]", "1"], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Log", "[", "\[Xi]", "]"}], "T"]}], "/.", 
       RowBox[{"{", 
        RowBox[{"T", "\[Rule]", "55"}], "}"}]}], "/.", 
      RowBox[{
      "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ",", 
    RowBox[{
     SubscriptBox["\[Lambda]", "2"], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Log", "[", "\[Eta]", "]"}], "T"]}], "/.", 
       RowBox[{"{", 
        RowBox[{"T", "\[Rule]", "55"}], "}"}]}], "/.", 
      RowBox[{
      "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]}], 
   "}"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.5049752226748857`*^9, 3.5049752383877845`*^9}, {
  3.5049752754129024`*^9, 3.5049753082157784`*^9}, {3.504975353493368*^9, 
  3.504975399702011*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.03269725994008444`", ",", "0.003291068843967435`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5049753949167376`*^9, 3.5049754003540487`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Adottak a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "\[RightTeeArrow]", 
     RowBox[{"f", "(", "t", ")"}]}], ":=", 
    RowBox[{"B", "(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "1"]}], "t"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "2"]}], "t"}]]}], ")"}]}], 
   TraditionalForm]]],
 " f\[UDoubleDot]ggv\[EAcute]ny \[EAcute]rt\[EAcute]kei, hat\[AAcute]rozzuk \
meg a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", ",", " ", 
    SubscriptBox["\[Lambda]", "1"], ",", 
    SubscriptBox["\[Lambda]", "2"]}], TraditionalForm]]],
 " param\[EAcute]terek \[EAcute]rt\[EAcute]k\[EAcute]t. Az al\[AAcute]bbi \
redund\[AAcute]ns sz\[AAcute]mol\[AAcute]s ellen\[ODoubleAcute]rz\[EAcute]sre \
is alkalmas."
}], "Text",
 CellChangeTimes->{{3.480231952396102*^9, 3.4802320395150843`*^9}, {
  3.480232104837821*^9, 3.4802321197136717`*^9}, {3.504975645920094*^9, 
  3.5049756731216497`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"f", "[", "T", "]"}], 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "1"]}], "T"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "2"]}], "T"}]]}]], ",", 
        FractionBox[
         RowBox[{"f", "[", 
          RowBox[{"2", "T"}], "]"}], 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "1"]}], "2", "T"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "2"]}], "2", "T"}]]}]], ",", 
        FractionBox[
         RowBox[{"f", "[", 
          RowBox[{"4", "T"}], "]"}], 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "1"]}], "4", "T"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["\[Lambda]", "2"]}], "4", "T"}]]}]]}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "T", "]"}], "\[Rule]", "76"}], ",", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", "T"}], "]"}], "\[Rule]", "76"}], ",", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", "T"}], "]"}], "\[Rule]", "55"}]}], "}"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"T", "\[Rule]", "55"}], "}"}]}], "/.", 
    RowBox[{"sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "//",
    "N"}]}]], "Input",
 CellChangeTimes->{{3.5049754416664114`*^9, 3.5049755820794425`*^9}, {
  3.5049756134692383`*^9, 3.5049756313262596`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "113.6268402426531`"}], ",", 
   RowBox[{"-", "113.62684024265309`"}], ",", 
   RowBox[{"-", "113.62684024265309`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5049755587731094`*^9, 3.5049755826834774`*^9}, 
   3.504975633994412*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["V", 
        SubscriptBox["V", "2"]], 
       FractionBox[
        RowBox[{"K", " ", "M"}], 
        RowBox[{
         SubscriptBox["V", "1"], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Lambda]", "2"], "-", 
           SubscriptBox["\[Lambda]", "1"]}], ")"}]}]]}], "\[Equal]", 
      RowBox[{"B", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
     ",", 
     SubscriptBox["V", "2"]}], "]"}], "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.5049757105267897`*^9, 3.504975746130826*^9}, {
  3.504975781821867*^9, 3.504975860637375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["V", "2"], "\[Rule]", 
   FractionBox[
    RowBox[{"0.2992817915334283`", " ", "K", " ", "M", " ", "V"}], 
    SubscriptBox["V", "1"]]}], "}"}]], "Output",
 CellChangeTimes->{{3.5049758109495335`*^9, 3.5049758611634054`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Egyetlen l\[EAcute]p\[EAcute]st hagyunk az olvas\[OAcute]ra: \
meghat\[AAcute]rozand\[OAcute] m\[EAcute]g ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], " ", "\[EAcute]s", " ", 
    SubscriptBox["\[Lambda]", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ismeret\[EAcute]ben ",
 Cell[BoxData[
  FormBox["K", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (\[EAcute]s ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") \[EAcute]rt\[EAcute]ke."
}], "Text",
 CellChangeTimes->{{3.5049759725377755`*^9, 3.504976055152501*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diagnosztikai alkalmaz\[AAcute]s", "Section",
 CellChangeTimes->{{3.4802306846065884`*^9, 3.480230690293914*^9}}],

Cell["\<\
Tegy\[UDoubleDot]k fel, hogy megm\[EAcute]rt\[UDoubleDot]nk sok \
eg\[EAcute]szs\[EAcute]ges \[EAcute]s beteg p\[AAcute]cienst, \[EAcute]s a k\
\[ODoubleDot]vetekez\[ODoubleAcute] diff\[UAcute]zis egy\[UDoubleDot]tthat\
\[OAcute]kat kaptuk:\
\>", "Text",
 CellChangeTimes->{{3.480234471695197*^9, 3.4802345178028345`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "100", "]"}], ";", 
  RowBox[{"egeszseges", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0.2", ",", "0.1"}], "]"}], "]"}], ",", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0.5", ",", "0.5"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
     "22"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"beteg", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"1.2", ",", "0.8"}], "]"}], "]"}], ",", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0.2", ",", 
           RowBox[{"0.2", "\[IndentingNewLine]", "3"}]}], "]"}], "]"}]}], 
       "}"}], "&"}], ",", "12"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4802331890758357`*^9, 3.4802333692221394`*^9}, {
  3.48023444044541*^9, 3.4802344408384323`*^9}, {3.4802369714581757`*^9, 
  3.480237095536272*^9}, {3.4802372581925755`*^9, 3.4802373432034383`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a_", ",", "b_"}], "}"}], ",", 
    RowBox[{"szin_:", "Red"}]}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"szin", ",", 
    RowBox[{"PointSize", "[", "Large", "]"}], ",", 
    RowBox[{"Point", "[", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.480237463261305*^9, 3.4802374993843713`*^9}, {
  3.480237554465522*^9, 3.480237573262597*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"p", "/@", "egeszseges"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"#", ",", "Blue"}], "]"}], "&"}], "/@", "beteg"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<eg\[EAcute]szs\[EAcute]ges\>\"", ",", "Red"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<beteg\>\"", ",", "Blue"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.4802375049246883`*^9, 3.4802375854782953`*^9}, {
  3.5032921389765224`*^9, 3.5032921399595795`*^9}, {3.5033094680336885`*^9, 
  3.503309639171477*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.04401287199779006, 0.2038870315363358}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.30854372758179316`, 0.44976753317874557`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.15242927235247672`, 1.694834699532003}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.25037619084252444`, 0.0898910580554935}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.24427480895640752`, 1.019648872398741}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.36366106749852883`, 1.7248934672128098`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.3328884828862344, 1.5772855475513008`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.160534662259387, 0.5799495954939461}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.20227476849533538`, 0.22528355763523789`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.01635944935329072, 1.265802971158605}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.19768155535536125`, -0.22630182389157188`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.18032491623741584`, 1.77521552178879}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.3625156389363948, 0.48908571692684794`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.25200116349134216`, 1.1871291463847093`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.1390978710599287, -0.053455919760898904`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.32504523329310475`, 0.18821430823596744`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.3188228133411064, -0.4881477470677039}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.21947427682461287`, 0.20436306588141853`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.2872868168105766, 1.0858842980083896`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.14361732103857502`, 0.8017585090504539}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.08921422882826717, 1.2851908403172372`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.22827604924087336`, 0.6850319814827678}]}}, {
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{-1.2847972401707024`, 0.4448024533527995}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{2.4239708972349847`, -0.6459657870364968}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.8825620276023545, 0.0639034093190108}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.9533795994585448, 0.0834348390548806}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.4604328980887347`, 0.06400008121249358}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.5571448291382494, 0.1867143493050052}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{3.111738258184517, 0.2982341080106172}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.8748956114008603, 0.13728204769144517`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.241855490027338, -0.3490642191829399}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.06358640797554, 1.225267701816974}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.6712089897200333`, 0.5206528326023997}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.656434621444082, 0.10381839632226164`}]}}},
  Frame->True,
  PlotLabel->FormBox[
    RowBox[{"{", 
      RowBox[{
        StyleBox["\"eg\[EAcute]szs\[EAcute]ges\"", 
         RGBColor[1, 0, 0], StripOnInput -> False], ",", 
        StyleBox["\"beteg\"", 
         RGBColor[0, 0, 1], StripOnInput -> False]}], "}"}], 
    TraditionalForm]]], "Output",
 CellChangeTimes->{
  3.4802375167503643`*^9, 3.480237548407175*^9, 3.480237586019326*^9, 
   3.503291842162546*^9, 3.503292141138646*^9, {3.503309506603894*^9, 
   3.503309604073469*^9}, 3.5033096402065363`*^9, 3.5049760746546164`*^9}]
}, Open  ]],

Cell["\<\
Ha \[EAcute]rkezik egy k\[ODoubleDot]vetkez\[ODoubleAcute] p\[AAcute]ciens, \
akkor k\[EAcute]t adat\[AAcute]nak megm\[EAcute]r\[EAcute]s\[EAcute]vel \
azonnal eld\[ODoubleDot]nthet\[ODoubleAcute], melyik csoportba tartozik.\
\>", "Text",
 CellChangeTimes->{{3.480234535463845*^9, 3.4802345655685663`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fc", "=", 
   RowBox[{"FindClusters", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"egeszseges", ",", "beteg"}], "]"}], ",", "2"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.503291883632918*^9, 3.5032919110714874`*^9}, {
  3.503292092647873*^9, 3.503292093222906*^9}, {3.5049760801919327`*^9, 
  3.5049760820320387`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"#", ",", "Red"}], "]"}], "&"}], "/@", 
      RowBox[{"fc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
     "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"#", ",", "Blue"}], "]"}], "&"}], "/@", 
      RowBox[{"fc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
     "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<K\[EAcute]t oszt\[AAcute]ly\>\""}]}],
    " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.503292065976348*^9, 3.503292114328113*^9}, {
  3.503292145608902*^9, 3.503292146423949*^9}, {3.503292219809146*^9, 
  3.503292224560418*^9}, {3.5033096541303325`*^9, 3.5033096947306547`*^9}, {
  3.503309729283631*^9, 3.5033097636425962`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.04401287199779006, 0.2038870315363358}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.30854372758179316`, 0.44976753317874557`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.15242927235247672`, 1.694834699532003}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.24427480895640752`, 1.019648872398741}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.36366106749852883`, 1.7248934672128098`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.3328884828862344, 1.5772855475513008`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.160534662259387, 0.5799495954939461}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.01635944935329072, 1.265802971158605}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.18032491623741584`, 1.77521552178879}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.3625156389363948, 0.48908571692684794`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.25200116349134216`, 1.1871291463847093`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.2872868168105766, 1.0858842980083896`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.14361732103857502`, 0.8017585090504539}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.08921422882826717, 1.2851908403172372`}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{0.22827604924087336`, 0.6850319814827678}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{-1.2847972401707024`, 0.4448024533527995}]}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{1.06358640797554, 1.225267701816974}]}}, {
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.25037619084252444`, 0.0898910580554935}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.20227476849533538`, 0.22528355763523789`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.19768155535536125`, -0.22630182389157188`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.1390978710599287, -0.053455919760898904`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.32504523329310475`, 0.18821430823596744`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.3188228133411064, -0.4881477470677039}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.21947427682461287`, 0.20436306588141853`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{2.4239708972349847`, -0.6459657870364968}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.8825620276023545, 0.0639034093190108}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.9533795994585448, 0.0834348390548806}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.4604328980887347`, 0.06400008121249358}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.5571448291382494, 0.1867143493050052}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{3.111738258184517, 0.2982341080106172}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.8748956114008603, 0.13728204769144517`}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.241855490027338, -0.3490642191829399}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{1.6712089897200333`, 0.5206528326023997}]}, 
    {RGBColor[0, 0, 1], PointSize[Large], 
     PointBox[{0.656434621444082, 0.10381839632226164`}]}}},
  Frame->True,
  PlotLabel->FormBox[
   "\"K\[EAcute]t oszt\[AAcute]ly\"", TraditionalForm]]], "Output",
 CellChangeTimes->{
  3.5032921151401596`*^9, 3.503292147359002*^9, {3.5033096552523966`*^9, 
   3.503309662715823*^9}, 3.503309695289686*^9, {3.5033097462256002`*^9, 
   3.5033097645916505`*^9}, 3.5049760864142885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", ",", "s2"}], "}"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Nem teljesen \[UAcute]gy, ahogyan szeretn\[EAcute]nk.\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5032921501371613`*^9, 3.503292198479926*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.04401287199779006, 0.2038870315363358}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.30854372758179316`, 0.44976753317874557`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.15242927235247672`, 1.694834699532003}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.25037619084252444`, 0.0898910580554935}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.24427480895640752`, 1.019648872398741}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.36366106749852883`, 1.7248934672128098`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.3328884828862344, 1.5772855475513008`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.160534662259387, 0.5799495954939461}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.20227476849533538`, 0.22528355763523789`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.01635944935329072, 1.265802971158605}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.19768155535536125`, -0.22630182389157188`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.18032491623741584`, 1.77521552178879}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.3625156389363948, 0.48908571692684794`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.25200116349134216`, 1.1871291463847093`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.1390978710599287, -0.053455919760898904`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.32504523329310475`, 0.18821430823596744`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.3188228133411064, -0.4881477470677039}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.21947427682461287`, 0.20436306588141853`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.2872868168105766, 1.0858842980083896`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.14361732103857502`, 0.8017585090504539}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.08921422882826717, 1.2851908403172372`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.22827604924087336`, 0.6850319814827678}]}}, {
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{-1.2847972401707024`, 0.4448024533527995}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{2.4239708972349847`, -0.6459657870364968}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.8825620276023545, 0.0639034093190108}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.9533795994585448, 0.0834348390548806}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.4604328980887347`, 0.06400008121249358}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.5571448291382494, 0.1867143493050052}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{3.111738258184517, 0.2982341080106172}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.8748956114008603, 0.13728204769144517`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.241855490027338, -0.3490642191829399}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.06358640797554, 1.225267701816974}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.6712089897200333`, 0.5206528326023997}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.656434621444082, 0.10381839632226164`}]}}},
      Frame->True,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox["\"eg\[EAcute]szs\[EAcute]ges\"", 
             RGBColor[1, 0, 0], StripOnInput -> False], ",", 
            StyleBox["\"beteg\"", 
             RGBColor[0, 0, 1], StripOnInput -> False]}], "}"}], 
        TraditionalForm]], {192., -104.08269591799554`}, 
     ImageScaled[{0.5, 0.5}], {360., 198.2527541295153}], InsetBox[
     GraphicsBox[{{
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.04401287199779006, 0.2038870315363358}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.30854372758179316`, 0.44976753317874557`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.15242927235247672`, 1.694834699532003}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.24427480895640752`, 1.019648872398741}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.36366106749852883`, 1.7248934672128098`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.3328884828862344, 1.5772855475513008`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.160534662259387, 0.5799495954939461}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.01635944935329072, 1.265802971158605}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.18032491623741584`, 1.77521552178879}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.3625156389363948, 0.48908571692684794`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.25200116349134216`, 1.1871291463847093`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.2872868168105766, 1.0858842980083896`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.14361732103857502`, 0.8017585090504539}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.08921422882826717, 1.2851908403172372`}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{0.22827604924087336`, 0.6850319814827678}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{-1.2847972401707024`, 0.4448024533527995}]}, 
        {RGBColor[1, 0, 0], PointSize[Large], 
         PointBox[{1.06358640797554, 1.225267701816974}]}}, {
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.25037619084252444`, 0.0898910580554935}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.20227476849533538`, 0.22528355763523789`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.19768155535536125`, -0.22630182389157188`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.1390978710599287, -0.053455919760898904`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.32504523329310475`, 0.18821430823596744`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.3188228133411064, -0.4881477470677039}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.21947427682461287`, 0.20436306588141853`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{2.4239708972349847`, -0.6459657870364968}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.8825620276023545, 0.0639034093190108}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.9533795994585448, 0.0834348390548806}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.4604328980887347`, 0.06400008121249358}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.5571448291382494, 0.1867143493050052}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{3.111738258184517, 0.2982341080106172}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.8748956114008603, 0.13728204769144517`}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.241855490027338, -0.3490642191829399}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{1.6712089897200333`, 0.5206528326023997}]}, 
        {RGBColor[0, 0, 1], PointSize[Large], 
         PointBox[{0.656434621444082, 0.10381839632226164`}]}}},
      Frame->True,
      PlotLabel->FormBox[
       "\"K\[EAcute]t oszt\[AAcute]ly\"", TraditionalForm]], {576., -104.08269591799554`},
      ImageScaled[{0.5, 0.5}], {360., 198.2527541295153}]}, {}},
  ContentSelectable->True,
  PlotLabel->FormBox[
   "\"Nem teljesen \[UAcute]gy, ahogyan szeretn\[EAcute]nk.\"", 
    TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5032921611117887`*^9, 3.503292198982955*^9, 
  3.503309665852003*^9, 3.503309698372863*^9, 3.50330976755882*^9, 
  3.5049760904075174`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.478517329236359*^9, 3.478517344484231*^9}}],

Cell[TextData[{
 "Jacquez, J. A.: ",
 StyleBox["Compartmental analysis in biology and medicine",
  FontSlant->"Italic"],
 " (Third edition), Thomson Shore Inc., 1996."
}], "Text",
 CellChangeTimes->{{3.480229757941586*^9, 3.4802297674821315`*^9}, {
  3.5032915273585405`*^9, 3.503291740717744*^9}}],

Cell[TextData[{
 "Karsai J.: ",
 StyleBox["Impulz\[IAcute]v jelens\[EAcute]gek modelljei. Mathematica k\
\[IAcute]s\[EAcute]rletek",
  FontSlant->"Italic"],
 ", TYPOTEX Kiad\[OAcute], Budapest, 2002. (11. fejezet)"
}], "Text",
 CellChangeTimes->{{3.480229757941586*^9, 3.4802297674821315`*^9}, {
  3.5032915273585405`*^9, 3.5032916178777175`*^9}}],

Cell[TextData[{
 "Medgyessy P\[AAcute]l: 6. Hogyan k\[ODoubleDot]vethetj\[UDoubleDot]k a v\
\[EAcute]rkering\[EAcute]sbe jutott gy\[OAcute]gyszer koncentr\[AAcute]ci\
\[OAcute]j\[AAcute]nak v\[AAcute]ltoz\[AAcute]s\[AAcute]t?,\nIn: ",
 StyleBox["T\[IAcute]z p\[EAcute]lda a matematika gyakorlati \
alkalmaz\[AAcute]s\[AAcute]ra",
  FontSlant->"Italic"],
 ", (Csisz\[AAcute]r I., Heppes A., Kov\[AAcute]cs L. B., Medgyessy P., \
Vincze I.), Gondolat, Budapest, 1967, pp. 117\[Dash]133."
}], "Text",
 CellChangeTimes->{{3.477134084194818*^9, 3.477134098457537*^9}, {
   3.4779097690637856`*^9, 3.47790977141792*^9}, {3.477909888711629*^9, 
   3.4779099548744135`*^9}, {3.4797176584504943`*^9, 3.479717664900863*^9}, {
   3.479717721891123*^9, 3.47971773775403*^9}, 3.4802288638004436`*^9, 
   3.480229752568279*^9, {3.503292267277861*^9, 3.503292267902897*^9}}],

Cell[TextData[{
 "R\[AAcute]cz I.; Gyarmati L.; T\[OAcute]th J.: Hidrofil \[EAcute]s lipofil \
karakter\[UDoubleAcute] fel\[UDoubleDot]letakt\[IAcute]v anyagok befoly\
\[AAcute]sa a szalicilsav-transzport kinetik\[AAcute]j\[AAcute]ra \
h\[AAcute]romfolyad\[EAcute]kteres rendszer eset\[EAcute]n, ",
 StyleBox["Acta Pharmaceutica Hungarica",
  FontSlant->"Italic"],
 " ",
 StyleBox["47",
  FontWeight->"Bold"],
 " (1977), 201\[Dash]208."
}], "Text",
 CellChangeTimes->{{3.477134102731353*^9, 3.477134104035123*^9}, {
  3.477910107359135*^9, 3.4779101099192815`*^9}, {3.4779103915123873`*^9, 
  3.477910392671454*^9}, {3.4785132948356047`*^9, 3.478513389131998*^9}, {
  3.479717672136277*^9, 3.4797177167698298`*^9}, {3.480228826992339*^9, 
  3.480228858146121*^9}, {3.503292258741373*^9, 3.5032922633826385`*^9}},
 Background->None]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1008, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 434, 8, 168, "Title"],
Cell[1145, 37, 402, 5, 34, "Subtitle"],
Cell[1550, 44, 266, 5, 42, "Text"],
Cell[CellGroupData[{
Cell[1841, 53, 107, 1, 113, "Section"],
Cell[1951, 56, 1424, 35, 121, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3412, 96, 148, 2, 113, "Section"],
Cell[3563, 100, 1887, 49, 116, "Input"],
Cell[5453, 151, 910, 28, 87, "Input"],
Cell[CellGroupData[{
Cell[6388, 183, 848, 22, 58, "Input"],
Cell[7239, 207, 150, 2, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7426, 214, 119, 1, 81, "Subsection"],
Cell[7548, 217, 89, 1, 63, "Text"],
Cell[CellGroupData[{
Cell[7662, 222, 686, 14, 64, "Item"],
Cell[8351, 238, 424, 13, 64, "Item"],
Cell[8778, 253, 485, 11, 63, "Item"],
Cell[9266, 266, 481, 11, 63, "Item"],
Cell[9750, 279, 522, 12, 63, "Item"],
Cell[10275, 293, 561, 12, 63, "Item"],
Cell[10839, 307, 321, 8, 63, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11221, 322, 201, 2, 169, "Section"],
Cell[CellGroupData[{
Cell[11447, 328, 463, 12, 99, "Item"],
Cell[11913, 342, 357, 6, 63, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12319, 354, 124, 1, 51, "Subtitle"],
Cell[12446, 357, 258, 5, 102, "Text"],
Cell[12707, 364, 555, 15, 87, "Input"],
Cell[CellGroupData[{
Cell[13287, 383, 1464, 47, 174, "Input"],
Cell[14754, 432, 121, 2, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14912, 439, 2181, 61, 393, "Input"],
Cell[17096, 502, 436, 11, 85, "Output"]
}, Open  ]],
Cell[17547, 516, 239, 6, 64, "Text"],
Cell[17789, 524, 1400, 45, 219, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19226, 574, 123, 1, 51, "Subtitle"],
Cell[CellGroupData[{
Cell[19374, 579, 105, 1, 169, "Section"],
Cell[19482, 582, 468, 10, 103, "Text"],
Cell[19953, 594, 240, 7, 130, "Input"],
Cell[20196, 603, 142, 2, 63, "Text"],
Cell[CellGroupData[{
Cell[20363, 609, 726, 15, 64, "Item"],
Cell[21092, 626, 499, 10, 63, "Item"]
}, Open  ]],
Cell[21606, 639, 593, 14, 141, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22236, 658, 113, 1, 169, "Section"],
Cell[22352, 661, 916, 28, 72, "Text"],
Cell[23271, 691, 1216, 43, 72, "Text"],
Cell[24490, 736, 1656, 52, 166, "Text"],
Cell[CellGroupData[{
Cell[26171, 792, 1437, 42, 337, "Input"],
Cell[27611, 836, 5381, 97, 858, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33029, 938, 1167, 35, 232, "Input"],
Cell[34199, 975, 915, 31, 184, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35151, 1011, 124, 2, 87, "Input"],
Cell[35278, 1015, 436, 12, 85, "Output"]
}, Open  ]],
Cell[35729, 1030, 1591, 51, 166, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37357, 1086, 164, 2, 169, "Section"],
Cell[37524, 1090, 1060, 33, 127, "Text"],
Cell[CellGroupData[{
Cell[38609, 1127, 970, 29, 169, "Input"],
Cell[39582, 1158, 185, 4, 85, "Output"]
}, Open  ]],
Cell[39782, 1165, 1080, 31, 111, "Text"],
Cell[CellGroupData[{
Cell[40887, 1200, 2004, 58, 216, "Input"],
Cell[42894, 1260, 289, 7, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43220, 1272, 758, 22, 130, "Input"],
Cell[43981, 1296, 281, 7, 120, "Output"]
}, Open  ]],
Cell[44277, 1306, 635, 19, 64, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44949, 1330, 119, 1, 169, "Section"],
Cell[45071, 1333, 332, 6, 102, "Text"],
Cell[45406, 1341, 1274, 33, 372, "Input"],
Cell[46683, 1376, 488, 14, 87, "Input"],
Cell[CellGroupData[{
Cell[47196, 1394, 852, 22, 169, "Input"],
Cell[48051, 1418, 4096, 82, 549, "Output"]
}, Open  ]],
Cell[52162, 1503, 316, 5, 102, "Text"],
Cell[52481, 1510, 380, 10, 87, "Input"],
Cell[CellGroupData[{
Cell[52886, 1524, 967, 24, 129, "Input"],
Cell[53856, 1550, 3878, 76, 549, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57771, 1631, 316, 9, 87, "Input"],
Cell[58090, 1642, 14999, 267, 324, 8480, 158, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73138, 1915, 105, 1, 169, "Section"],
Cell[73246, 1918, 298, 7, 103, "Text"],
Cell[73547, 1927, 347, 8, 103, "Text"],
Cell[73897, 1937, 859, 14, 141, "Text"],
Cell[74759, 1953, 831, 17, 141, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
