(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    148508,       3119]
NotebookOptionsPosition[    143648,       2962]
NotebookOutlinePosition[    144193,       2981]
CellTagsIndexPosition[    144150,       2978]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["J\[AAcute]rv\[AAcute]nyterjed\[EAcute]si modellek ", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4839293028496265`*^9, 3.4839293167935905`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 63. old."
}], "Text",
 CellChangeTimes->{{3.508694290689078*^9, 3.5086942950673285`*^9}}],

Cell[CellGroupData[{

Cell["\<\
A folyamat \[EAcute]s a r\[AAcute] vonatkoz\[OAcute] alapfeltev\[EAcute]sek\
\>", "Section",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4839302436970797`*^9, 3.4839302466171246`*^9}, {3.4839459191708584`*^9, 
  3.4839459196421156`*^9}, {3.508392329607892*^9, 3.5083923455688047`*^9}}],

Cell["\<\
Az al\[AAcute]bbi \[UAcute]gynevezett SIR modell a k\[ODoubleDot]vetkez\
\[ODoubleAcute] szitu\[AAcute]ci\[OAcute]t \[IAcute]rja le:\
\>", "Text",
 CellChangeTimes->{{3.483945957130191*^9, 3.4839459728279324`*^9}, {
  3.508392186019679*^9, 3.5083921939861345`*^9}, {3.508392349893052*^9, 
  3.508392354873337*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "a popul\[AAcute]ci\[OAcute] \[ODoubleDot]sszl\[EAcute]tsz\[AAcute]ma \
\[AAcute]lland\[OAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "t", "]"}], "+", 
     RowBox[{"I", "[", "t", "]"}], "+", 
     RowBox[{"R", "[", "t", "]"}]}], "=", 
    RowBox[{"\[AAcute]lland\[OAcute]", " ", 
     RowBox[{"(", " ", 
      RowBox[{"=", 
       RowBox[{"N", ")"}]}]}]}]}], TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", ",", "I", ",", "R"}], ")"}], "\[RightTeeArrow]", 
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"S", ",", "I", ",", "R"}], ")"}]}], ":=", 
    RowBox[{"S", "+", "I", "+", "R"}]}], TraditionalForm]]],
 " a rendszer ",
 StyleBox["els\[ODoubleAcute] integr\[AAcute]l",
  FontWeight->"Bold"],
 "ja"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.4771263558034697`*^9, 3.4771263888677273`*^9}, {3.477126618579009*^9, 
   3.4771266612334137`*^9}, {3.4839302633536315`*^9, 3.483930277775103*^9}, {
   3.4839303230057974`*^9, 3.4839304204697948`*^9}, {3.4839380435661354`*^9, 
   3.483938049973734*^9}, {3.483945798359002*^9, 3.4839458062316236`*^9}, {
   3.483945981278062*^9, 3.483946005405933*^9}, 3.483946038627693*^9, {
   3.483946071195693*^9, 3.483946083565883*^9}, {3.5083923688721375`*^9, 
   3.508392368877138*^9}}],

Cell[TextData[{
 "a popul\[AAcute]ci\[OAcute] h\[AAcute]rom r\[EAcute]szb\[ODoubleAcute]l \
\[AAcute]ll, ezek az ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[EAcute]rz\[EAcute]kenyek (fert\[ODoubleAcute]zhet\[ODoubleAcute]k, \
susceptibles), az ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " fert\[ODoubleAcute]z\[ODoubleAcute]k (infectives) \[EAcute]s az ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " meggy\[OAcute]gyultak vagy elt\[AAcute]voz\[OAcute]k (removed, recovered \
with immunity)."
}], "Item",
 CellChangeTimes->{{3.508392381865881*^9, 3.508392459235306*^9}, {
  3.508392537836802*^9, 3.5083926002163696`*^9}}],

Cell[TextData[{
 "a popul\[AAcute]ci\[OAcute] ",
 StyleBox["j\[OAcute]l kevert",
  FontWeight->"Bold"],
 ": egyr\[EAcute]szt a t\[EAcute]rbeli elhelyezked\[EAcute]snek nincs \
szerepe, m\[AAcute]sr\[EAcute]szt minden szem\[EAcute]ly \
egyenl\[ODoubleAcute] es\[EAcute]llyel tal\[AAcute]lkozik b\[AAcute]rmelyik m\
\[AAcute]sikkal"
}], "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}, {
   3.48393050806614*^9, 3.4839305733771434`*^9}, {3.4839306050976305`*^9, 
   3.4839306257379475`*^9}, 3.4839380645877085`*^9, {3.4839458209080987`*^9, 
   3.483945827419449*^9}, {3.4839458684113283`*^9, 3.4839458703076077`*^9}}],

Cell["\<\
a betegs\[EAcute]gen \[AAcute]tesett szem\[EAcute]lyek meghalnak vagy immunit\
\[AAcute]st szereznek\
\>", "Item",
 CellChangeTimes->{{3.483930574552161*^9, 3.4839305907424097`*^9}}],

Cell["nincs lappang\[AAcute]si id\[ODoubleAcute]", "Item",
 CellChangeTimes->{{3.483930591599923*^9, 3.4839305958312387`*^9}, {
  3.4839384919055223`*^9, 3.4839384919105225`*^9}, {3.48393853341741*^9, 
  3.4839385334211597`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"S", "(", "0", ")"}], ",", 
   RowBox[{
    RowBox[{"R", "(", "0", ")"}], ">", "0"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.4839385352961884`*^9, 3.483938549476406*^9}}],

Cell[TextData[{
 "bel\[AAcute]that\[OAcute], hogy az al\[AAcute]bbi modellben mind a h\
\[AAcute]rom koordin\[AAcute]taf\[UDoubleDot]ggv\[EAcute]ny \
\[EAcute]rtelmezve van az eg\[EAcute]sz jobb f\[EAcute]legyenesen, \[EAcute]s \
minden ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", " ", "\[Element]", " ", 
    SuperscriptBox["\[DoubleStruckCapitalR]", "+"]}], TraditionalForm]]],
 " eset\[EAcute]n pozit\[IAcute]v."
}], "Item",
 CellChangeTimes->{{3.4839384932980433`*^9, 3.4839385115858245`*^9}, {
  3.4839385541702285`*^9, 3.483938637037751*^9}, {3.4839458620199804`*^9, 
  3.4839458622287335`*^9}, {3.508392616186283*^9, 3.5083926211855693`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "r"}], " ", 
       RowBox[{"S", "[", "t", "]"}], 
       RowBox[{"I", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"I", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"S", "[", "t", "]"}], 
        RowBox[{"I", "[", "t", "]"}]}], "-", 
       RowBox[{"a", " ", 
        RowBox[{"I", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"a", " ", 
       RowBox[{"I", "[", "t", "]"}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "0", "]"}], "\[Equal]", "s0"}], ",", 
     RowBox[{
      RowBox[{"I", "[", "0", "]"}], "\[Equal]", "i0"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalNu]", ":=", 
   RowBox[{
    RowBox[{"S", "[", "0", "]"}], "+", 
    RowBox[{"I", "[", "0", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.4839296060642834`*^9, 
   3.483929729037422*^9}, {3.4839299103014565`*^9, 3.4839299116777277`*^9}, {
   3.4839302891065273`*^9, 3.483930316241944*^9}, {3.5008054602649393`*^9, 
   3.5008054682723975`*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.483929893928705*^9, 3.483929894159959*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", "t", ")"}], TraditionalForm]]],
 " a vesz\[EAcute]lyeztetett (",
 StyleBox["s",
  FontWeight->"Bold"],
 "usceptible) vagy fert\[ODoubleAcute]z\[EAcute]snek kitett popul\[AAcute]ci\
\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.483929920790368*^9, 
  3.4839299667460737`*^9}, {3.48394562502009*^9, 3.483945634516486*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"I", "(", "t", ")"}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[ODoubleAcute]tt (",
 StyleBox["i",
  FontWeight->"Bold"],
 "nfective) popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.4771263888677273`*^9}, {3.4839299734411764`*^9, 
  3.4839300015666084`*^9}, {3.483945652884268*^9, 3.483945675332113*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "(", "t", ")"}], TraditionalForm]]],
 " a betegs\[EAcute]gen \[AAcute]tesett vagy meghalt egyedekb\[ODoubleAcute]l \
\[AAcute]ll\[OAcute] (",
 StyleBox["r",
  FontWeight->"Bold"],
 "emoved) popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4839300091717253`*^9, 3.4839300665418587`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " a ",
 StyleBox["fert\[ODoubleAcute]z\[EAcute]si r\[AAcute]ta",
  FontWeight->"Bold"],
 " (egy beteg egys\[EAcute]gnyi id\[ODoubleAcute] alatt ennyi sz\[AAcute]zal\
\[EAcute]kkal cs\[ODoubleDot]kkenti az eg\[EAcute]szs\[EAcute]gesek sz\
\[AAcute]m\[AAcute]t)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4839300735544662`*^9, 3.4839301183151536`*^9}, {3.5007914477654705`*^9, 
  3.5007914667975593`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 " ",
 StyleBox["felgy\[OAcute]gyul\[AAcute]si r\[AAcute]ta",
  FontWeight->"Bold"],
 " (pontosabban a fert\[ODoubleAcute]z\[ODoubleAcute]k sz\[AAcute]ma egys\
\[EAcute]gnyi id\[ODoubleAcute] alatt ennyi sz\[AAcute]zal\[EAcute]kkal cs\
\[ODoubleDot]kken, ahol a cs\[ODoubleDot]kken\[EAcute]s oka lehet felgy\
\[OAcute]gyul\[AAcute]s, elhal\[AAcute]loz\[AAcute]s)"
}], "Item",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4839301249490056`*^9, 3.4839302068102627`*^9}, {3.483938093538153*^9, 
  3.4839380935519037`*^9}, {3.4839457676860313`*^9, 3.4839457861113143`*^9}, {
  3.5007914790772614`*^9, 3.500791497702327*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CurlyRho]", ":=", 
    FractionBox["a", "r"]}], TraditionalForm]]],
 " a ",
 StyleBox["relat\[IAcute]v felgy\[OAcute]gyul\[AAcute]si r\[AAcute]ta",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.4839380958631887`*^9, 3.483938130033714*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["J\[AAcute]rv\[AAcute]ny", "Section",
 CellChangeTimes->{{3.4839381457052045`*^9, 3.483938147608984*^9}}],

Cell[TextData[{
 "(Ebben a modellben) ",
 StyleBox["j\[AAcute]rv\[AAcute]ny",
  FontWeight->"Bold"],
 "r\[OAcute]l besz\[EAcute]l\[UDoubleDot]nk, ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"I", "(", "t", ")"}], TraditionalForm]]],
 " n\[ODoubleDot]vekszik, azaz gyorsabb a \
fert\[ODoubleAcute]z\[ODoubleAcute]d\[EAcute]s, mint a felgy\[OAcute]gyul\
\[AAcute]s"
}], "Text",
 CellChangeTimes->{{3.483938150569029*^9, 3.4839382163312893`*^9}, {
  3.48394614844438*^9, 3.483946156804508*^9}}],

Cell[CellGroupData[{

Cell["\<\
Kialakul\[AAcute]s\[AAcute]nak \[EAcute]s fennmarad\[AAcute]s\[AAcute]nak \
felt\[EAcute]tele\
\>", "Subsection",
 CellChangeTimes->{{3.483938289481163*^9, 3.4839383019213543`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    OverscriptBox["I", "."], "(", "0", ")"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"I", "(", "0", ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"S", "(", "0", ")"}]}], "-", "a"}], ")"}]}], ">", 
    RowBox[{"0", "\[DoubleLongLeftRightArrow]", "\[CurlyRho]"}], "<", 
    RowBox[{"S", "(", "0", ")"}]}]}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.4839383162253237`*^9, 3.483938380845066*^9}, {
  3.483938446964832*^9, 3.4839384607975445`*^9}, {3.483946214814149*^9, 
  3.483946219902977*^9}, {3.483946285367733*^9, 3.4839463130144076`*^9}}],

Cell[TextData[{
 "Mivel minden ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", " ", "\[Element]", " ", 
    SuperscriptBox["\[DoubleStruckCapitalR]", "+"]}], TraditionalForm]]],
 " eset\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["S", "."], "(", "t", ")"}], "<", "0"}], TraditionalForm]]],
 ", ez\[EAcute]rt ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "(", "t", ")"}], "<", 
     RowBox[{"S", "(", "0", ")"}]}], ","}], TraditionalForm]]],
 " \[IAcute]gy ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"S", "(", "0", ")"}], "<", "\[CurlyRho]"}], TraditionalForm]]],
 ", akkor minden ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", " ", "\[Element]", " ", 
    SuperscriptBox["\[DoubleStruckCapitalR]", "+"]}], TraditionalForm]]],
 " eset\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["I", "."], "(", "t", ")"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 "; azaz ha kezdetben ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " cs\[ODoubleDot]kken\[ODoubleAcute] volt, akkor az is marad."
}], "Text",
 CellChangeTimes->{{3.4839386629931498`*^9, 3.4839388376658325`*^9}, {
   3.483946266832448*^9, 3.4839462773801103`*^9}, 3.4839463275946317`*^9}],

Cell[TextData[{
 "Hasonl\[OAcute]an: ha kezdetben ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " n\[ODoubleDot]vekv\[ODoubleAcute] volt, akkor az is marad egy ideig."
}], "Text",
 CellChangeTimes->{{3.4839388409608836`*^9, 3.4839388605061836`*^9}, {
  3.4839463521312585`*^9, 3.4839463561300697`*^9}},
 Background->None],

Cell["\<\
A j\[AAcute]rv\[AAcute]ny akkor alakul ki, ha kezdetben sok eg\[EAcute]szs\
\[EAcute]ges ember volt jelen, nagy volt a zs\[UAcute]folts\[AAcute]g.\
\>", "Text",
 CellChangeTimes->{{3.4839389376248684`*^9, 3.4839389708428783`*^9}, {
  3.4839463806429462`*^9, 3.483946381795464*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
M\[AAcute]s fontos param\[EAcute]terek jelent\[EAcute]se\
\>", "Section",
 CellChangeTimes->{{3.4839434383865004`*^9, 3.4839434529942245`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", "a"], TraditionalForm]]],
 " ",
 StyleBox["\[AAcute]tlagos fert\[ODoubleAcute]z\[ODoubleAcute]d\[EAcute]si \
peri\[OAcute]dus",
  FontWeight->"Bold"],
 ", ugyanis ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"I", "(", "t", ")"}], "=", "1"}], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", 
    FractionBox["1", "a"]}], TraditionalForm]]],
 " (azaz egy fert\[ODoubleAcute]z\[ODoubleDot]tt ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "a"], TraditionalForm]]],
 " id\[ODoubleAcute] alatt gy\[OAcute]gyul meg)\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"R", "(", 
       RowBox[{"t", "+", "h"}], ")"}], "-", 
      RowBox[{"R", "(", "t", ")"}]}], "\[TildeTilde]", 
     RowBox[{"a", " ", 
      RowBox[{"I", "(", "t", ")"}], "h"}]}], "=", 
    RowBox[{
     RowBox[{"a", " ", "1", 
      FractionBox["1", "a"]}], "=", "1"}]}], TraditionalForm]]],
 ", \[EAcute]s\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"S", "(", 
       RowBox[{"t", "+", "h"}], ")"}], "-", 
      RowBox[{"S", "(", "t", ")"}]}], "\[TildeTilde]", 
     RowBox[{
      RowBox[{"-", "r"}], " ", 
      RowBox[{"I", "(", "t", ")"}], 
      RowBox[{"S", "(", "t", ")"}], "h"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["r", "a"]}], 
      RowBox[{"S", "(", "t", ")"}]}], "<", 
     RowBox[{"-", "1"}]}]}], TraditionalForm]]],
 " \[EAcute]ppen akkor, amikor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "(", "t", ")"}], ">", "\[CurlyRho]"}], ","}], 
   TraditionalForm]]],
 " ami a j\[AAcute]rv\[AAcute]ny felt\[EAcute]tele volt."
}], "Item",
 CellChangeTimes->{{3.4839434711895046`*^9, 3.483943496882399*^9}, {
   3.483943533162956*^9, 3.483943642387134*^9}, {3.483943714713245*^9, 
   3.483943714719495*^9}, {3.4839465346453114`*^9, 3.4839465797572546`*^9}, {
   3.483946625116701*^9, 3.4839466420357113`*^9}, {3.4839466748687153`*^9, 
   3.483946702692893*^9}, 3.48394675262866*^9, {3.483946827964817*^9, 
   3.483946835274929*^9}, {3.483946870930477*^9, 3.483946908469804*^9}, {
   3.4839470433656254`*^9, 3.483947052500766*^9}, {3.5008034843149214`*^9, 
   3.5008035112844644`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["r", "a"], "=", 
    FractionBox["1", "\[CurlyRho]"]}], TraditionalForm]]],
 " ",
 StyleBox["kontakt r\[AAcute]ta",
  FontWeight->"Bold"],
 " (fert\[ODoubleAcute]z\[EAcute]si r\[AAcute]ta \[Cross] \
fert\[ODoubleAcute]z\[EAcute]si peri\[OAcute]dus), ha megszorozzuk a fert\
\[ODoubleAcute]z\[EAcute]snek kitettek sz\[AAcute]m\[AAcute]val, akkor \
megkapjuk, hogy egy beteg a fert\[ODoubleAcute]z\[EAcute]si peri\[OAcute]dus \
alatt h\[AAcute]ny eg\[EAcute]szs\[EAcute]gest fert\[ODoubleAcute]z meg. Ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["r", "a"], 
      RowBox[{"S", "(", "0", ")"}]}], "<", "1"}], ","}], TraditionalForm]]],
 " azaz egyn\[EAcute]l kevesebbet, akkor nincs j\[AAcute]rv\[AAcute]ny. "
}], "Item",
 CellChangeTimes->{{3.4839434711895046`*^9, 3.483943496882399*^9}, {
  3.483943533162956*^9, 3.483943642387134*^9}, {3.483943714713245*^9, 
  3.483943714719495*^9}, {3.483943936781656*^9, 3.483944082040137*^9}, {
  3.483947070961049*^9, 3.48394712701066*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok", "Section",
 CellChangeTimes->{{3.4754039955571604`*^9, 3.4754039973979635`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "P\[AAcute]lyag\[ODoubleDot]rb\[EAcute]k az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"S", ",", "I"}], ")"}], TraditionalForm]], "None"],
 " s\[IAcute]kon"
}], "Subsection",
 CellChangeTimes->{{3.483944687914694*^9, 3.483944712261318*^9}}],

Cell["\<\
A 2. egyenletet osztva az els\[ODoubleAcute]vel integr\[AAcute]l\[AAcute]s ut\
\[AAcute]n kapjuk: \
\>", "Text",
 CellChangeTimes->{{3.483944928738393*^9, 3.483944995526919*^9}, {
  3.483945088202092*^9, 3.4839450992585125`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"I", "(", "S", ")"}], "=", 
   RowBox[{
    RowBox[{"ln", "(", 
     SuperscriptBox["S", "\[CurlyRho]"], ")"}], "-", "S", "+", "C"}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.483944928738393*^9, 3.483944995526919*^9}, {
  3.483945088202092*^9, 3.4839450992585125`*^9}}],

Cell[TextData[{
 "ahol ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{
     RowBox[{"I", "(", "0", ")"}], "+", 
     RowBox[{"S", "(", "0", ")"}], "-", 
     RowBox[{"ln", "(", 
      SuperscriptBox[
       RowBox[{"S", "(", "0", ")"}], "\[CurlyRho]"], ")"}]}]}], 
   TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.4839450072820997`*^9, 3.4839450252023745`*^9}, {
  3.483947341226451*^9, 3.483947387618413*^9}}],

Cell["Innen a trajekt\[OAcute]ri\[AAcute]k maximuma:", "Text",
 CellChangeTimes->{{3.483945113737485*^9, 3.4839451237138877`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["max", "S"], " ", 
     RowBox[{"I", "(", "S", ")"}]}], "=", 
    RowBox[{
     RowBox[{"I", "(", "\[CurlyRho]", ")"}], "=", 
     RowBox[{"\[CapitalNu]", "-", "\[CurlyRho]", "+", 
      RowBox[{"\[CurlyRho]", " ", 
       RowBox[{"ln", "(", 
        FractionBox["\[CurlyRho]", 
         RowBox[{"S", "(", "0", ")"}]], ")"}]}]}]}]}], ","}], 
  TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.483945135301566*^9, 3.483945215552551*^9}, {
  3.4839694873711414`*^9, 3.4839694873711414`*^9}}],

Cell[TextData[{
 "felt\[EAcute]ve, hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["a", "r"], "<", 
    RowBox[{"S", "(", "0", ")"}]}], TraditionalForm]]],
 ". (Egy\[EAcute]bk\[EAcute]nt ugyanis nem l\[EAcute]tezik maximum.)"
}], "Text",
 CellChangeTimes->{{3.4839685402290936`*^9, 3.4839685745346203`*^9}, {
  3.483969481557302*^9, 3.483969539036935*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "5"}], ",", 
     RowBox[{"r", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4839452317415495`*^9, 3.483945252668121*^9}, {
  3.483947990860179*^9, 3.4839479914039373`*^9}, {3.483948032677071*^9, 
  3.483948050699848*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "r"}], " ", "S", " ", "\[CapitalIota]"}], ",", 
      RowBox[{
       RowBox[{"r", " ", "S", " ", "\[CapitalIota]"}], "-", 
       RowBox[{"a", " ", "\[CapitalIota]"}]}]}], "}"}], "/.", "param"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalIota]", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"S", ",", "\[CapitalIota]"}], "}"}], ",", 
      RowBox[{"0", "<", 
       RowBox[{"S", "+", "\[CapitalIota]"}], "<", "15"}]}], "]"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<S(0)+I(0)=15\\n\>\"", ",", "Red", ",", "Italic"}], "]"}],
        ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<A maximumhelyek els\[ODoubleAcute] \
koordin\[AAcute]t\[AAcute]ja\\n a f\[AAcute]ziss\[IAcute]kon azonos\\n\>\"", 
         ",", "Green"}], "]"}]}], "}"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<S\>\"", ",", "\"\<I\>\""}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "15"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"15", ",", "0"}], "}"}]}], "}"}], "]"}], ",", "Green", ",", 
      RowBox[{"Line", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            FractionBox["a", "r"], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["a", "r"], ",", "10"}], "}"}]}], "}"}], "/.", 
        "param"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.483947838067832*^9, 3.4839478646144896`*^9}, {
  3.483947901430055*^9, 3.483947978013732*^9}, {3.483948126039755*^9, 
  3.483948129077302*^9}, {3.483948433070721*^9, 3.4839484852952733`*^9}, {
  3.483948695767256*^9, 3.4839487422954707`*^9}, {3.483948772344682*^9, 
  3.4839490094045734`*^9}, {3.4839490926146016`*^9, 3.483949173637096*^9}, {
  3.5083922230017943`*^9, 3.5083922250479116`*^9}, {3.5083926987870073`*^9, 
  3.5083927304778204`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{7.499911269524205, 7.5000917605984805`}, {7.237844803172288, 
       7.581117629695208}, {6.982481937987734, 7.653619709379091}, {
       6.812376052369496, 7.700471151539006}, {6.645555442055365, 
       7.743500529661572}, {6.482020107045342, 7.782707843746794}, {
       6.3217700473394265`, 7.818093093794666}, {6.290875771387362, 
       7.823991041042803}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{6.260125733656961, 7.829861452140753}, {6.011125753839918, 
       7.8773974017783726`}, {5.71362256155684, 7.92141345361269}, {
       5.429280474000491, 7.951041223662301}, {5.15811949468117, 
       7.967180686291888}, {5.017672783010286, 7.968624000569665}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{4.9863690602488395`, 7.968945696317979}, {4.900139623598877, 
       7.96983184150145}, {4.655340860753611, 7.9589946892909875`}, {
       4.4245119604181555`, 7.932913498187734}, {4.203183315046747, 
       7.901537413204034}, {3.99440477449414, 7.858077605978522}, {
       3.7978608370512235`, 7.803236369100306}, {3.752838418013623, 
       7.787186384415811}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{3.723350729030059, 7.776674355815747}, {3.5876260620118066`, 
       7.728290042544358}, {3.391194168279792, 7.642136653074148}, {
       3.2076794596134874`, 7.546372124068085}, {3.0361962397712015`, 
       7.442592378904577}, {2.876060806821619, 7.331687088425575}, {
       2.726704884153642, 7.214142350595055}, {2.6507983313760204`, 
       7.147007077357193}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.627348745564281, 7.1262671768719485`}, {
       2.5874159135059025`, 7.090948729474462}, {2.457481336617032, 
       6.963096789125242}, {2.3363011731332124`, 6.83130614274161}, {
       2.2233397729335107`, 6.696141574450798}, {2.117981073105888, 
       6.558361404713767}, {2.019609010738304, 6.418723953991482}, {
       1.9278739542924639`, 6.277545642751671}, {1.850865667768884, 
       6.150212997578382}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8350602050498388`, 6.123195103026055}, {
       1.7620424933258896`, 5.993281460982709}, {1.687199889631636, 
       5.850906279056218}, {1.5799393119116591`, 5.629899200538843}, {
       1.4831239360830235`, 5.411145326953675}, {1.3956182685002043`, 
       5.1955913829457465`}, {1.3170093416069504`, 4.9849619934414395`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.306769436667682, 4.95537911666048}, {1.2449974726504642`, 
       4.776322202440325}, {1.1799468634247208`, 4.574174699915924}, {
       1.120785927787035, 4.377537371759845}, {1.0670635089459088`, 
       4.186392847123561}, {1.0182156055343452`, 4.000984432931813}, {
       0.9735826766078572, 3.8217846601933907`}, {0.9574668884594604, 
       3.753519561374817}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9502741399342791, 3.723051694440398}, {0.9327592026042304, 
       3.64885991947866}, {0.8954240963630423, 3.4821787070740298`}, {
       0.8298005476898684, 3.1675687324491517`}, {0.7742967234875422, 
       2.8775039111488083`}, {0.7271712154455385, 2.61089510929772}, {
       0.7080169032784474, 2.4947417143301545`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7029232733787343, 2.463853504907711}, {0.6868953793915572, 
       2.366658978445445}, {0.640213510744434, 2.062554957338368}, {
       0.6020645290985787, 1.7951767267760808`}, {0.5708360438510345, 
       1.5605419082474625`}, {0.5449831431361563, 1.355358211341997}, {
       0.5292307657754816, 1.2238525011354044`}}]}, 
     {Arrowheads[{{0.0190874932698891, 1.}}], 
      ArrowBox[{{0.5255074759356487, 1.1927693278796287`}, {
       0.5235277225634672, 1.17624173542285}, {0.5055835761344956, 
       1.0201931279864118`}, {0.47786796747272176`, 0.7663530214853443}, {
       0.45807283133170834`, 0.574798071237374}, {0.4373989260005755, 
       0.365711612322971}, {0.4247857894761839, 0.2323964439475407}, {
       0.4169803161882264, 0.14761965084971534`}, {0.41210088158359853`, 
       0.09370387615798971}, {0.40903610426482523`, 0.05946724568052031}, {
       0.40687526102125793`, 0.03515691283630553}, {0.4056051257339991, 
       0.02078767204355056}, {0.4048445197627523, 0.012161891649589439`}, {
       0.40411823721441714`, 0.003910183963216799}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{2.8117134372298773`, 12.188313752378722`}, {
       2.6770481943550237`, 12.078694598313461`}, {2.5454688279873747`, 
       11.953908658147192`}, {2.417506170832102, 11.829235120740496`}, {
       2.298063729843763, 11.698534548892978`}, {2.186634245682231, 
       11.562442056797783`}, {2.0320150092156113`, 11.3484094798763}, {
       1.9777360236420973`, 11.262536486907052`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.9610096106730803`, 11.236074180581452`}, {
       1.891848976775339, 11.126657422591277`}, {1.76407879102658, 
       10.899690661229554`}, {1.6466470946345004`, 10.670013972077973`}, {
       1.5571987492430663`, 10.480058915400708`}, {1.4741068364753716`, 
       10.288796872498551`}, {1.4047480340177942`, 10.116359428356866`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.393299298228295, 10.087224862869641`}, {
       1.3249724127258393`, 9.904497813748568}, {1.2580457369947862`, 
       9.712358433951282}, {1.1957790405567337`, 9.5206071361365}, {
       1.137775163641883, 9.329630110895934}, {1.083636946480435, 
       9.139813548821303}, {1.033089745286599, 8.951396515634366}, {
       1.0184060622619926`, 8.89321623225293}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.010745350173719, 8.862862648655922}, {0.9859289254083037, 
       8.764534005702624}, {0.9418623407763285, 8.579486102586403}, {
       0.9005978453214531, 8.39651288984603}, {0.8620170341742442, 
       8.21565092888723}, {0.8257818503784911, 8.037219368710149}, {
       0.7918630101983297, 7.86114011427852}, {0.7600223803727639, 
       7.687603760399943}, {0.751464311818242, 7.638080162030377}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.7461335061383614, 7.60723200069646}, {0.7123412043603474, 
       7.411683627769106}, {0.6691014974380679, 7.143040587772127}, {
       0.6298348803448689, 6.881812144915828}, {0.5942566237948251, 
       6.627904924986704}, {0.5619590702118984, 6.381405906161255}, {
       0.5604240549327706, 6.368989545022806}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5565830619124836, 6.337920696967268}, {0.5324305583142112, 
       6.142557034369544}, {0.5054376997163886, 5.911242453639104}, {
       0.48083991800367104`, 5.687237275532062}, {0.45839746933183817`, 
       5.4704700032028475`}, {0.4377832930074616, 5.261006332382291}, {
       0.42203691169430535`, 5.0930160287739294`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.41911534410775286`, 5.061847278562906}, {
       0.4188223932089845, 5.0587219312562635`}, {0.40137570330025774`, 
       4.8634611908215915`}, {0.3852956624704236, 4.675076258457224}, {
       0.37042895791663977`, 4.493424628444536}, {0.35667191693508704`, 
       4.318320470477344}, {0.34394363353028196`, 4.14955824256298}, {
       0.3211961464440517, 3.83036957801498}, {0.32008033998857105`, 
       3.8135816841231747`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.31800421058417827`, 3.782345227320647}, {
       0.30152867933204525`, 3.534462210410882}, {0.2883952652556297, 
       3.324924980861689}, {0.27657050108834375`, 3.1272817671548507`}, {
       0.2659076759827348, 2.9409287981658516`}, {0.25625602689406296`, 
       2.765323164301396}, {0.24420539774598782`, 2.532322980618734}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.24258846369391074`, 2.501059390435404}, {
       0.23963741637758856`, 2.444000579786574}, {0.2259373747786884, 
       2.1591060884447146`}, {0.21434348796045363`, 1.9070807550942366`}, {
       0.20461304046932358`, 1.6840282025874962`}, {0.19637502649627786`, 
       1.486704370853494}, {0.1893847248370569, 1.312198715313723}, {
       0.18701597303201423`, 1.2500855054324171`}}]}, 
     {Arrowheads[{{0.011186358313598427`, 1.}}], 
      ArrowBox[{{0.1858229772045929, 1.2188028695486601`}, {
       0.1783055909940962, 1.0216826028928614`}, {0.17013159244471646`, 
       0.7951518185588792}, {0.16071568018255533`, 0.5188676879301868}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{13.93050058245422, 0.0049024994522644805`}, {
       13.924390420958632`, 0.008818926003545946}, {13.914608576419877`, 
       0.015087303501850854`}, {13.89783407057193, 0.02583114333124582}, {
       13.869356366063778`, 0.044054937355446716`}, {13.821502703040444`, 
       0.07463462267379184}, {13.755507437647431`, 0.11670672601377252`}, {
       13.65333774996344, 0.18162014237820423`}, {13.496613881510303`, 
       0.280666602534789}, {13.259043186643462`, 0.42955338570182927`}, {
       13.119581611379726`, 0.5162109036406695}, {12.954250528733642`, 
       0.6181897855849999}, {12.86954808578703, 0.6700064971885487}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{12.842843370542068`, 0.6863431042587284}, {12.75940841188047,
        0.7373844324686721}, {12.531496049814177`, 0.8752975515961168}, {
       12.403849062071965`, 0.95181752199714}, {12.266387155321496`, 
       1.0336698909541697`}, {12.118919239674085`, 1.1207573848096484`}, {
       11.961254225241039`, 1.2129827299060172`}, {11.79265333422535, 
       1.310768519831351}, {11.766316030492707`, 1.325904624464955}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{11.739173710003797`, 1.3415033739455162`}, {
       11.61281593915666, 1.414121454377219}, {11.42220817563627, 
       1.5223204191913027`}, {11.221296179265472`, 1.6346442999212858`}, {
       11.064751290026377`, 1.7207846355834586`}, {10.902834044211284`, 
       1.8085142724630836`}, {10.735785875706295`, 1.897538077287455}, {
       10.643163900488805`, 1.9469881338961723`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{10.615547909643302`, 1.961732068123544}, {10.56127292361244, 
       1.9907090050260576`}, {10.38271550131614, 2.083846000982233}, {
       10.19951002410214, 2.177686898337744}, {10.011656491970447`, 
       2.2722316970925913`}, {9.819154904921055, 2.3674803972467746`}, {
       9.62278455842355, 2.4626610968895477`}, {9.496084252809657, 
       2.5225879955022723`}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{9.46778471112983, 2.535973154731498}, {9.423324747947516, 
       2.557001894110165}, {9.220775473492957, 2.6505027889086263`}, {
       9.015136735059865, 2.7431637812849314`}, {8.740453207337453, 
       2.8627472104827745`}, {8.464338696412103, 2.97754853007927}, {
       8.31952320253591, 3.0349534837477}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{8.290420910568598, 3.0464896507510524`}, {8.186793202283816, 
       3.0875677400744177`}, {7.907816724952595, 3.1928048404682183`}, {
       7.629668867341262, 3.291692563260879}, {7.354609232372642, 
       3.382663640452608}, {7.108182817822499, 3.4579171592485265`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{7.078211586503291, 3.4669549563169078`}, {6.81375463036354, 
       3.5408558580332694`}, {6.54971966240113, 3.6072799469331236`}, {
       6.2922929152375735`, 3.6641932872538887`}, {6.04147438887287, 
       3.7115958789955648`}, {5.857216301164798, 3.740185493773266}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{5.826281090994032, 3.744985422790497}, {5.797264083307019, 
       3.7494877221581517`}, {5.592489377080426, 3.7776543314650493`}, {
       5.393463486820285, 3.7987443359556825`}, {5.198238277971347, 
       3.8061846629147666`}, {5.010061722225956, 3.806558801391438}, {
       4.806274619500514, 3.803074844786681}, {4.61110669726744, 
       3.7917954863471652`}, {4.578125150780896, 3.7884230964460843`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{4.54698215533412, 3.785238699881267}, {4.424557955526734, 
       3.772720726072889}, {4.246628394278396, 3.7458505639638533`}, {
       4.0770567971886855`, 3.7121852093562167`}, {3.915581947923862, 
       3.6727248715861385`}, {3.762203846483926, 3.6274695506536188`}, {
       3.6169224928688766`, 3.576419246558657}, {3.3488958264769226`, 
       3.4604185058417674`}, {3.345249287482758, 3.4584565691799174`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.317680810553651, 3.4436239825312818`}, {3.108344384002272, 
       3.3309953199641167`}, {2.960823692601169, 3.23480917572164}, {
       2.8246633898014073`, 3.1341087091011626`}, {2.698880829040894, 
       3.030538779590894}, {2.5824933637575365`, 2.9257442466790446`}, {
       2.375549160823553, 2.7144398784526405`}, {2.34101850518907, 
       2.6732743105144374`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.3208996809442235`, 2.649289743437149}, {2.19912166340199, 
       2.5041126200260213`}, {2.048452747346058, 2.299163033709972}, {
       1.9195232956844672`, 2.1021647634465856`}, {1.8088509775852175`, 
       1.915336215777211}, {1.713722435318041, 1.7398193274134242`}, {
       1.6439222208985687`, 1.6001631091606128`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6299265060158168`, 1.5721604930006772`}, {
       1.6127419157012437`, 1.5377775771956554`}, {1.528448002035187, 
       1.35477370080308}, {1.458033899272079, 1.1898865742062374`}, {
       1.39881374425418, 1.0425465869585326`}, {1.3069653319933126`, 
       0.7952665959723971}, {1.241274191373785, 0.6033214908341601}, {
       1.1937623951587384`, 0.4558167731577488}, {1.1784259478497967`, 
       0.4055289754343037}}]}, 
     {Arrowheads[{{0.006200835109571052, 1.}}], 
      ArrowBox[{{1.1692938778927802`, 0.37558516396715536`}, {
       1.1438523396984444`, 0.29216304535536114`}, {1.1131029167200848`, 
       0.18633957224737296`}, {1.0938863486790302`, 0.11836862638187873`}, {
       1.081848052392388, 0.07503086299408906}, {1.0731155052784473`, 
       0.04319131803580875}, {1.0680650706904522`, 0.024643882625916144`}, {
       1.0651792611831072`, 0.013998791766080168`}, {1.0635531105025846`, 
       0.007984506436416065}, {1.0620643637719904`, 0.002470328761516488}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{4.60870758209423, 10.391170663860802`}, {4.38169421195726, 
       10.36635374585259}, {4.162869632785236, 10.33048614611064}, {
       3.95572289488765, 10.283949284792739`}, {3.7602539982645005`, 
       10.22674316189888}, {3.5755083294266035`, 10.160279080067909`}, {
       3.4008198060667967`, 10.086090877805809`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{3.372781318179764, 10.072168416614211`}, {
       3.2353228346390104`, 10.003810947511132`}, {3.0798830086893147`, 
       9.91380689678533}, {2.9353796056070722`, 9.8143781277475}, {
       2.795195043487762, 9.714466991808893}, {2.6638448488074102`, 
       9.607971649183007}, {2.540861898137462, 9.495523324675345}, {
       2.379899889656833, 9.323221120252848}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{2.3585292591681557`, 9.300344872759075}, {2.32329114429742, 
       9.262624140213346}, {2.1307226905911545`, 9.015513084960558}, {
       1.9592358236262855`, 8.759261115401614}, {1.8049098300104343`, 
       8.498939188021149}, {1.7031913605483118`, 8.310456730353852}, {
       1.6756201465219849`, 8.25473855642484}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6617360488396886`, 8.226680431426393}, {
       1.6093051150944615`, 8.120723693979592}, {1.5226001943485608`, 
       7.930411211313299}, {1.442425699010288, 7.7401904147699065`}, {
       1.3682765332116849`, 7.550521197948321}, {1.2997309173318607`, 
       7.361742746552572}, {1.2362629264410911`, 7.1743451311552855`}, {
       1.2011242095233452`, 7.0636937237071065`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1916490915177391`, 7.0338566882367415`}, {
       1.177346635609652, 6.988818422329083}, {1.122635019400101, 
       6.80544046126936}, {1.071883280656298, 6.62436781524167}, {
       1.0247188368704743`, 6.445908643923866}, {0.9807691055348609, 
       6.270371106993806}, {0.9398975927988016, 6.097749916944755}, {
       0.9016693300327, 5.928436061467078}, {0.8788288543950233, 
       5.821823197602364}}]}, 
     {Arrowheads[{{0.013855629700631944`, 1.}}], 
      ArrowBox[{{0.872270878035842, 5.791212423470493}, {0.866068925857683, 
       5.762263469265055}, {0.8327971932034258, 5.599442855295943}, {
       0.7887182932043293, 5.371954854585204}, {0.7485242483961241, 
       5.151716168976047}, {0.7118338340739465, 4.938728582927885}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{11.388865833396832`, 3.6110859926397296`}, {
       11.264208896400808`, 3.6809217924574}, {11.004117815237532`, 
       3.823990384193947}, {10.74114950082579, 3.9655509171250305`}, {
       10.475303953165584`, 4.105603391250648}, {10.285668508931945`, 
       4.203373039422964}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{10.25784352682321, 4.217718663059758}, {10.206581172256913`, 
       4.244147806570802}, {10.036084778854821`, 4.330304411828615}, {
       9.865632279576984, 4.414835329201872}, {9.695223674423405, 
       4.497740558690575}, {9.524858963394083, 4.579020100294721}, {
       9.354538146489016, 4.658673954014313}, {9.184261223708209, 
       4.736702119849349}, {9.129837041249168, 4.761128298676779}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{9.101276303242857, 4.773946675774322}, {9.014028195051656, 
       4.81310459779983}, {8.843839060519361, 4.887881387865756}, {
       8.674312681896213, 4.9605761423392005`}, {8.506067920967105, 
       5.030732513512238}, {8.339104777732036, 5.098350501384868}, {
       8.173423252191004, 5.163430105957092}, {8.009023344344012, 
       5.225971327228908}, {7.94340749988428, 5.250108025080404}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{7.9140268640882585`, 5.260915651420238}, {7.845905054191059, 
       5.285974165200318}, {7.6840683817321445`, 5.34343861987132}, {
       7.523513326967269, 5.398364691241917}, {7.36468735698376, 
       5.450522110722439}, {7.208037938868946, 5.49968060972322}, {
       6.901268758245403, 5.589000846285561}, {6.719927948817155, 
       5.636044922842868}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{6.689625652018722, 5.643906052254071}, {6.603205785096642, 
       5.6663254009289385`}, {6.31384901942266, 5.731654273653353}, {
       6.034069462216437, 5.785057336764848}, {5.7647381144709495`, 
       5.826604462569467}, {5.505854976186198, 5.856295651067209}, {
       5.457612410074222, 5.859759005792617}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{5.426387395752503, 5.862000663101042}, {5.2574200473621815`, 
       5.8741309022580745`}, {5.061507497814807, 5.8837225233908175`}, {
       4.872587851311083, 5.886016751262198}, {4.69404519270091, 
       5.874381900693662}, {4.522554935112085, 5.856280757179033}, {
       4.330504223646602, 5.831818912200386}, {4.180003769449096, 
       5.805610212781254}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{4.149162546730151, 5.800239409481892}, {4.147223681188375, 
       5.799901768346724}, {3.9727133077374033`, 5.76052932561805}, {
       3.806973103293687, 5.713701584014362}, {3.6494440111412696`, 
       5.660453963100078}, {3.4995669745641935`, 5.6018218824396175`}, {
       3.3573419935624584`, 5.537805342032979}, {3.2227690681360643`, 
       5.468404341880165}, {2.997077399042821, 5.330446875732503}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.970596982177977, 5.313777100269813}, {2.7509737675128814`, 
       5.152275638163431}, {2.5647097618142007`, 4.986393505651211}, {
       2.3974786633752556`, 4.812555675669712}, {2.2468026876854044`, 
       4.634239601429089}, {2.110204050234005, 4.4549227361394985`}, {
       2.093093710466077, 4.430167056157671}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.075294220095561, 4.40441429534587}, {1.9864127978138475`, 
       4.275818365856495}, {1.8748491665339695`, 4.096845966833003}, {
       1.774070655858099, 3.919542277575234}, {1.6826347652499645`, 
       3.7454440365893995`}, {1.5996473793134953`, 3.575095837207892}, {
       1.5245277455898776`, 3.4084753326637784`}, {1.4810488727782536`, 
       3.3051023250882254`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.468911654020605, 3.2762455326866267`}, {
       1.4563034079487267`, 3.2462688513142828`}, {1.3940019102596568`, 
       3.089162721516628}, {1.2852824871784136`, 2.790703050545036}, {
       1.1945995812274528`, 2.5139993876853866`}, {1.1183523721001258`, 
       2.259716466026352}, {1.0713909796429864`, 2.0896936323800337`}}]}, 
     {Arrowheads[{{0.018485629859574918`, 1.}}], 
      ArrowBox[{{1.0630563176943608`, 2.0595181463511043`}, {
       1.0541115527829275`, 2.0271337940785417`}, {0.9995900373183106, 
       1.8155981250784645`}, {0.9532287174512581, 1.623830844699499}, {
       0.913557135883114, 1.4506336540824165`}, {0.8795574751228478, 
       1.2945758860538152`}, {0.8391227922930057, 1.098744297291368}, {
       0.8063671089727162, 0.9312186194213469}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{10.392216036774956`, 0.0016480361940818848`}, {
       10.385810189031469`, 0.004970875319689087}, {10.37829970143717, 
       0.008864019362997978}, {10.370103171544178`, 0.01310990330859018}, {
       10.357962661491056`, 0.01939286021312762}, {10.339890071924861`, 
       0.028732360760795415`}, {10.3276970477728, 0.03502483387085322}, {
       10.312874353635385`, 0.042664821413221685`}, {10.26481531260041, 
       0.06737706919652456}, {10.18973328413679, 0.1057660717001852}, {
       10.042515670929694`, 0.1803520208439386}, {9.878838034985845, 
       0.26193244120373965`}, {9.64786804924081, 0.37475819785376496`}, {
       9.500697376446524, 0.44518117949467484`}, {9.329079584918535, 
       0.525738652740104}, {9.26836998774054, 0.5536663783669288}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{9.239929585976641, 0.5667495773025116}, {9.130329788936496, 
       0.6171678505702238}, {8.903436334893732, 0.7185624198133089}, {
       8.709607374779104, 0.8019081693956097}, {8.49862180350642, 
       0.8901342232275306}, {8.271613113317114, 0.9814091513006074}, {
       8.086170097491628, 1.0527905870887473`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{8.056954382993752, 1.0640364117921015`}, {8.029211022123096, 
       1.0747154924990263`}, {7.773120334320619, 1.1683119732564244`}, {
       7.50504585430594, 1.260457320006439}, {7.3364476987521705`, 
       1.3152118202111251`}, {7.165490458984806, 1.3677843284211264`}, {
       6.992174135003845, 1.418174844636443}, {6.867057675100527, 
       1.4525090747352218`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{6.836868376694102, 1.4607935667901268`}, {6.816498726809286, 
       1.466383368857075}, {6.639787177074957, 1.511605887071189}, {
       6.46336242847468, 1.5530383852669516`}, {6.287224481008456, 
       1.590680863444363}, {6.111373334676285, 1.624533321603423}, {
       5.9370242439832746`, 1.6541299984561375`}, {5.76539246343453, 
       1.679005132714512}, {5.6085073121614935`, 1.6977234773852554`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{5.577369453889513, 1.7009330261368036`}, {5.430280832769843, 
       1.7145907734482415`}, {5.26321381719376, 1.7278387664746893`}, {
       5.1000336403319935`, 1.7360088815044863`}, {4.9621325699708825`, 
       1.73495063955976}, {4.828319208659181, 1.73018725155194}, {
       4.569077470850964, 1.713595309385845}, {4.328968715765832, 
       1.6838659592747434`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.298171890306734, 1.6782657184594363`}, {4.102337852958597, 
       1.6418549762808254`}, {3.814549757977331, 1.5658372236498024`}, {
       3.560283043141954, 1.4751152235566747`}, {3.3377081819560357`, 
       1.374818990963249}, {3.1437378367322446`, 1.26924172809886}, {
       3.1265037321128974`, 1.2582724103841652`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{3.1000940917852526`, 1.2414629652819495`}, {
       2.975562081188156, 1.16219971255945}, {2.8300194948508013`, 
       1.0566138909413365`}, {2.5958693839406193`, 0.8583061341026578}, {
       2.3747650237942217`, 0.6348597712360313}, {2.2246932097193772`, 
       0.4592619672271214}, {2.1803466004673466`, 0.4017697651790996}}]}, 
     {Arrowheads[{{0.007171615562348885, 1.}}], 
      ArrowBox[{{2.1612263901036814`, 0.37698178215245626`}, {
       2.1224255448957488`, 0.32667926590706065`}, {2.05313258372684, 
       0.23016846192547516`}, {2.005892896146921, 0.16110802739378613`}, {
       1.9647094311258197`, 0.09861418606202854}, {1.9399978383228602`, 
       0.05995876005070528}, {1.925085182055495, 0.03626234221060812}, {
       1.9161211379533472`, 0.021880078142113464`}, {1.9103339423224925`, 
       0.012536879609069152`}, {1.9069977183423015`, 
       0.007131963789009532}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5684385521998547`, 13.431568081077234`}, {
       1.535116378650679, 13.356375124858054`}, {1.4621462776825143`, 
       13.17985469586424}, {1.3483334175267798`, 12.890062181197797`}, {
       1.2456163645467173`, 12.598170838848013`}, {1.1528638632774901`, 
       12.305343966083655`}, {1.1387986677206667`, 12.256303181638199`}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.1301680488671457`, 12.2262110071557}, {1.0689446582542612`,
        12.012744860173486`}, {0.9931156616022896, 11.721090450001336`}, {
       0.9240393151470412, 11.43167120755809}, {0.8734861316150548, 
       11.199877914861204`}, {0.8349540236523142, 11.009741451852717`}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{0.8287362270844721, 10.979059770791848`}, {
       0.8268774608543813, 10.969887699622245`}, {0.783691404539135, 
       10.74217996605905}, {0.7434060643434303, 10.517234118389462`}, {
       0.7058181859149067, 10.295182294831081`}, {0.6709065971717897, 
       10.075958195887083`}, {0.6384225231940724, 9.859743569203676}, {
       0.6219821953131769, 9.744180591464474}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.6175729956519933, 9.713187277585062}, {0.6081171890617482, 
       9.646720162427066}, {0.5798351832914903, 9.436957731253312}, {
       0.553474444935218, 9.230462035978391}, {0.5288662248757935, 
       9.027318831148383}, {0.5058417739960785, 8.827613871309369}, {
       0.48428878101021955`, 8.63137417747039}, {0.46742047270559706`, 
       8.470082939047005}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4641642244978941, 8.438947374261863}, {
       0.46412718482166815`, 8.438593208619322}, {0.4452366115972445, 
       8.249306376270498}, {0.4274966875037685, 8.06354909193825}, {
       0.40228788689348416`, 7.784259835810889}, {0.37945211070613266`, 
       7.513176804798365}, {0.35867226574616806`, 7.250302245161088}, {
       0.3542830815718171, 7.191599125661564}}]}, 
     {Arrowheads[{{0.010409184872794967`, 1.}}], 
      ArrowBox[{{0.35194891965862074`, 7.160380890044493}, {
       0.33963125881804435`, 6.995638403159467}, {0.3221701434648373, 
       6.7490369220169715`}, {0.3062203427945493, 6.510263386078815}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{2.085609646518587, 12.914258221754618`}, {
       1.9602390491067567`, 12.729632618397565`}, {1.8280687331460403`, 
       12.508780709616538`}, {1.7070944578728044`, 12.282948308044686`}, {
       1.5955390053171408`, 12.054262773326682`}, {1.4926751805650316`, 
       11.823489038255957`}, {1.4895345012638361`, 11.815733023591818`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4777846435717026`, 11.786716349228712`}, {
       1.3983758018772527`, 11.590613505996663`}, {1.3117636710460885`, 
       11.35659574174955}, {1.2319615898638225`, 11.12239531071537}, {
       1.1584302735608638`, 10.888517628727616`}, {1.0908235307608363`, 
       10.655208597695617`}, {1.0764154834121822`, 10.601488793105778`}}]}, 
     {Arrowheads[{{0.006244653909239954, 1.}}], 
      ArrowBox[{{1.0683057727780763`, 10.571252074694035`}, {
       1.028553803345846, 10.423038511933905`}, {0.9710335331979987, 
       10.192577665757007`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.7707480317237252, 14.229328681266335`}, {
       0.7366525516814507, 14.032046402426053`}, {0.7013653159019523, 
       13.815818776973924`}, {0.6671609110644331, 13.600460134262573`}, {
       0.6351221681108724, 13.386839457032776`}, {0.6050968060091704, 
       13.175075735053802`}, {0.5804851004716943, 12.991749967803582`}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{0.5763516576212327, 12.960718771073454`}, {0.550522761293741,
        12.757551477759861`}, {0.5256755427603694, 12.552001926935358`}, {
       0.4950007018984905, 12.281253408473374`}, {0.46683720182530475`, 
       12.01452674515329}, {0.4408683426422862, 11.752027013334983`}, {
       0.4375319741637475, 11.716287029798556`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4346222322963787, 11.68511717338013}, {0.4167774244509088, 
       11.493959289378322`}, {0.39441904999375565`, 11.240363878065695`}, {
       0.3737457092369002, 10.991186928992347`}, {0.3545875331170528, 
       10.74649228573745}, {0.3367746525709236, 10.506343791880166`}, {
       0.33190898723647316`, 10.437152529576128`}}]}, 
     {Arrowheads[{{0.016529095647870456`, 1.}}], 
      ArrowBox[{{0.329712954979037, 10.405924273313502`}, {
       0.32020590991336395`, 10.270731159184209`}, {0.30481941110387717`, 
       10.039601738375882`}, {0.2905041825461515, 9.812955831478245}, {
       0.2771492506438753, 9.590793740514357}, {0.2646834782387174, 
       9.373079885845213}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{9.264047266179745, 5.7359114209899715`}, {9.071942354763497, 
       5.822980324240604}, {8.863030184474404, 5.915264940651905}, {
       8.655713984436641, 6.004194867533551}, {8.45089568390641, 
       6.089131925133875}, {8.248575282883715, 6.17007611345288}, {
       8.110757050411449, 6.223149689730667}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{8.081543045676842, 6.234399955249591}, {8.048752781368552, 
       6.247027432490564}, {7.851428179360925, 6.319985882246929}, {
       7.65660147686083, 6.388951462721973}, {7.46427267386827, 
       6.4539241739156985`}, {7.274441770383243, 6.514904015828103}, {
       7.087634959459809, 6.571698341821817}, {6.904378434152026, 
       6.6241145052594685`}, {6.893000618017672, 6.627155955252685}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{6.862757150145889, 6.635240458822378}, {6.724672194459894, 
       6.67215250614106}, {6.548516240383414, 6.71581234446659}, {
       6.375910571922585, 6.755094020236059}, {6.206855189077407, 
       6.789997533449466}, {6.041350091847881, 6.820522884106812}, {
       5.879395280234006, 6.846670072208098}, {5.66433009775359, 
       6.878837416879458}, {5.636173288466717, 6.882139595903956}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{5.6050810067951105`, 6.885786041753472}, {5.456158716665092, 
       6.903251375191546}, {5.259099348944818, 6.912961697702607}, {
       5.069088140138407, 6.91555378557527}, {4.825898949401096, 
       6.913461914332599}, {4.594339861749016, 6.900392586899909}, {
       4.374410877182165, 6.876345803277199}, {4.356088851845364, 
       6.8732650617739965`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{4.325216848093173, 6.868074114730858}, {4.166111995700547, 
       6.8413215634644695`}, {3.9687442431459097`, 6.796699011211996}, {
       3.7816086453600057`, 6.743857290270055}, {3.6047052023428345`, 
       6.682796400638646}, {3.4380339140943965`, 6.613516342317769}, {
       3.2826716635886575`, 6.534326699545102}, {3.148299014085822, 
       6.463164890310525}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{3.121055777572833, 6.447774316538013}, {2.9917312127471902`, 
       6.368419454322904}, {2.859886206721211, 6.275841743897321}, {
       2.675161516396721, 6.125386669217665}, {2.507203637748134, 
       5.965980364500527}, {2.3540452158663916`, 5.800464630666948}, {
       2.2137188958424354`, 5.6316812686379665`}, {2.1989513590325127`, 
       5.612037503879105}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.1801398453274516`, 5.587014444533687}, {2.085197473314124, 
       5.460722182968101}, {1.967990972803268, 5.287679337430998}, {
       1.860937882726738, 5.113894621776391}, {1.7628766915014038`, 
       4.940709925754016}, {1.673037113615503, 4.768769267151899}, {
       1.5908724213123393`, 4.598317879779949}, {1.550472019236524, 
       4.508083497367528}}]}, 
     {Arrowheads[{{0.011823329008483197`, 1.}}], 
      ArrowBox[{{1.537679421374559, 4.479511203325536}, {1.5155564396413834`, 
       4.430099477420724}, {1.4462629936521056`, 4.26485777385678}, {
       1.3827263350624848`, 4.102617245515067}, {1.3239721969007794`, 
       3.9443116637177096`}, {1.2700223036320266`, 3.7895965696677956`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{14.017771933783747`, 0.9822384829904067}, {13.9430352979961, 
       1.0303482241292186`}, {13.846876089889182`, 1.092023917421457}, {
       13.73762308433896, 1.1615135065639608`}, {13.622487106714106`, 
       1.2343907467094717`}, {13.455114461422605`, 1.3397779564350383`}, {
       13.275692826937526`, 1.4516835716744525`}, {13.084222203258868`, 
       1.5701075924277141`}, {12.957266444837792`, 1.6480468153942402`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{12.930587398987328`, 1.6644253092013268`}, {
       12.880702590386633`, 1.6950500186948234`}, {12.665077815627996`, 
       1.8259890918179804`}, {12.437291706290127`, 1.962403053139385}, {
       12.19734426237303, 2.104291902659037}, {11.9452354838767, 
       2.2516556403769368`}, {11.85417263584119, 2.3041774765572747`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{11.827054511789646`, 2.31981825322613}, {11.736529753153825`,
        2.372029738435566}, {11.5211728193531, 2.4943521853256563`}, {
       11.299164682474522`, 2.618622981047208}, {11.070505342518095`, 
       2.744842125600221}, {10.83615731665632, 2.8719767040841404`}, {
       10.732107631868779`, 2.927256986347135}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{10.70446179042786, 2.941944872440904}, {10.597083122061704`, 
       2.998993801598412}, {10.353282758734247`, 3.125893418143036}, {
       10.104756226673947`, 3.252675553718011}, {9.849857114578077, 
       3.380857932697638}, {9.597915086495428, 3.5018401169608864`}, {
       9.587068926701987, 3.506922330682399}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{9.558721262637343, 3.5202052704533284`}, {9.342564018722118, 
       3.6214906407550473`}, {9.084462475779238, 3.7392024143304012`}, {
       8.894534625818581, 3.823580903502747}, {8.704267955613306, 
       3.906023127171168}, {8.514024743766955, 3.9862241836410925`}, {
       8.41389381322156, 4.027179464292103}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{8.384918470434991, 4.039030880126544}, {8.324167268883066, 
       4.063879171217948}, {8.13505780956518, 4.138683188207163}, {
       7.94705864441684, 4.210331332914164}, {7.760532052041584, 
       4.278518703644379}, {7.575840311042953, 4.342940398703237}, {
       7.393055375813219, 4.403665511243911}, {7.212159870218107, 
       4.460878209757345}, {7.206907533541557, 4.462451991064677}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{7.176919406883271, 4.471437468592697}, {7.033382077071342, 
       4.514446205555619}, {6.8569502791866475`, 4.564237209950814}, {
       6.6830927593777485`, 4.610118934255008}, {6.512037800458367, 
       4.651959089780284}, {6.344013685242229, 4.6896253878387215`}, {
       6.179248696543057, 4.722985539742399}, {5.959569943458885, 
       4.760385632111015}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{5.928708626476687, 4.765639741074886}, {5.859383385234727, 
       4.777442295439042}, {5.552656087346943, 4.816131689675096}, {
       5.260013769918827, 4.839010308751696}, {4.982403399989499, 
       4.84603473896998}, {4.718976853487974, 4.838775108609377}, {
       4.681152303653064, 4.835415229312684}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.649969708047348, 4.832645341558565}, {4.471155447953976, 
       4.8167616275933405`}, {4.237170261285942, 4.782392095993275}, {
       4.017410201110529, 4.736124719378182}, {3.7627895686008648`, 
       4.662875100151541}, {3.529003008678284, 4.574387611831697}, {
       3.4415519165676915`, 4.533110425337664}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.413241678154636, 4.51974790507104}, {3.3145607478989265`, 
       4.473170200170359}, {3.11728877804382, 4.362272652190921}, {
       2.9360143305058983`, 4.243568131141281}, {2.770461834661176, 
       4.117859254583174}, {2.6191512769664165`, 3.9870208717966853`}, {
       2.4804178089216498`, 3.852960498504792}, {2.412582536132706, 
       3.7804726730485356`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.3911919962862025`, 3.7576150408011846`}, {
       2.353149510774876, 3.7169633718936685`}, {2.2367418505526393`, 
       3.5797328793151335`}, {2.1301777564776203`, 3.4422072180761543`}, {
       2.03247391846901, 3.3051631941548263`}, {1.860575886334714, 
       3.0354793248014014`}, {1.7157700362007866`, 2.7754867304825814`}, {
       1.6905405718551487`, 2.7244957055395105`}}]}, 
     {Arrowheads[{{0.015023118338503626`, 1.}}], 
      ArrowBox[{{1.6766576227706835`, 2.6964370122057484`}, {
       1.5934629821073198`, 2.5282931333235625`}, {1.4897886626432237`, 
       2.295917492778398}, {1.4222225154008845`, 2.1317924235255967`}, {
       1.3621061365552283`, 1.9770651694840116`}, {1.3085585855700579`, 
       1.8315330192156845`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4317298641234446`, 12.56826635839885}, {2.402988524509072, 
       12.538130678281698`}, {2.285483165611133, 12.401064911140521`}, {
       2.1753237205274627`, 12.259357147797044`}, {2.0718555695817082`, 
       12.113836547505864`}, {1.9744240930975174`, 11.965332269521582`}, {
       1.8823746713985374`, 11.814673473098797`}, {1.795052684808416, 
       11.66268931749211}, {1.728004315123747, 11.536905951912924`}}]}, 
     {Arrowheads[{{0.011981862761634411`, 1.}}], 
      ArrowBox[{{1.7132785454088972`, 11.509280270868194`}, {
       1.6853682722561092`, 11.45692033865951}, {1.5841262507728666`, 
       11.248420746989842`}, {1.4906534347779858`, 11.03790709933196}, {
       1.4042766386907641`, 10.826095952534711`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{3.6076062359460024`, 11.392468733552285`}, {
       3.503478158536918, 11.351920798274508`}, {3.3382161806208686`, 
       11.276972076378138`}, {3.1817773697143235`, 11.194864160298781`}, {
       3.0341617258172824`, 11.105597050036437`}, {2.89639397670398, 
       11.00781980466088}, {2.7626673316537573`, 10.909187756110045`}, {
       2.6369440713936516`, 10.804477266120399`}, {2.5557214220358695`, 
       10.728673512428013`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.532834892650713, 10.707313893527331`}, {2.51881430481397, 
       10.694228711064035`}, {2.299405379514246, 10.45515646159624}, {
       2.1050551013382837`, 10.201070918838488`}, {1.9318635704239822`, 
       9.936931263455913}, {1.7951440878637923`, 9.700870338709102}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7794544357617186`, 9.673780463039474}, {1.775930886909238, 
       9.667696676113636}, {1.6731010474241224`, 9.472130760591392}, {
       1.5781519767004841`, 9.274850704864136}, {1.4904322409427377`, 
       9.076542345868324}, {1.409290406355298, 8.877891520540416}, {
       1.3342230063391232`, 8.679374504797414}, {1.280758385603087, 
       8.526844110763118}}]}, 
     {Arrowheads[{{0.00684525671311396, 1.}}], 
      ArrowBox[{{1.2704030141290377`, 8.497301043411971}, {
       1.2648111269789115`, 8.481347825402343}, {1.200530163504686, 
       8.2843176955607}, {1.1408555111464715`, 8.088790328477982}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{5.891381491414821, 9.108620025558896}, {5.720097932314799, 
       9.134555104535755}, {5.427134677151599, 9.165060487891594}, {
       5.2236460515251295`, 9.181072095953306}, {5.027445399105565, 
       9.189468148731299}, {4.843917646786973, 9.183559491842535}, {
       4.667322678487714, 9.170977579918441}, {4.644161178419485, 
       9.168747180093389}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{4.612999952276992, 9.16574642482573}, {4.432940341670121, 
       9.148407093486512}, {4.210531824635278, 9.114946946337149}, {
       4.000097127383185, 9.070597138470353}, {3.801636249913842, 
       9.015357669886125}, {3.61419433368819, 8.95071150732433}, {
       3.436816520167171, 8.878141617524836}, {3.4048953408504286`, 
       8.862784530704156}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.3766848735298107`, 8.84921264504179}, {3.2695028093507843`,
        8.797648000487639}, {3.1122532012390303`, 8.709230656212743}, {
       2.9662729236943224`, 8.611217008376482}, {2.824732352162984, 
       8.513084989479614}, {2.692291701046347, 8.408367304403974}, {
       2.5684688791994468`, 8.29773298367903}, {2.3819172796736994`, 
       8.102652670279173}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.3602811394645156`, 8.08002737506058}, {2.3544369001273595`,
        8.073915950423244}, {2.164979572506478, 7.837033118343291}, {
       1.9962694041309867`, 7.592123571448894}, {1.8444789027950719`, 
       7.344226393749777}, {1.74336767567023, 7.163275548281385}, {
       1.6771476985701357`, 7.034195485865512}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6628582507501386`, 7.006341613102832}, {
       1.6501402100811162`, 6.981550824050102}, {1.564126840635104, 
       6.799728080771256}, {1.484657901939567, 6.6184831781601785`}, {
       1.4112190188309726`, 6.438260512224381}, {1.3433845534195579`, 
       6.25937221399548}, {1.280617946223348, 6.082295745724963}, {
       1.222382637760369, 5.907508569664315}, {1.2022394974021913`, 
       5.8433192964060225`}}]}, 
     {Arrowheads[{{0.0013087805226626413`, 1.}}], 
      ArrowBox[{{1.1928662863299493`, 5.8134500905063815`}, {
       1.1683313341576371`, 5.73526562068868}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{8.109587608900174, 0.0012469760381287518`}, {
       8.102375257465134, 0.0040102162950910805`}, {8.093579410733152, 
       0.00737595885198981}, {8.076952037737364, 0.013721473467464392`}, {
       8.047899206080888, 0.024766247916698996`}, {7.997546597084123, 
       0.043793053476001785`}, {7.9614678447626765`, 0.05725838430220696}, {
       7.914626227834357, 0.0745846769514233}, {7.854144792078953, 
       0.09669190774769741}, {7.817483396806131, 0.10994702542358516`}, {
       7.776061496181526, 0.12478924973635884`}, {7.637048829714803, 
       0.1736623740437534}, {7.45033578911796, 0.23676345321824405`}, {
       7.2947512399275585`, 0.28700999082850925`}, {7.111366302994274, 
       0.3431927508249361}, {6.922207071986971, 0.3974917040447259}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{6.892078249292139, 0.4059887671359871}, {6.658408949987832, 
       0.46745722906875864`}, {6.456376931775321, 0.5147858215396275}, {
       6.241284766025353, 0.5601782401125289}, {6.017806365398435, 
       0.600954047936612}, {5.788538348039297, 0.6356241134280707}, {
       5.66516763966563, 0.6501436771677748}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{5.63407684373883, 0.6538027693390706}, {5.557133925019412, 
       0.6628582220262816}, {5.327246307410255, 0.6813261591706214}, {
       5.227905985802957, 0.6874327295186385}, {5.1295429890783275`, 
       0.6917249673245818}, {5.020279415468498, 0.692158974496572}, {
       4.913629684648838, 0.6902773266449488}, {4.7060332024880385`, 
       0.6820908679024204}, {4.510676486723932, 0.6655463670303058}, {
       4.385360642354864, 0.6491513146483552}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{4.354319794063079, 0.6450902453056375}, {4.328896859377472, 
       0.6417641667241782}, {4.125100659247757, 0.6044222494366918}, {
       3.943116478248652, 0.5608320435638386}, {3.642460873815566, 
       0.4648328061455861}, {3.41565148465791, 0.3698524849153069}, {
       3.248051146219653, 0.2855793475454691}, {3.1760311394887277`, 
       0.24400997040026579`}}]}, 
     {Arrowheads[{{0.006382180031695505, 1.}}], 
      ArrowBox[{{3.1489180318125833`, 0.22836049951394619`}, {
       3.0868415494825916`, 0.19253044585310825`}, {2.9836036675354074`, 
       0.12609742415483374`}, {2.9175688691330706`, 0.08048644225279916}, {
       2.876802906403009, 0.05096448496820181}, {2.8515597536772264`, 
       0.03216759298891994}, {2.833565535116199, 0.018531854762486}, {
       2.8232189166303336`, 0.010580823938539511`}, {2.817313278334058, 
       0.0060142120178251005`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{12.23581225232318, 0.0017304919835361716`}, {
       12.229878264411917`, 0.005239020828066277}, {12.222815864190164`, 
       0.009413005902732315}, {12.217900563790582`, 0.012317181474147733`}, {
       12.213074524281335`, 0.015167833094762464`}, {12.202885182204595`, 
       0.021184196957554458`}, {12.188224769859312`, 0.029833199556781237`}, {
       12.146459192332108`, 0.0544420426172002}, {12.072049716309436`, 
       0.09815089025539851}, {11.941557757527024`, 0.1743868669826644}, {
       11.714751302093156`, 0.30557089345111005`}, {11.478439733529823`, 
       0.44008642748462434`}, {11.326942867686896`, 0.5252539155360474}, {
       11.149249336491629`, 0.6239828819454893}, {11.14921018281255, 
       0.6240043385579254}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{11.12175687887777, 0.6390490269875542}, {10.94186719383287, 
       0.7376303951767573}, {10.702197582733406`, 0.8666710194261832}, {
       10.569322236072281`, 0.9372186865540463}, {10.427255733765628`, 
       1.0119205574820578`}, {10.27626448042716, 1.0902667361290364`}, {
       10.116614880670596`, 1.1717473264138016`}, {10.014015814197199`, 
       1.2227684760622382`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{9.985985078580521, 1.2367077876545622`}, {9.859411517549592, 
       1.2996511342255475`}, {9.582071502400602, 1.434143510079571}, {
       9.436459221678609, 1.5030510485719768`}, {9.286587832411614, 
       1.5725756314107304`}, {9.13245733459962, 1.6427172585958314`}, {
       8.974067728242625, 1.7134759301272802`}, {8.851725642806755, 
       1.7669108816664647`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.823037273780916, 1.7794410065468158`}, {8.81201423262466, 
       1.784255504091961}, {8.646892067029754, 1.8544598385767581`}, {
       8.478701231457908, 1.9240889335816718`}, {8.30744172590912, 
       1.9931427891067015`}, {8.093197451732985, 2.076465871489092}, {
       7.876998107837348, 2.1566888957923376`}, {7.65884369422221, 
       2.2338118620164384`}, {7.656755790475693, 2.2345140248896707`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{7.627083421126822, 2.2444928546860017`}, {7.43873421088757, 
       2.3078347701613944`}, {7.218270385042652, 2.377688752402184}, {
       6.999052943896679, 2.442304940913787}, {6.78108188744965, 
       2.5016833356962014`}, {6.564357215701565, 2.555823936749429}, {
       6.423500632273232, 2.587585617861421}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{6.392962007052648, 2.59447175731083}, {6.350253066544831, 
       2.6041021751161186`}, {6.140143577871855, 2.6458934818389217`}, {
       5.934028749682636, 2.6811978569178376`}, {5.731908581977174, 
       2.7100153003528664`}, {5.534677449596067, 2.732294032983431}, {
       5.343229727379914, 2.7479822756489547`}, {5.157565415328713, 
       2.757080028349437}, {5.153100078669268, 2.7571422682653486`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{5.121797743554207, 2.7575785746077304`}, {4.977684513442465, 
       2.7595872910848787`}, {4.8021120264185235`, 2.758805616240601}, {
       4.632780257673505, 2.7518320782815917`}, {4.4625082302670585`, 
       2.731318142710232}, {4.3000243896799075`, 2.7048645620025296`}, {
       4.0423545659195685`, 2.6543373941742656`}, {3.8837512712714886`, 
       2.611315497055671}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{3.853537712137004, 2.6031199256108626`}, {
       3.8050983191529086`, 2.5899805101524827`}, {3.587405096127519, 
       2.513991487440553}, {3.388424343590989, 2.42856790354185}, {
       3.2071880161384456`, 2.335393978801405}, {3.0419536320411154`, 
       2.2375013098402774`}, {2.7808077883796773`, 2.0476257410368337`}, {
       2.7536971757590853`, 2.0236506838219865`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.7302463772995225`, 2.0029121544987936`}, {
       2.5627462021952194`, 1.8547846909912995`}, {2.3804852701295403`, 
       1.6673194433288654`}, {2.228625387424567, 1.4883363467930137`}, {
       2.1017871662405434`, 1.3212245561987672`}, {1.9955534349560924`, 
       1.167038564991833}, {1.9244957412392545`, 1.0517959683098577`}}]}, 
     {Arrowheads[{{0.01814668271597901, 1.}}], 
      ArrowBox[{{1.9080653395912934`, 1.0251488587373985`}, {
       1.8310246749250834`, 0.9002029762884224}, {1.7005391170927806`, 
       0.65979759082422}, {1.611258473949142, 0.4787659751467956}, {
       1.549577683861732, 0.34494011169909156`}, {1.50666922518205, 
       0.24727237778875039`}, {1.4674765055825387`, 0.1542984551410158}, {
       1.4434786262777655`, 0.09573477101711272}, {1.4287533076862513`, 
       0.059149936098327804`}, {1.419734096127844, 0.03648912077046888}, {
       1.413591856816382, 0.020939298671401766`}, {1.4100423789456682`, 
       0.011915213090511922`}, {1.4080188020760425`, 
       0.006757151569599419}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.2040253291845087`, 13.795930644645525`}, {
       1.1546284417191954`, 13.640761425495896`}, {1.0670978193605296`, 
       13.335473385234756`}, {0.9879476126270846, 13.030685845315409`}, {
       0.9164688750472828, 12.727077580389354`}, {0.8858492732035574, 
       12.585369428115282`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{0.879237546267098, 12.554770218749717`}, {0.8513855029722838,
        12.425870384829295`}, {0.8038866675638345, 12.185264866902624`}, {
       0.7601058041315857, 11.946541998049108`}, {0.719548771669429, 
       11.710152692875333`}, {0.6817214291712562, 11.476547865987882`}, {
       0.6581485417138974, 11.322444302808897`}}]}, 
     {Arrowheads[{{0.0007375384902490674, 1.}}], 
      ArrowBox[{{0.6534148878857534, 11.291498882011705`}, {
       0.6464323840902114, 11.24585200414194}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.009858095776999792, 1.}}], 
      ArrowBox[{{1.8228805797445045`, 13.176986560053528`}, {
       1.7563471779430335`, 13.059608224182613`}, {1.6467800571420281`, 
       12.844289895739692`}, {1.545829536197946, 12.625775094736415`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{4.083272484879988, 10.916711268954455`}, {
       3.9053917050262776`, 10.873861488823568`}, {3.6931129969060215`, 
       10.808719537843922`}, {3.493570921703433, 10.732639681411534`}, {
       3.3067654794185124`, 10.645621919526405`}, {3.13427862415061, 
       10.54548888915204}, {2.967145949336739, 10.444578980828567`}, {
       2.9402974713988574`, 10.425587936437909`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{2.9147395681953006`, 10.40750976919901}, {2.811484344161055, 
       10.334473057481546`}, {2.666661026983818, 10.216042064325572`}, {
       2.529573642120752, 10.088053873147835`}, {2.401932475702867, 
       9.953646955524803}, {2.282980148348674, 9.81381517713505}, {
       2.1719592806766865`, 9.669552403657143}, {2.0681124933054167`, 
       9.521852500769656}, {2.0574539736538315`, 9.505427349666641}}]}, 
     {Arrowheads[{{0.004876251654449001, 1.}}], 
      ArrowBox[{{2.0404129519571543`, 9.479166539960667}, {
       1.9706824068533764`, 9.371709334151161}, {1.8789116419390786`, 
       9.220116769480228}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{3.198094653045873, 11.801799140244455`}, {3.113077255240232, 
       11.751638076183156`}, {2.955165011219239, 11.65422725598018}, {
       2.807394825703594, 11.54856522116374}, {2.6692311270638616`, 
       11.435369842849832`}, {2.534400133343192, 11.309991163265051`}, {
       2.408472868540998, 11.178333916629953`}, {2.2907614071620603`, 
       11.041285013600207`}, {2.2534605961770775`, 10.993364391202682`}}]}, 
     {Arrowheads[{{0.012651541869725147`, 1.}}], 
      ArrowBox[{{2.2342315717865393`, 10.968660724109151`}, {
       2.1805778237111575`, 10.899731364831482`}, {2.077234192693068, 
       10.754559880979444`}, {1.980042588612571, 10.606657472699768`}, {
       1.8883150859744453`, 10.456911050648118`}, {1.8013637592834701`, 
       10.306207525480167`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{5.226911942264625, 9.773075849344306}, {4.957306740731477, 
       9.77883933393526}, {4.691443416264432, 9.77069471043186}, {
       4.440139038909766, 9.74841073694346}, {4.203393608667481, 
       9.71198741347006}, {3.9838365510768905`, 9.664005749091812}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{3.953648955701882, 9.65573727763147}, {3.7692701203543852`, 
       9.603806445490399}, {3.5708146949921593`, 9.53381973321467}, {
       3.384763482159481, 9.453235535415011}, {3.212592584242739, 
       9.35994608505962}, {3.0459374210524026`, 9.26589539532869}, {
       2.8905055884825037`, 9.162933433699264}, {2.8319004173255458`, 
       9.117995677599508}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{2.807057730444858, 9.098946597426751}, {2.7457066455784878`, 
       9.051903306984062}, {2.5220818779388923`, 8.84826013242974}, {
       2.322611897773374, 8.629773018685766}, {2.143802355665516, 
       8.401160700965798}, {1.9821589021989037`, 8.167141914483501}, {
       1.9811246589994211`, 8.165487990991618}}]}, 
     {Arrowheads[{{0.006216643456160249, 1.}}], 
      ArrowBox[{{1.9645265999210428`, 8.138944988491701}, {1.869453875828787, 
       7.986908202664011}, {1.765506201960942, 7.804539102739955}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{6.654981700879862, 8.344989455583283}, {6.5963685718581395`, 
       8.359770972604434}, {6.429627033441143, 8.398738664658284}, {
       6.2664130179355, 8.433734265986812}, {6.106726525341213, 
       8.46475777659002}, {5.797936108886701, 8.514888525620465}, {
       5.5032557840776075`, 8.549130911749625}, {5.422153910812094, 
       8.556546232372568}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{5.390978574365842, 8.559396661172409}, {5.297812119897452, 
       8.567915072688308}, {5.099603787028388, 8.579053683318655}, {
       4.913816681781602, 8.575799587691973}, {4.734998952124372, 
       8.565796634051447}, {4.501442769983995, 8.547057517363397}, {
       4.279598305242688, 8.517625291459998}, {4.144901109651638, 
       8.491904549781196}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{4.114151326113046, 8.486032807347327}, {4.06946555790045, 
       8.47749995634125}, {3.8710445279572836`, 8.426681512007148}, {
       3.6834484093806266`, 8.36660305568129}, {3.5057903961379187`, 
       8.298697684587268}, {3.3380704882291603`, 8.222965398725083}, {
       3.1802886856543515`, 8.139406198094736}, {3.033600249846869, 
       8.046379393999098}, {2.9679906033069767`, 8.003361476531966}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.9418107806784572`, 7.986196295670139}, {
       2.8914586993509124`, 7.953182222388557}, {2.758331045042205, 
       7.853470686967555}, {2.6337551823473953`, 7.747901063214941}, {
       2.411828449286597, 7.526865439716177}, {2.2158850836523376`, 
       7.292134759213182}, {2.0741905026216627`, 7.094233961910076}}]}, 
     {Arrowheads[{{0.005038121901937027, 1.}}], 
      ArrowBox[{{2.055965944262132, 7.068780238813444}, {2.0418869934856825`, 
       7.0491165680958785`}, {1.8857960868276977`, 6.803218412754189}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.24687365053700006`, 14.753056987952355`}, {
       0.24039647173821876`, 14.629568578466282`}, {0.23148763212780632`, 
       14.459720181805782`}, {0.22312770289487446`, 14.273597599351488`}, {
       0.2147677736619426, 14.087475016897194`}, {0.2073957010006544, 
       13.906641884536564`}, {0.19962848571070874`, 13.723692972138467`}, {
       0.1922321440941959, 13.542855210829241`}, {0.1906253522612588, 
       13.50211838624555}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.1893915266116003, 13.470837334134949`}, {
       0.18518240719589124`, 13.364123971660284`}, {0.1784792750157948, 
       13.1874992546316}, {0.17212274755390655`, 13.012981059743186`}, {
       0.16607582357605516`, 12.84054866989025}, {0.1603015018480694, 
       12.67018136796799}, {0.1547997823699492, 12.50187915397641}, {
       0.1495706651416946, 12.335642027915508`}, {0.14608441980367118`, 
       12.219376361760693`}}]}, 
     {Arrowheads[{{0.013458962520914487`, 1.}}], 
      ArrowBox[{{0.14514614461833572`, 12.188085050082265`}, {
       0.14464900062604405`, 12.171505385763107`}, {0.13983730286747953`, 
       12.00926865031155}, {0.1352703269885898, 11.849068686008417`}, {
       0.13093413280427948`, 11.690891334462577`}, {0.12635913295775064`, 
       11.517091804578284`}, {0.12203202106698072`, 11.345727419799182`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{9.149670406395769, 0.0009571959398133102}, {
       9.143939002682785, 0.0035555081188237254`}, {9.138568477371768, 
       0.005988662780657669}, {9.131895126564382, 0.009009481796568566}, {
       9.1146005374558, 0.01682491480306665}, {9.084819258001495, 
       0.030247915026201912`}, {9.035671259469932, 0.05235131766412799}, {
       8.970038646364847, 0.081511802327105}, {8.86857128630801, 
       0.12603601073887288`}, {8.714437072517484, 0.19234871821360175`}, {
       8.670584388295715, 0.2110393965458925}, {8.6227155868608, 
       0.23130284988882188`}, {8.569230079897046, 0.2535815614241664}, {
       8.511079454956016, 0.27757169415153005`}, {8.385003837539065, 
       0.3289829598100475}, {8.238512165884957, 0.38728820229440114`}, {
       8.070050549971505, 0.45237037544469993`}, {7.993304191871211, 
       0.4807692364742163}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{7.9639444117743485`, 0.4916333912753905}, {7.868372687526736,
        0.5269983021642215}, {7.641042289757975, 0.6071952611659023}, {
       7.3895704572806755`, 0.6906241272970126}, {7.115468290710296, 
       0.7749477754048226}, {6.8914705804023, 0.8386119176139014}, {
       6.770836854050107, 0.869997881395342}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{6.740540103642773, 0.8778803595358561}, {6.658126129550693, 
       0.8993224726509466}, {6.417947706970878, 0.9554589763981873}, {
       6.173448081478261, 1.0054009647378523`}, {5.926939332977282, 
       1.0480751228632303`}, {5.682583205295938, 1.0815494841222402`}, {
       5.5095313016991625`, 1.100107787977217}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{5.4783411273638105`, 1.1027703263045017`}, {
       5.326944576061202, 1.1149015458582703`}, {5.154247543041754, 
       1.1235504564350798`}, {4.986771317683781, 1.1262580248636642`}, {
       4.66889038750866, 1.115322693104587}, {4.37611998064864, 
       1.0850426662378962`}, {4.230856577091752, 1.0593354562088908`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.200030194168233, 1.0538801227880468`}, {4.111080457599093, 
       1.03813872127867}, {3.874189963121871, 0.9787269684455523}, {
       3.6651564136802417`, 0.9104575811924621}, {3.4818763895721294`, 
       0.837212462810375}, {3.2832142534377025`, 0.7417144950910237}, {
       3.1179407636081256`, 0.6481424887754624}, {3.0433688662620346`, 
       0.5976900264327974}}]}, 
     {Arrowheads[{{0.013963627791689352`, 1.}}], 
      ArrowBox[{{3.017440234863837, 0.5801477169868787}, {2.869104683256494, 
       0.4797896183211725}, {2.70074793547119, 0.34482080386130665`}, {
       2.5870161616791765`, 0.24290936815380698`}, {2.499711808234975, 
       0.15805209631377556`}, {2.444771979371074, 0.1016619070207862}, {
       2.4101127124919413`, 0.06484552689923259}, {2.388250511378569, 
       0.04111393399203555}, {2.3734434376396423`, 0.024803576970823867`}, {
       2.3645276358629004`, 0.014895153492412798`}, {2.35917905213481, 
       0.008918685754672077}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{8.364701426967118, 6.635295698171719}, {8.194354700486524, 
       6.702650466571938}, {8.012868848956206, 6.772008273602121}, {
       7.8332235231064224`, 6.83823699029851}, {7.6558667657643955`, 
       6.9011119012516}, {7.481246619757343, 6.960408291051884}, {
       7.3093630850852644`, 7.016126159699364}, {7.1851220293343525`, 
       7.054423324383771}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{7.155205692320578, 7.063645001376502}, {7.140216161748159, 
       7.068265507194038}, {6.97380584974603, 7.116826333535908}, {
       6.810132149078873, 7.161808638724973}, {6.649195059746692, 
       7.203212422761234}, {6.490994581749484, 7.241037685644689}, {
       6.183522689244508, 7.306175836290375}, {5.936914357912104, 
       7.349023263757094}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{5.906071069040979, 7.354382188881806}, {5.888435701048461, 
       7.357446278999223}, {5.605733617161343, 7.394849013771232}, {
       5.335416437583155, 7.418384040606401}, {5.1356341563801955`, 
       7.430941063261245}, {4.943007541427662, 7.436025379404993}, {
       4.762171465457394, 7.426998183465392}, {4.65870830938564, 
       7.417717342108315}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.627528126946353, 7.414920420598371}, {4.588303234720841, 
       7.411401873360734}, {4.375232771871404, 7.38727185325922}, {
       4.172476669175405, 7.354032659999989}, {3.9800349266328467`, 
       7.31168429358304}, {3.797907544243728, 7.260226754008373}, {
       3.625350271809103, 7.200908730086443}, {3.461618859130026, 
       7.134978910627705}, {3.418458005178276, 7.114766865344909}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.390107325965155, 7.101490362227195}, {3.3067133062064973`, 
       7.062437295632158}, {3.160633613038517, 6.9832838850998025`}, {
       2.892329525620013, 6.808945278512683}, {2.651986492245974, 
       6.618809572824777}, {2.4449486251189434`, 6.417089492559848}, {
       2.393629088914546, 6.357693825756977}}]}, 
     {Arrowheads[{{0.0071103219290147264`, 1.}}], 
      ArrowBox[{{2.373161956202292, 6.334005790266059}, {2.2611072540728734`, 
       6.204317093843201}, {2.0970472881467406`, 5.9851247003567245`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{13.08640612349604, 0.007795212401681767}, {
       13.081788371316314`, 0.010648286641271197`}, {13.070398651221893`, 
       0.017683174345284304`}, {13.051550806220003`, 0.029316650278009757`}, {
       13.020333416718563`, 0.04856274486206334}, {12.966530189156497`, 
       0.08166978662027286}, {12.877290293810393`, 0.1364025463476731}, {
       12.730942244958415`, 0.22566919382430214`}, {12.493737619014968`, 
       0.3690135776593545}, {12.22007529612594, 0.5320523168874545}, {
       12.044750947300754`, 0.6352401297300546}, {12.01350023533998, 
       0.6534232069097758}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{11.986441803848631`, 0.669167025763789}, {11.83931930970576, 
       0.7547695448113761}, {11.599902612279488`, 0.892204137338011}, {
       11.323767884347026`, 1.0479976610704755`}, {11.170943537691157`, 
       1.1330379948525986`}, {11.007754417908961`, 1.2229788286926244`}, {
       10.895610021410283`, 1.2839866867563434`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{10.868110507376693`, 1.2989467427320538`}, {
       10.834591705356035`, 1.3171813614913281`}, {10.65184658038798, 
       1.4150067921494853`}, {10.509023779830853`, 1.4901844746596338`}, {
       10.361138830287073`, 1.5667592887371589`}, {10.208403667434325`, 
       1.644467172993907}, {10.04876957972164, 1.7258607208487013`}, {
       9.885238989249576, 1.8071990626360248`}, {9.754341393356977, 
       1.8710617410002055`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{9.726205972837002, 1.8847885271879545`}, {9.717282056823919, 
       1.8891423518262629`}, {9.544898782444667, 1.9716905884194154`}, {
       9.36808916611182, 2.0548437724154827`}, {9.187558202233673, 
       2.1379069912773296`}, {9.004010885218513, 2.220185332467822}, {
       8.817447215066345, 2.30167879598696}, {8.627867191777165, 
       2.3823873818347425`}, {8.585061939204552, 2.399957499886097}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{8.556101324047736, 2.411844859417078}, {8.376748212753359, 
       2.4854632858700985`}, {8.124026326375997, 2.584269431595285}, {
       7.869701532645082, 2.6788058190103023`}, {7.61377383156061, 
       2.7690724481151507`}, {7.381879019544719, 2.8458797328442156`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{7.352117616537511, 2.855585710818851}, {7.1053370590641505`, 
       2.931277005545353}, {6.854884825585448, 3.0018350774084603`}, {
       6.606943360619765, 3.0653636780369053`}, {6.363150884870043, 
       3.121163275149786}, {6.13969539994896, 3.1656384401875646`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{6.108902235604624, 3.171258320918867}, {5.892927563127309, 
       3.2074768619861516`}, {5.666496717134296, 3.237990851709636}, {
       5.468545577307, 3.2612803040101936`}, {5.2761349264062405`, 
       3.2777716676575377`}, {5.084702705464954, 3.280954086910692}, {
       4.90041948070938, 3.277203888986894}, {4.863912116230353, 
       3.2758017795761134`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.832629803323074, 3.274600344579526}, {4.715406611018512, 
       3.27009824634709}, {4.537910408790163, 3.2564643766776666`}, {
       4.3679308740243314`, 3.236302279978625}, {4.205468006721018, 
       3.2096119562499648`}, {3.9023160919562034`, 3.1400820355998356`}, {
       3.6276784819499763`, 3.0513100226233263`}, {3.6079575831251316`, 
       3.0429416632005513`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.5791394321166736`, 3.0307129789158993`}, {
       3.3801258604735693`, 2.946263628391286}, {3.157085458315201, 
       2.8302847328312426`}, {3.0155742435349686`, 2.741980415746744}, {
       2.8848807452172673`, 2.6498438548634846`}, {2.7641173426379657`, 
       2.5553944303099154`}, {2.6523964150729316`, 2.460151522214488}, {
       2.5386852277328735`, 2.350735805237454}}]}, 
     {Arrowheads[{{0.009151782392016179, 1.}}], 
      ArrowBox[{{2.51612701385189, 2.3290297338891017`}, {2.453813202742932, 
       2.269069843577973}, {2.284593543741803, 2.0801679953137726`}, {
       2.1402094440536, 1.8974091254349237`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{12.653910131007692`, 2.346085798544793}, {
       12.508855095566108`, 2.433682214172693}, {12.351022062334724`, 
       2.5280846006848066`}, {12.132827093868315`, 2.656923622576152}, {
       11.90871974266427, 2.7871143597971906`}, {11.679187322519585`, 
       2.9181412377542895`}, {11.57325733523037, 2.9786256562827393`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{11.546071462719652`, 2.9941483777809488`}, {
       11.439519133396626`, 3.054988144185899}, {11.196618787419514`, 
       3.1903511056822214`}, {10.949268000095755`, 3.3255190587273384`}, {
       10.697466771425349`, 3.4604920033212503`}, {10.446222168072323`, 
       3.5926364264372466`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{10.418405892097718`, 3.606998491490749}, {10.18180634912338, 
       3.7286585635916496`}, {9.920533873649385, 3.8594635721405166`}, {
       9.657397674986306, 3.987684965110559}, {9.392397753134148, 
       4.113322742501776}, {9.294359649694965, 4.158612832966137}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{9.265940245022945, 4.171741579477818}, {9.216745759989934, 
       4.194467668613915}, {9.041670860051246, 4.273367792810447}, {
       8.867173053318083, 4.350023115091373}, {8.69325233979045, 
       4.424433635456691}, {8.519908719468344, 4.496599353906403}, {
       8.347142192351763, 4.566520270440507}, {8.174952758440709, 
       4.634196385059004}, {8.112280098461966, 4.658091836843719}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{8.083028739102934, 4.669244617776238}, {8.003340417735181, 
       4.699627697761895}, {7.832974779897838, 4.762385696400744}, {
       7.664525454591335, 4.822041868827117}, {7.497992441815671, 
       4.878596215041016}, {7.333375741570848, 4.932048735042439}, {
       7.170675353856865, 4.982399428831387}, {7.00989127867372, 
       5.029648296407859}, {6.894440556893275, 5.061730373380891}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{6.864278104487974, 5.070112080353694}, {6.851023516021417, 
       5.073795337771856}, {6.694072065899955, 5.114840552923378}, {
       6.387525874844838, 5.187189336900762}, {6.091860477103659, 
       5.2462584806517745`}, {5.807075872676419, 5.292047984176419}, {
       5.636960009092656, 5.312239172635963}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{5.605872837970268, 5.315928933940894}, {5.5331720615631195`, 
       5.3245578474746935`}, {5.330330444259428, 5.344104352200511}, {
       5.13420775123765, 5.356258620396976}, {4.947364707985765, 
       5.354271345622965}, {4.767604729186045, 5.345510247154054}, {
       4.565067564762342, 5.331420797059685}, {4.371579169712897, 
       5.309335878405777}, {4.357637890866412, 5.307062185513495}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{4.326740728770447, 5.302023145793907}, {4.187139544037709, 
       5.27925549119233}, {4.01174868773678, 5.2411796354193445`}, {
       3.844916555560473, 5.196161837173513}, {3.6861531022591505`, 
       5.145255622541527}, {3.535458327832812, 5.088460991523389}, {
       3.3928322322814597`, 5.025777944119098}, {3.1499793342508604`, 
       4.8968934591265185`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{3.122700707283152, 4.881582868048674}, {2.8930901705987946`, 
       4.732453842763263}, {2.7229273103200105`, 4.59848009620889}, {
       2.5678526895546514`, 4.457823330009243}, {2.426205108622154, 
       4.312946002415375}, {2.296323367841955, 4.166310571678336}, {
       2.1995989772199875`, 4.046491849788151}}]}, 
     {Arrowheads[{{0.00006742673475787844, 1.}}], 
      ArrowBox[{{2.179935079649102, 4.022132915509293}, {2.1772833348374654`, 
       4.018848028708083}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{14.725574062724633`, 0.0016194267598747879`}, {
       14.720832562441327`, 0.004750666266855589}, {14.71530696052955, 
       0.008399188324914217}, {14.705581779449306`, 0.014819058238797424`}, {
       14.68853669449475, 0.02606608944349742}, {14.658608547650303`, 
       0.04579835918635577}, {14.60481016125254, 0.0812196396129285}, {
       14.51098655548553, 0.14284226616049878`}, {14.349808515478411`, 
       0.24825183292125816`}, {14.076187847628528`, 0.42585087588282416`}, {
       13.802714787341387`, 0.6013071618138047}, {13.674772591420396`, 
       0.6826593780009245}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{13.648355323435544`, 0.6994568331384293}, {13.62939724568937,
        0.7115113521983598}, {13.427487810324507`, 0.8388515122225708}, {
       13.193868534822291`, 0.9848422874866639}, {12.925689964679075`, 
       1.1504724765301644`}, {12.777750410829894`, 1.2408932364970928`}, {
       12.620102393375824`, 1.3365129122423536`}, {12.583604970824263`, 
       1.358457976024108}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{12.556775960435818`, 1.3745896451397552`}, {
       12.452524070970105`, 1.4372739171718798`}, {12.274793602265975`, 
       1.5431186646916029`}, {12.124290550441977`, 1.6320484348661284`}, {
       11.966151824655743`, 1.7248573185807803`}, {11.800839199318359`, 
       1.8210598441845813`}, {11.628814448840906`, 1.9201705400265536`}, {
       11.476110485031835`, 2.007140350636113}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{11.448902438081076`, 2.0226241162693563`}, {
       11.266475670110143`, 2.125174555821103}, {11.077085190679, 
       2.2300969324717244`}, {10.88282968375213, 2.3359855927566064`}, {
       10.65289287034053, 2.4588108251681144`}, {10.41773758868626, 
       2.5813874377479737`}, {10.347010757746379`, 2.6172869891014625`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{10.319095533397572`, 2.631456209137717}, {
       10.178097382459667`, 2.7030241034301237`}, {9.92688132951406, 
       2.830403650519819}, {9.674481298512696, 2.953732278914531}, {
       9.419063430279703, 3.074738306279412}, {9.192895296266414, 
       3.1786032463976683`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{9.1644464336842, 3.191668037427693}, {9.160627724815084, 
       3.193421732614462}, {8.899174182118838, 3.309782557919681}, {
       8.636407523500578, 3.422448586768934}, {8.374032470269922, 
       3.530047623736086}, {8.11204902242687, 3.632579668821137}, {
       8.008016206721614, 3.671340678424455}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{7.978680839119917, 3.682270580279152}, {7.85045717997142, 
       3.7300447220240867`}, {7.690836314581666, 3.7869070740941804`}, {
       7.532654075248217, 3.841032206529777}, {7.375910461971075, 
       3.8924201193308763`}, {7.220605474750238, 3.941070812497479}, {
       6.914311378477484, 4.030160539927192}, {6.786499578496565, 
       4.063391843932252}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{6.756201544948714, 4.0712693886013245`}, {6.613771786429953, 
       4.108301388818917}, {6.320921469217812, 4.174830647126783}, {
       6.037695197451228, 4.229085602804922}, {5.7640929711302, 
       4.2710662558533325`}, {5.526038206662804, 4.297855357242897}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{5.4949179047157815`, 4.301245223649456}, {5.300974257103828, 
       4.318882929428905}, {5.108235778541324, 4.329828187754288}, {
       4.922249026899613, 4.326888673480037}, {4.743419699554327, 
       4.317214618809549}, {4.556184997913811, 4.303446452749678}, {
       4.376914705756614, 4.282830315184328}, {4.247438949101863, 
       4.262072497371593}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{4.216528303647804, 4.257116839545082}, {4.205608823082738, 
       4.255366206113499}, {4.04226734989218, 4.221054125537191}, {
       3.738047093439637, 4.13553214769541}, {3.462823397877598, 
       4.029910479486259}, {3.214905427842769, 3.907171307562652}, {
       3.0548149302799703`, 3.8109056429142223`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.027986431831209, 3.794773122408586}, {2.991249679681219, 
       3.7726825678998392`}, {2.8344490621366303`, 3.659483926896452}, {
       2.6907278006076636`, 3.541119802853122}, {2.558796745518547, 
       3.4195890023404956`}, {2.4373667472935097`, 3.2968903319292178`}, {
       2.325662639850981, 3.17378414352961}, {2.223202961963221, 
       3.0503231006746643`}, {2.1313598075197557`, 2.9303454312247332`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{6.421153423242344, 0.0002747494076677005}, {
       6.415661129093759, 0.0014884208611104727`}, {6.410478476201366, 
       0.002630356537042103}, {6.401923584917899, 0.004509155479054002}, {
       6.38474292891883, 0.00825475443337844}, {6.351271248009319, 
       0.015434869990078844`}, {6.286408300789225, 0.028897394966398576`}, {
       6.2223417813712, 0.041698273673389866`}, {6.132180078881808, 
       0.058785256498395354`}, {6.0097436741554064`, 0.08022238614102828}, {
       5.934953651726801, 0.09237026974035258}, {5.850511222809969, 
       0.10512951380843262`}, {5.643556881615336, 0.13160492624789982`}, {
       5.4038948550025605`, 0.15391738616984346`}, {5.181611339101574, 
       0.16486667424694879`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{5.150343873672232, 0.16640685362120025`}, {5.126600299358168,
        0.16757641958784908`}, {5.099699184404931, 0.16824084981422877`}, {
       5.072833089403545, 0.1687661959917151}, {4.980333046001415, 
       0.16838321803038295`}, {4.8906078700038105`, 0.16635975360500016`}, {
       4.717918762677635, 0.15937962621246524`}, {4.560827178904547, 
       0.1472925312269408}, {4.422375683617816, 0.13176847162153443`}, {
       4.204254999015978, 0.09674550051587333}, {4.0579357582031355`, 
       0.06570529995752009}, {3.965174904209759, 0.04254324500266889}, {
       3.9105561321036686`, 0.027663711907043264`}}]}, 
     {Arrowheads[{{0.0009238271237729575, 1.}}], 
      ArrowBox[{{3.880437625377432, 0.019126195189107076`}, {
       3.8660311514069803`, 0.015022464462190407`}, {3.8436220625032966`, 
       0.008381386704044471}, {3.8315559730297606`, 0.004727468873367678}, {
       3.824975123377037, 0.0027128905473330113`}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{10.413759978180247`, 4.6549311658442525`}, {
       10.272107108536211`, 4.72791218035939}, {10.121245906970714`, 
       4.804728189002992}, {9.921068985345666, 4.904888762653727}, {
       9.721595344334748, 5.002468575950715}, {9.522824983937959, 
       5.097467628893955}, {9.3247579041553, 5.189885921483446}, {
       9.289441220440823, 5.205961634076259}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{9.260948751141841, 5.2189310496423715`}, {9.12739410498677, 
       5.279723453719191}, {8.930733586432371, 5.3669802256011865`}, {
       8.7347763484921, 5.451656237129434}, {8.539522391165958, 
       5.533751488303935}, {8.345774700562778, 5.612718281638947}, {
       8.154336262791388, 5.688008919648733}, {8.107471460023934, 
       5.705754454836107}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{8.078194642043638, 5.716840232924659}, {7.965207077851791, 
       5.7596234023332915`}, {7.778387145743985, 5.827561729692623}, {
       7.593876466467971, 5.891823901726728}, {7.4116750400237486`, 
       5.952409918435606}, {7.231782866411318, 6.009319779819257}, {
       7.054199945630678, 6.062553485877681}, {6.889503758959769, 
       6.109101617861813}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{6.8592872648885885`, 6.117282677880082}, {
       6.7078365389625265`, 6.157382983334299}, {6.539524722174452, 
       6.198826412561354}, {6.374459496417044, 6.236288962120909}, {
       6.212640861690305, 6.269770632012961}, {6.054068817994233, 
       6.299271422237513}, {5.746664503694091, 6.346330363684109}, {
       5.632207680036736, 6.361201662213851}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{5.601163247994737, 6.365235244501307}, {5.536043639533525, 
       6.373696191665679}, {5.332267601832709, 6.393426663952682}, {
       5.139125302989772, 6.3986569100685715`}, {4.953027946361176, 
       6.396894172329386}, {4.724437742210111, 6.389732586984906}, {
       4.506544661566108, 6.372679626209486}, {4.352602358035124, 
       6.352660542632585}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{4.321558376149109, 6.348623497235178}, {4.299348704429164, 
       6.345735290003125}, {4.10284987079928, 6.308899578365825}, {
       3.9164218818844434`, 6.2634347079016806`}, {3.739438458892643, 
       6.210602895214788}, {3.5718996018238784`, 6.150404140305149}, {
       3.41380531067815, 6.082838443172762}, {3.2661229952782986`, 
       6.006368481231819}, {3.145386605509026, 5.941529038045716}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.1179971401435242`, 5.926387421303829}, {
       2.9892889760429115`, 5.846905932884553}, {2.8634909595932263`, 
       5.758583961514093}, {2.68299213271419, 5.6122989206965865`}, {
       2.5188168392914325`, 5.457775358968342}, {2.369078588488468, 
       5.2977580773468205`}, {2.2318908894688096`, 5.1349918768494796`}, {
       2.197030643170855, 5.089359090328593}}]}, 
     {Arrowheads[{{0.0018884082826613696`, 1.}}], 
      ArrowBox[{{2.1780263738842076`, 5.064482107075783}, {2.106250734830544, 
       4.970526304631315}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAQNtiYAtCJkAXAEc/77VYP208dWz0
PiZA0cUYHFzJcz8cfeshdzsmQOri+gNFk4E/hkDTLAg1JkDDE6RZSrqPP9SZ
cf0GKiZAkB0Xj3n0mz94liIdZRcmQJSuBx1bMqg/QUhFtrcKJkB6Z00p1yCv
PzWLYfVz+iVAc7uM+EIAtD8707AmmeUlQAD+uoCLrLk/o8ES3OHZJUDqVXKh
TNu8P68ugRS+zCVAU8oyTLo1wD+711Bmpb8lQJXAZOaD+sE/fuKzdCqxJUDg
/UldCe7DP4RbyeArkSVARKQnrbw6yD+RKU8/kGolQDk24/GOY80/KXSZBCw8
JUBucYrP6MXRPw/os4m95yRA1q6xZZ5P1z8syN0adHskQIIFo8OES94/3ejN
0KgKJEAHJZWVgrPiP2tsi6Y=
       "]]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{9.992864819156592, 0.5985046423432918}, {9.974261790675975, 
       0.6078824156638231}, {9.817586292451619, 0.6850984616694333}, {
       9.644013461916328, 0.7693099799136873}, {9.487867163295846, 
       0.8437629236181263}, {9.320114070163552, 0.9221425618167528}, {
       9.140561727468844, 1.0042114001326223`}, {8.949017680161127, 
       1.0897319441887898`}, {8.858717648032098, 1.1289607565955118`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.830004697766066, 1.141434450270617}, {8.746087937059931, 
       1.1778901943706503`}, {8.53283477205343, 1.26754271949922}, {
       8.309750127693995, 1.3579578778509873`}, {8.077325946533993, 
       1.4484040277024415`}, {7.836953733744959, 1.5376932823758356`}, {
       7.664459245390996, 1.5983733914103266`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{7.634927832210806, 1.6087619515829819`}, {7.590539030280809, 
       1.6243770437910037`}, {7.339344832367481, 1.707332603120804}, {
       7.084634136230917, 1.7854372515380954`}, {6.828090118424805, 
       1.8576689888584894`}, {6.571636058547263, 1.9230633626934572`}, {
       6.432122172958998, 1.9545656618327205`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{6.4015855866007305`, 1.9614608369910491`}, {
       6.316895107390874, 1.9805839859096457`}, {6.06549041574822, 
       2.029194471373702}, {5.800747140056683, 2.071132010901711}, {
       5.542650695768195, 2.1025145909255243`}, {5.2928502898010725`, 
       2.122790050973896}, {5.162266868726017, 2.1274809244392525`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{5.130981672065762, 2.128604764645489}, {5.052995129073632, 
       2.131406230575581}, {4.823708707395259, 2.128902559486896}, {
       4.60502839679881, 2.1164422333084794`}, {4.397724221537804, 
       2.094408740335568}, {4.202566205865762, 2.0631855688633984`}, {
       4.0193869650236085`, 2.0237689935471974`}, {3.8915753902787475`, 
       1.9893716976074058`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3.8613456240333255`, 1.981236110374323}, {3.847483451959363, 
       1.9775054526764717`}, {3.686822197487178, 1.925303679997878}, {
       3.537369732421209, 1.8680724092580732`}, {3.2696874691961084`, 
       1.7421920524350534`}, {3.039629259660444, 1.607205739887859}, {
       2.8111531316399576`, 1.4441049458630724`}, {2.7610834362525076`, 
       1.4016652018821525`}}]}, 
     {Arrowheads[{{0.005907121243199681, 1.}}], 
      ArrowBox[{{2.737202537593861, 1.3814234325391477`}, {
       2.6217734083271487`, 1.2835841575822713`}, {2.465128775404108, 
       1.1312048892919098`}}]}}}},
  AspectRatio->1,
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    LineBox[{{0, 15}, {15, 0}}], 
    RGBColor[0, 1, 0], 
    LineBox[{{5, 0}, {5, 10}}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"S\"", TraditionalForm], 
    FormBox["\"I\"", TraditionalForm]},
  Method->{"TransparentPolygonMesh" -> True},
  PlotLabel->FormBox[
    TagBox[
     GridBox[{{
        StyleBox["\"S(0)+I(0)=15\\n\"", 
         RGBColor[1, 0, 0], Italic, StripOnInput -> False]}, {
        StyleBox[
        "\"A maximumhelyek els\[ODoubleAcute] koordin\[AAcute]t\[AAcute]ja\\n \
a f\[AAcute]ziss\[IAcute]kon azonos\\n\"", 
         RGBColor[0, 1, 0], StripOnInput -> False]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
    TraditionalForm],
  PlotRange->{{-0.3263439216532154, 
   15.326343921653216`}, {-0.3263439216532154, 15.326343921653216`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4839479477982674`*^9, 3.483948000376575*^9}, {
   3.4839480423284693`*^9, 3.483948063028787*^9}, 3.4839481081607304`*^9, 
   3.4839486980547915`*^9, {3.4839487288752646`*^9, 3.4839487440179973`*^9}, 
   3.4839487808485627`*^9, {3.4839488600560293`*^9, 3.4839489324696417`*^9}, 
   3.483949009788329*^9, {3.4839491028660088`*^9, 3.4839491150699463`*^9}, 
   3.4839491754221234`*^9, 3.483968312986853*^9, 3.500805550255087*^9, 
   3.5050197893139515`*^9, 3.508392675944701*^9, 3.508392732639944*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", "0", ")"}], TraditionalForm]]],
 " nagy, akkor n\[ODoubleAcute] a fert\[ODoubleAcute]z\[ODoubleDot]ttek sz\
\[AAcute]ma, \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"I", "(", 
     RowBox[{"+", "\[Infinity]"}], ")"}], "=", "0"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.483949250490776*^9, 3.4839493081241617`*^9}}],

Cell[TextData[{
 "Ezt helyettes\[IAcute]tve (1)-be: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "(", 
      RowBox[{"+", "\[Infinity]"}], ")"}], "=", 
     RowBox[{
      RowBox[{"\[CurlyRho]", " ", 
       RowBox[{"ln", "(", 
        FractionBox[
         RowBox[{"S", "(", 
          RowBox[{"+", "\[Infinity]"}], ")"}], 
         RowBox[{"S", "(", "0", ")"}]], ")"}]}], "+", "\[CapitalNu]"}]}], 
    ","}], TraditionalForm]]],
 " ez megoldjuk az adott param\[EAcute]terek mellett:"
}], "Text",
 CellChangeTimes->{{3.4839493401384034`*^9, 3.48394943693864*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"kezd", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s0", "\[Rule]", "5"}], ",", 
     RowBox[{"i0", "\[Rule]", "10"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4839495564317255`*^9, 3.483949575204514*^9}, {
  3.4839496166689005`*^9, 3.483949617060157*^9}, {3.505019815545452*^9, 
  3.505019817967591*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"s", ",", 
        RowBox[{
         RowBox[{
          FractionBox["a", "r"], 
          RowBox[{"Log", "[", 
           FractionBox["s", "s0"], "]"}]}], "+", "s0", "+", "i0"}]}], "}"}], "/.",
       "param"}], "/.", "kezd"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<Kezdeti becsl\[EAcute]s grafikusan\>\""}], 
   ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<S\>\"", ",", "\"\<I(S)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4839494573364534`*^9, 3.483949477036756*^9}, {
  3.4839495157411003`*^9, 3.4839495395502167`*^9}, {3.483949581399609*^9, 
  3.4839495973136034`*^9}, {3.483949688298751*^9, 3.4839497477684145`*^9}, {
  3.5050198791720915`*^9, 3.5050198980131693`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxFxXswE3AcAPDFdR53NEMbhrBJbIarac2zebR1c1J0OvKYlbs8Ls9yJ+w6
U5wrE3Ll2O1UFHISErvpqv1RDmNrXdTt6i5i2+1hOKf6w/f3x+c+PrnFKXwr
DAbD/ef/5mX5O1Jja9T+ii7CzVhVSfT+Ma6zuQSVAK5I7lNaq1pgpw18y5ZS
DK9MJhUblcNwAmn1m14pg7eU4Q90ynl4hvVEMifWwMSV8V+5lHXYpSCrz4Zl
gFtCE94kpVrgLx0hUj12F26U1MxauR2I2R/fqrkjemwNCy+wo+bNB+FSRk+W
XGALx2m3q4o09nBdxLkc95MO8KmBhyO3pg/B1yz62o8OTrAlCLtMTcXBzP7n
3W1tzrAOx8lOk7nAmqbstBKbw/AZbSX7Jx0Pr/FsS0dqCHA8CW8llLnBTp/8
m4e07rBHw2AynU6E24MYWOernrDcPfaE4b4XzCDK7tGWvGFHa3FZjuAI7FXn
HZHu7wPbkTNGUz6ggyPdBiszfeGSZdwMB+MHaw1NqewOdCLtfSebSoKnDMyd
zc/oIkqYeo5PhiM38hTpdv5wPInAdRCjA2rv3pCFH4UD+YxpshrNn8q/PXI9
AJ7uVuTpXY/Bxqd7m7TXaB65366TGwjrA0X0YR16TLLzw9QQBF+K84thelFg
j0LheLAU7Wpf8JJ7kQpLWNVVunR0WHUzS5SBTtINLapy0PVLpi1eAdoirjld
VYdWM0ULvf3o/HLJI/YA2jzwiv9nCI3zVW2GjqLP2noS30rRk4revIVFNMdx
jFqhQqsS5WbCV7RxYq3h8nc0tSfkxe9V9KQ6tqJpHc1xOR9N06GvCMvnykxo
o7S+E29BC7bbeRPbaOzxZ5TMXXRX4YRpbw/9F/KIJoU=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3c41f0fx/ETkRFxjFPmscc5X+M4Vrg/b7NbSupOIXt0K3sUGXWMqIxf
knWSW5KmkRRRfG/dilJ3RpkZoWyHY6vcfn+8r9f1+Od5XW85z6AjPhwEAuHG
1v1/f7qYc5u2J6Kv0+0MByEtXLxPmFfIIhX9MD4YmTpNxc/aPeji7L6GVE0n
3+zeqY57PHn3YDMtBw1R45h9H1XwA+IzsRvm+Wh8Yu97mV9KeL5x8r2NmEJU
9UdCyYUwRVx4lnRtrasIlYRW2tyXVsCT/roXvUK7gwolQ/MVWHL4DztDn6W0
u+j0n7Qdfl/JeCjHW1v2+H3k4PJtpKdfFh9/4mQwb/4I9Vs833SSlcFdfabk
5grKECFldv3yRSn8NH/9xeWYCjQ6EnNPkk8SH3xhG7TYVYkMZOMoga67caYY
yTuMqwoVFotn86iS8KOBgw4LtKco14yt7ckpjr+VDTZjpVUjd4tTKazvIvjF
SAP9oLoalPtTKl5+lohDG4E6O/4cEV4HbLA3hfFn8Rli0+YvUGdzaWO4mRAe
3OfI5xfyErGyN0+OfRXEKXT5zYmCegQyJdNWhwXwj6GOi+wYHBWKir0/5cSH
WylOfpnvakTu2q/4BTm58GI7W4fHga8QeXuMyuIbTnxbbGV7MNc/CBfpTjfL
5sBffIp6M0drQjUCzNilAwRcO5n/8UzaG+R+a9lXgbrakP4kiFKq2IzIiW36
QbTlhunBjjv+dc2IoRLWM2mx2FBikM+cGm9BFbaCrlqprAapSWrihHkrGsI/
3vahjjREiWf8ute7ZR0L0QcNgw1dZkuRviHvUSFVkHL/956GazdeBnwv+IAI
tyev+Ea0NCQq3324EPMREfDr5gHLTWitSz+L1dWOoHl4lL9vEtXQeNzvqnWg
qyWTgcIpM+hsWre6a3QH8k3blddPYqEFs3P4O5lOpHr6UDbt0QKaLK2dKvH5
hMiTsieMc1dQf4KJmQu7C+GJ+0yzbAnAHBAQELXsRlQ0R1D5TAAHw4Gut9nd
iLW8Yck+sQ0+zZ4PMNjbg3I7c2tOeXLAB0c8VySuF73YEOpfP7EdcE3zuRbB
Lyj35VO3YV4eOH9FpJbh/gWBR2Qcfo4HjMdGEvUrv6BVOX/50+M88JyZKHHH
fgCtiksr6TfyQiXXa0tG/iBaZWzUefvyQ3uAoq2k2DDyrTAlDiQIwivzu8Vt
RSOoyKvY2oCfCFrp5RMrzSPoBX6cd1abCAXd1RoycyNoJ2eWv6MDESIDmmtO
G42i/lN3L9oXE0EjZ6KVs3MUnfVdTSAYigBzkrKky/UNVRzSidywF4XgjApL
5p/j6K1EZryztzgM9NVcwdPG0a8cv6bkBHGwUf77329PxlFBAg2PLxIH5bo2
Rx3CBGrPzMUmB8Whb3QhoDV3AoXb7E9KdyCBlYFu9q+WSaR6JEO3yHQ3SA0+
/+ZJnUHfOqwPay7vAQI7JLfl8AxaWOmcadwlAaPc6vu1ImZQY/njX7pqElCq
wSz9+fcMCl/oaKo7IQG/nY8Kzz0+i6oYokW2DRLgJm3E8SF+DlGPrZd0MCSh
DRtIz59moZKcQQH9OSn4R7/2+6FNFqKgFlMLLml4ZpoNnMR51E2UAENJaWDa
2y6c0p9Heid/BPZZSYNnbL29fvw8iq0e1eW+KQ0LrQVS7aQFVH6u1oFsKQOi
/m4PdpizUXHcWFbhRVlQ33H7td1xNpq1Fy65w5QFKPr2Nc+PjSJuTj69Xi4L
/t0BktTrbIRpZaRo98jCPxYxqXZjbJT/UjPyqRgZwqXzAvOSFxGPf8EG4SQZ
Oj600yitSyhe6W/fU5tkuKZtVWdrv4rSjVhmcnvkQbPPcZ+J7ypyGJXdGCPL
Q2tiQAclehVdt9hVXqwqD9zd16d4bq2iITDTFDKQh+jzI5KvpleRitPE/wqP
yYP3O0aMfuIacrzxKqnsmjzo+dSZkJ+sI8GPr3mfcytAT64WPi/0E7XHhZLI
QwqQUnzhX44922BnipexOkMJSNdHLmfe5IQGPiKld1AZko9a/9a+zAWuKU15
zttUIczwlltLPA90PmiK1pVQA4u59ajAET6Qruay1t2hDnHGhz0kDARgWL9s
eHu/Ouwty6s637AL6knwMaGCAn6r84xmAWE4JH/3O78vFVYpQgOYPRGs/Nwq
1eUwMHr4qDA7WwQy5mKj699iwCLudz/WKApT+rbVrm4aMJLqfix0hzjcNsvw
d1/RgN/nIqzH9EhwxEaTnhqrCVNePGFVF3aD+qE7xlWcWmCpSOJIbtwDBx2L
pdnmWiD8Xjm9Yk4CrJ9Ok6VitUDyUrmdnp4U3KBJUI7WaEEOxVBI5E9pmGtK
U4IZLWiRMNVlZ8hAoFtWJklWGwylGq9qfpaFy2FqLIE/tEGQsyjcI54MvH5J
pc/itEEmTtbYUVkOFINM+IIqtYFXyfnZkTdyYDX8NStpSBs0TPaUR7jIw9Gr
TAKRjwahA8RX+wkKoCoy6lSiS4M5dqq9da4COKd0lPC40GCf5mumNaYIP7oM
yIx4GtSzjTZWPihCvc7rl+z7NAik0nrbfJQgf4yoVPmeBiaz3p2OvMpw9ZzI
IUc2bev/3QcFipSBQzZY/LKYDqgyrkQ26quA3uMqupaeDqj7GDYo9apAttqZ
1AoHHfCp902sClGFvyzpwcRIHWgo7PSeF1ODA277qozydGDx3uaKZrUaLNpo
F6zV6ICX0kNe5kF1cMkP+X30kw7Mq2fqVbLUgXfnPb+kRR2oKd4YXrpEgbLt
s1pRQnRwslAAIxkq/IokvztAoYNkQPJzDZwKQyYnIt7so4MYn//jg8cxcOQj
HX3nQYdi89goliMGoQzPA7950oEWm26e6YyBjdWJvY+3bMuq+NTtgYGzuvNK
thcdkj4vrXn5Y9BK+nfJw4cOq0UXzKLiMCByi3Mv+9Kh1yizo+QhBsJHFhji
wXTwPVOcb12Gwaj9GdqlLS+XPfWZrsDAjmOoZ23LRPnuFe1nGFy9EMb3JYQO
NjzSUi9xDNIlmxaKwujworPEu+MTBvEtt4apEXTYL1iDne3GwMfpzMLNLXfv
a1ne3YdB5I6Da4KRdFisnbrkOoRBQeOuCdaWsVtapROTGHSuiRyuitrq9Zqe
TZ3BIOiRIVEpeqsn+gfSZGFAuBTSkrXlk8ln2sKXMMitlpGIiNnq4UlM0ioG
Zpdznnzfcvx6jlftOgZqF9TMHWLpIES/T3X5icHKsc/NzVsuCKhd2tzEYOT9
XxaG5+nwH+/lcho=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"S\"", TraditionalForm], 
    FormBox["\"I(S)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"Kezdeti becsl\[EAcute]s grafikusan\"", TraditionalForm],
  PlotRange->{{0, 15}, {-16.06385045194191, 20.493061341299732`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.483949717270446*^9, 3.483949749732195*^9, 
  3.500805555229371*^9, 3.505019898917221*^9, 3.5083927454396763`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["a", "r"], 
         RowBox[{"Log", "[", 
          FractionBox["s", "s0"], "]"}]}], "+", "s0", "+", "i0"}]}], ")"}], "/.",
      "param"}], "/.", "kezd"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0.2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4839494573364534`*^9, 3.483949477036756*^9}, {
  3.4839495157411003`*^9, 3.4839495395502167`*^9}, {3.483949581399609*^9, 
  3.4839495973136034`*^9}, {3.48394977481633*^9, 3.483949777360119*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"s", "\[Rule]", "0.2623454872885744`"}], "}"}]], "Output",
 CellChangeTimes->{{3.4839495982773685`*^9, 3.483949677241081*^9}, 
   3.4839497793613997`*^9, 3.500805557119479*^9, 3.505019907719724*^9, 
   3.508392747537796*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A hal\[AAcute]loz\[AAcute]si r\[AAcute]ta vizsg\[AAcute]lata", "Section",
 CellChangeTimes->{{3.483950001699067*^9, 3.4839500107867064`*^9}}],

Cell["\<\
Az egyenletrendszert szimbolikusan megoldani nem tudjuk, ez\[EAcute]rt tr\
\[UDoubleDot]kk\[ODoubleDot]ket \[EAcute]s k\[ODoubleDot]zel\[IAcute]t\
\[EAcute]seket alkamlazunk az al\[AAcute]bbiakban.\
\>", "Text",
 CellChangeTimes->{{3.5083927741113157`*^9, 3.5083928096303473`*^9}}],

Cell["\<\
Az els\[ODoubleAcute] egyenletet osztva a harmadikkal integr\[AAcute]l\
\[AAcute]s ut\[AAcute]n kapjuk: \
\>", "Text",
 CellChangeTimes->{{3.483944928738393*^9, 3.483944995526919*^9}, {
  3.483945088202092*^9, 3.4839450992585125`*^9}, {3.483950071932646*^9, 
  3.4839500943242397`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"S", "(", "R", ")"}], "=", 
   RowBox[{
    RowBox[{"S", "(", "0", ")"}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox["R", "\[CurlyRho]"]}]], "."}]}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.483944928738393*^9, 3.483944995526919*^9}, {
   3.483945088202092*^9, 3.4839450992585125`*^9}, {3.4839501611727667`*^9, 
   3.4839501995096054`*^9}, 3.483950229653818*^9}],

Cell["Ezt be\[IAcute]rva a harmadikba", "Text",
 CellChangeTimes->{{3.4839450072820997`*^9, 3.4839450252023745`*^9}, {
  3.483947341226451*^9, 3.483947387618413*^9}, {3.4839502341313868`*^9, 
  3.483950264219351*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   OverscriptBox["R", "."], "=", 
   RowBox[{
    RowBox[{"a", " ", "I"}], "=", 
    RowBox[{
     RowBox[{"a", "(", 
      RowBox[{"\[CapitalNu]", "-", "R", "-", "S"}], ")"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "(", 
        RowBox[{"\[CapitalNu]", "-", "R", "-", 
         RowBox[{
          RowBox[{"S", "(", "0", ")"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox["R", "\[CurlyRho]"]}]]}]}], ")"}], "   ", 
       RowBox[{"R", "(", "0", ")"}]}], "=", "0."}]}]}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.483944928738393*^9, 3.483944995526919*^9}, {
   3.483945088202092*^9, 3.4839450992585125`*^9}, {3.4839501611727667`*^9, 
   3.4839501995096054`*^9}, 3.483950229653818*^9, {3.483950272596979*^9, 
   3.483950358112043*^9}, {3.4839504323044324`*^9, 3.4839504402633047`*^9}}],

Cell["\<\
Ez az egyenlet t\[UAcute]ls\[AAcute]gosan bonyolult:\
\>", "Text",
 CellChangeTimes->{{3.5008055731553965`*^9, 3.500805595347666*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"a", 
      RowBox[{"(", 
       RowBox[{"n", "-", 
        RowBox[{"R", "[", "t", "]"}], "-", 
        RowBox[{"s0", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R", "[", "t", "]"}]}], "/", "\[Rho]"}]]}]}], ")"}]}]}], 
    "}"}], ",", 
   RowBox[{"R", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.483950362340858*^9, 3.4839504067265396`*^9}}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.4839505149007015`*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha a j\[AAcute]rv\[AAcute]ny nem t\[UAcute]l er\[ODoubleAcute]s (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["R", "\[CurlyRho]"], "\[LessLess]", "1"}], TraditionalForm]]],
 "), akkor az egyenlet sorfejt\[EAcute]s ut\[AAcute]n megoldhat\[OAcute]:"
}], "Text",
 CellChangeTimes->{{3.483945113737485*^9, 3.4839451237138877`*^9}, {
   3.483950454523524*^9, 3.48395054803621*^9}, 3.483968927705045*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"a", 
         RowBox[{"(", 
          RowBox[{"n", "-", 
           RowBox[{"R", "[", "t", "]"}], "-", 
           RowBox[{"s0", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              FractionBox[
               RowBox[{"R", "[", "t", "]"}], "\[Rho]"]}], ")"}]}]}], 
          ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     RowBox[{"R", "[", "t", "]"}], ",", "t"}], "]"}], "\[LeftDoubleBracket]", 
   "1", "\[RightDoubleBracket]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.483950362340858*^9, 3.4839504067265396`*^9}, {
  3.4839505599351425`*^9, 3.48395063593131*^9}, {3.4839688231734395`*^9, 
  3.483968831271064*^9}, {3.5008036106191463`*^9, 3.500803617372532*^9}, {
  3.5050199304850264`*^9, 3.5050199323751345`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"R", "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"a", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"s0", "-", "\[Rho]"}], ")"}]}], "\[Rho]"]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "n"}], "+", "s0"}], ")"}], " ", "\[Rho]"}], 
    RowBox[{
     RowBox[{"-", "s0"}], "+", "\[Rho]"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.483950590256859*^9, 3.4839506370575776`*^9}, 
   3.483968839216186*^9, 3.500803619110632*^9, 3.5008055628678083`*^9, 
   3.500805602164056*^9, {3.5050199213285027`*^9, 3.5050199330751743`*^9}}]
}, Open  ]],

Cell["M\[EAcute]g egy tagot v\[EAcute]ve:", "Text",
 CellChangeTimes->{{3.5008056128996696`*^9, 3.5008056168108935`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ds", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"a", 
           RowBox[{"(", 
            RowBox[{"n", "-", 
             RowBox[{"R", "[", "t", "]"}], "-", 
             RowBox[{"s0", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                FractionBox[
                 RowBox[{"R", "[", "t", "]"}], "\[Rho]"], "+", 
                RowBox[{
                 FractionBox["1", "2"], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    RowBox[{"R", "[", "t", "]"}], "\[Rho]"], ")"}], "2"]}]}], 
               ")"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"R", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", "t"}], "]"}], 
     "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "//", "Quiet"}], 
   "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.483950362340858*^9, 3.4839504067265396`*^9}, {
  3.4839505599351425`*^9, 3.4839506799982367`*^9}, {3.5008036615790606`*^9, 
  3.5008036706845818`*^9}, {3.500804995102334*^9, 3.5008050267591443`*^9}, {
  3.5008053199369135`*^9, 3.500805322599066*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"R", "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    FractionBox["1", "s0"], 
    RowBox[{"\[Rho]", " ", 
     RowBox[{"(", 
      RowBox[{"s0", "-", "\[Rho]", "-", 
       RowBox[{
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
          SuperscriptBox["s0", "2"], "+", 
          RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
          SuperscriptBox["\[Rho]", "2"]}]], " ", 
        RowBox[{"Tan", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"a", " ", "t", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
              SuperscriptBox["s0", "2"], "+", 
              RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
              SuperscriptBox["\[Rho]", "2"]}]]}], 
           RowBox[{"2", " ", "\[Rho]"}]], "+", 
          RowBox[{"ArcTan", "[", 
           FractionBox[
            RowBox[{"s0", "-", "\[Rho]"}], 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
              SuperscriptBox["s0", "2"], "+", 
              RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
              SuperscriptBox["\[Rho]", "2"]}]]], "]"}]}], "]"}]}]}], 
      ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4839506658242693`*^9, 3.4839506810807533`*^9}, 
   3.50080367240368*^9, {3.5008050124543266`*^9, 3.5008050284702425`*^9}, 
   3.500805325161212*^9, 3.505019940787616*^9, 3.5083928249132214`*^9}]
}, Open  ]],

Cell[TextData[{
 "Hal\[AAcute]los betegs\[EAcute]g eset\[EAcute]n az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "(", "t", ")"}], ":=", 
    RowBox[{
     OverscriptBox["R", "."], "(", "t", ")"}]}], TraditionalForm]]],
 " mortalit\[AAcute]s id\[ODoubleAcute]egys\[EAcute]g alatt sz\[AAcute]molhat\
\[OAcute]:"
}], "Text",
 CellChangeTimes->{{3.4839509211146917`*^9, 3.4839509297223234`*^9}, {
   3.48395103940351*^9, 3.4839511011482077`*^9}, 3.5050199474389963`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "s0"], 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{"s0", "-", "\[Rho]", "-", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
            SuperscriptBox["s0", "2"], "+", 
            RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}]}], " ", 
         RowBox[{"Tan", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", 
             RowBox[{"2", " ", "\[Rho]"}]], 
            RowBox[{"a", " ", "t", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
                SuperscriptBox["s0", "2"], "+", 
                RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
                SuperscriptBox["\[Rho]", "2"]}], ")"}]}]}]}], "+", 
           RowBox[{"ArcTan", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"s0", "-", "\[Rho]"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
                 SuperscriptBox["s0", "2"], "+", 
                 RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
                 SuperscriptBox["\[Rho]", "2"]}], ")"}]}], ")"}]}], "]"}]}], 
          "]"}]}]}], ")"}]}]}], ",", "t"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.500805038202799*^9, 3.500805046645282*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", "s0"}]], 
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "n", " ", "s0"}], "-", 
     SuperscriptBox["s0", "2"], "-", 
     RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "+", 
     SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"Sec", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"a", " ", "t", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
          SuperscriptBox["s0", "2"], "+", 
          RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
          SuperscriptBox["\[Rho]", "2"]}]]}], 
       RowBox[{"2", " ", "\[Rho]"}]], "+", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{"s0", "-", "\[Rho]"}], 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
          SuperscriptBox["s0", "2"], "+", 
          RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
          SuperscriptBox["\[Rho]", "2"]}]]], "]"}]}], "]"}], 
    "2"]}]}]], "Output",
 CellChangeTimes->{3.5008050479973593`*^9, 3.5008056512518635`*^9, 
  3.5050199527072973`*^9, 3.5083928271283484`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tobbparam", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "5"}], ",", 
    RowBox[{"r", "\[Rule]", "1"}], ",", 
    RowBox[{"s0", "\[Rule]", "5"}], ",", 
    RowBox[{"i0", "\[Rule]", "10"}], ",", 
    RowBox[{"n", "\[Rule]", 
     RowBox[{"i0", "+", "s0"}]}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", 
     RowBox[{"a", "/", "r"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.500805203171235*^9, 3.5008052341340055`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "5"}], ",", 
   RowBox[{"r", "\[Rule]", "1"}], ",", 
   RowBox[{"s0", "\[Rule]", "5"}], ",", 
   RowBox[{"i0", "\[Rule]", "10"}], ",", 
   RowBox[{"n", "\[Rule]", 
    RowBox[{"i0", "+", "s0"}]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", 
    FractionBox["a", "r"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5008052346910377`*^9, 3.5008056532459774`*^9, 
  3.5050199684221964`*^9, 3.508392829165465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "s0"}]], 
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "n", " ", "s0"}], "-", 
          SuperscriptBox["s0", "2"], "-", 
          RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "+", 
          SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", 
             RowBox[{"2", " ", "\[Rho]"}]], 
            RowBox[{"a", " ", "t", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
                SuperscriptBox["s0", "2"], "+", 
                RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
                SuperscriptBox["\[Rho]", "2"]}], ")"}]}]}]}], "+", 
           RowBox[{"ArcTan", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"s0", "-", "\[Rho]"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], " ", "n", " ", "s0"}], "+", 
                 SuperscriptBox["s0", "2"], "+", 
                 RowBox[{"2", " ", "s0", " ", "\[Rho]"}], "-", 
                 SuperscriptBox["\[Rho]", "2"]}], ")"}]}], ")"}]}], "]"}]}], 
          "]"}], "2"]}]}], "//.", "tobbparam"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "\"\<m(t)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<A mortalit\[AAcute]s id\[ODoubleAcute]beli \
v\[AAcute]ltoz\[AAcute]sa az id\[ODoubleAcute] f\[UDoubleDot]ggv\[EAcute]ny\
\[EAcute]ben\\nk\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute] \
param\[EAcute]ter\[EAcute]rt\[EAcute]kekn\[EAcute]l\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "16", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s0", ",", "0.1", ",", "10", ",", "0.1"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.5008050869795885`*^9, 3.500805127175888*^9}, {
  3.50080518822538*^9, 3.500805190184492*^9}, {3.500805266671867*^9, 
  3.5008052769104524`*^9}, {3.5083922547036076`*^9, 3.508392275117775*^9}, {
  3.508392858236128*^9, 3.5083929355145473`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`s0$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 16, 0.2}, {
      Hold[$CellContext`s0$$], 0.1, 10, 0.1}}, Typeset`size$$ = {
    540., {178., 187.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$2003$$ = 
    0, $CellContext`s0$2004$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`s0$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2003$$, 0], 
        Hold[$CellContext`s0$$, $CellContext`s0$2004$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        ReplaceRepeated[(1/(
          2 $CellContext`s0$$)) ($CellContext`a$$ (
           2 $CellContext`n $CellContext`s0$$ - $CellContext`s0$$^2 - 
           2 $CellContext`s0$$ $CellContext`\[Rho] + $CellContext`\[Rho]^2) 
          Sec[(1/(2 $CellContext`\[Rho])) ($CellContext`a$$ $CellContext`t 
               Sqrt[(-2) $CellContext`n $CellContext`s0$$ + \
$CellContext`s0$$^2 + 
                 2 $CellContext`s0$$ $CellContext`\[Rho] - \
$CellContext`\[Rho]^2]) + 
             ArcTan[($CellContext`s0$$ - $CellContext`\[Rho])/
               Sqrt[(-2) $CellContext`n $CellContext`s0$$ + \
$CellContext`s0$$^2 + 
                2 $CellContext`s0$$ $CellContext`\[Rho] - \
$CellContext`\[Rho]^2]]]^2), $CellContext`tobbparam], {$CellContext`t, 0, 1}, 
        AxesLabel -> {$CellContext`t, "m(t)"}, PlotRange -> All, PlotLabel -> 
        "A mortalit\[AAcute]s id\[ODoubleAcute]beli v\[AAcute]ltoz\[AAcute]sa \
az id\[ODoubleAcute] f\[UDoubleDot]ggv\[EAcute]ny\[EAcute]ben\n\
k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute] param\[EAcute]ter\
\[EAcute]rt\[EAcute]kekn\[EAcute]l"], 
      "Specifications" :> {{$CellContext`a$$, 1, 16, 0.2}, {$CellContext`s0$$,
          0.1, 10, 0.1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {266., 273.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`tobbparam = {
        1 -> 5, $CellContext`r -> 1, 0.1 -> 5, $CellContext`i0 -> 
         10, $CellContext`n -> 
         0.1 + $CellContext`i0, $CellContext`\[Rho] -> $CellContext`r^(-1)}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5008051146251698`*^9, 3.500805191810585*^9, 3.500805238476254*^9, {
   3.5008052704110804`*^9, 3.500805279772616*^9}, 3.5008056543620415`*^9, 
   3.50501997041131*^9, 3.508392832193638*^9, 3.5083929397437897`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.4839442004182053`*^9, 3.4839442038257575`*^9}}],

Cell[CellGroupData[{

Cell["egyszer\[UDoubleAcute]", "Item",
 CellChangeTimes->{{3.483944227362369*^9, 3.4839442293298993`*^9}, {
  3.4839442605941296`*^9, 3.4839442605966296`*^9}}],

Cell["el\[ODoubleAcute]re jelzi", "Item",
 CellChangeTimes->{{3.483944266874226*^9, 3.4839442766043754`*^9}, 
   3.4839689429552794`*^9}],

Cell[CellGroupData[{

Cell["\<\
azok sz\[AAcute]m\[AAcute]t, akik elkapj\[AAcute]k a betegs\[EAcute]get,\
\>", "Subitem",
 CellChangeTimes->{{3.483944287050786*^9, 3.4839442980397043`*^9}, 
   3.5032881515574555`*^9}],

Cell["\<\
azt az id\[ODoubleAcute]pontot, amikor a \
fert\[ODoubleAcute]z\[ODoubleDot]ttek sz\[AAcute]ma maxim\[AAcute]lis,\
\>", "Subitem",
 CellChangeTimes->{{3.4839442989459686`*^9, 3.4839443409066133`*^9}}],

Cell["\<\
azt az id\[ODoubleAcute]pontot, am\[IAcute]g a j\[AAcute]rv\[AAcute]ny tart\
\>", "Subitem",
 CellChangeTimes->{{3.4839443190025263`*^9, 3.483944334282761*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.4839442004182053`*^9, 3.4839442038257575`*^9}, {
  3.483951548683832*^9, 3.483951559282996*^9}}],

Cell["t\[UAcute]l egyszer\[UDoubleAcute]", "Item",
 CellChangeTimes->{{3.483944227362369*^9, 3.483944250090218*^9}, {
  3.483951567788127*^9, 3.48395157257195*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalEAcute]rdekess\[EAcute]gek", "Section",
 CellChangeTimes->{{3.4839297594891405`*^9, 3.4839297632879486`*^9}}],

Cell[TextData[{
 "A modell a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "+", "I"}], "\[Rule]", 
     RowBox[{"2", "I"}]}], ",", 
    RowBox[{"I", "\[Rule]", "R"}]}], TraditionalForm]]],
 " k\[EAcute]miai reakci\[OAcute] modelljek\[EAcute]nt is ",
 " felfoghat\[OAcute]",
 ". "
}], "Item",
 CellChangeTimes->{{3.4839297780719256`*^9, 3.483929880314746*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.483929551592197*^9, 3.4839295562735186`*^9}}],

Cell[TextData[{
 "Capasso, V.: Mathematical structures of epidemic systems, ",
 StyleBox["Lecture Notes in Biomathematics",
  FontSlant->"Italic"],
 " ",
 StyleBox["97",
  FontWeight->"Bold"],
 " (1993), Springer-Verlag, Berlin."
}], "Text",
 CellChangeTimes->{{3.483929334160107*^9, 3.483929403823677*^9}}],

Cell[TextData[{
 "Kermach, W. O.; McKendrick, A. G.: Contributions to the mathematical theory \
of epidemics, ",
 StyleBox["Proc. Roy. Soc. ",
  FontSlant->"Italic"],
 StyleBox["A115",
  FontWeight->"Bold"],
 " (1927), 700-721; ",
 StyleBox[" ",
  FontSlant->"Italic"],
 StyleBox["A138",
  FontWeight->"Bold"],
 " (1932), 55-83; ",
 StyleBox[" ",
  FontSlant->"Italic"],
 StyleBox["A141",
  FontWeight->"Bold"],
 " (1933), 94-122. "
}], "Text",
 CellChangeTimes->{{3.483929410440029*^9, 3.4839295408007812`*^9}, {
  3.483945377491288*^9, 3.4839453793150663`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1008, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 286, 3, 98, "Title"],
Cell[997, 32, 225, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[1247, 42, 326, 5, 113, "Section"],
Cell[1576, 49, 324, 6, 42, "Text"],
Cell[CellGroupData[{
Cell[1925, 59, 1553, 38, 65, "Item"],
Cell[3481, 99, 753, 19, 67, "Item"],
Cell[4237, 120, 643, 12, 65, "Item"],
Cell[4883, 134, 192, 4, 42, "Item"],
Cell[5078, 140, 229, 3, 42, "Item"],
Cell[5310, 145, 244, 6, 42, "Item"],
Cell[5557, 153, 650, 13, 65, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6256, 172, 95, 1, 113, "Section"],
Cell[6354, 175, 2081, 52, 113, "Input"],
Cell[CellGroupData[{
Cell[8460, 231, 119, 1, 81, "Subsection"],
Cell[8582, 234, 138, 2, 63, "Text"],
Cell[CellGroupData[{
Cell[8745, 240, 746, 17, 64, "Item"],
Cell[9494, 259, 715, 16, 64, "Item"],
Cell[10212, 277, 465, 13, 64, "Item"],
Cell[10680, 292, 685, 15, 97, "Item"],
Cell[11368, 309, 738, 15, 97, "Item"],
Cell[12109, 326, 305, 9, 78, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12475, 342, 110, 1, 169, "Section"],
Cell[12588, 345, 489, 13, 102, "Text"],
Cell[CellGroupData[{
Cell[13102, 362, 191, 4, 81, "Subsection"],
Cell[13296, 368, 654, 16, 66, "Text"],
Cell[13953, 386, 1261, 42, 109, "Text"],
Cell[15217, 430, 329, 8, 64, "Text"],
Cell[15549, 440, 291, 5, 63, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15889, 451, 153, 3, 169, "Section"],
Cell[CellGroupData[{
Cell[16067, 458, 2302, 71, 219, "Item"],
Cell[18372, 531, 1092, 26, 169, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19513, 563, 99, 1, 169, "Section"],
Cell[CellGroupData[{
Cell[19637, 568, 272, 8, 81, "Subsection"],
Cell[19912, 578, 239, 5, 63, "Text"],
Cell[20154, 585, 346, 9, 48, "DisplayFormulaNumbered"],
Cell[20503, 596, 440, 15, 63, "Text"],
Cell[20946, 613, 130, 1, 63, "Text"],
Cell[21079, 616, 583, 16, 93, "Text"],
Cell[21665, 634, 389, 11, 78, "Text"],
Cell[22057, 647, 352, 9, 87, "Input"],
Cell[CellGroupData[{
Cell[22434, 660, 2479, 64, 439, "Input"],
Cell[24916, 726, 88150, 1404, 1027, "Output"]
}, Open  ]],
Cell[113081, 2133, 425, 14, 63, "Text"],
Cell[113509, 2149, 591, 18, 93, "Text"],
Cell[114103, 2169, 354, 9, 87, "Input"],
Cell[CellGroupData[{
Cell[114482, 2182, 950, 25, 180, "Input"],
Cell[115435, 2209, 4969, 90, 589, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120441, 2304, 635, 17, 120, "Input"],
Cell[121079, 2323, 263, 5, 85, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[121403, 2335, 147, 1, 169, "Section"],
Cell[121553, 2338, 291, 5, 102, "Text"],
Cell[121847, 2345, 296, 6, 63, "Text"],
Cell[122146, 2353, 489, 13, 72, "DisplayFormulaNumbered"],
Cell[122638, 2368, 217, 3, 63, "Text"],
Cell[122858, 2373, 916, 23, 102, "DisplayFormulaNumbered"],
Cell[123777, 2398, 144, 3, 63, "Text"],
Cell[CellGroupData[{
Cell[123946, 2405, 599, 18, 94, "Input"],
Cell[124548, 2425, 79, 1, 85, "Output"]
}, Open  ]],
Cell[124642, 2429, 428, 9, 87, "Text"],
Cell[CellGroupData[{
Cell[125095, 2442, 1031, 27, 174, "Input"],
Cell[126129, 2471, 775, 21, 174, "Output"]
}, Open  ]],
Cell[126919, 2495, 121, 1, 63, "Text"],
Cell[CellGroupData[{
Cell[127065, 2500, 1383, 36, 220, "Input"],
Cell[128451, 2538, 1604, 42, 279, "Output"]
}, Open  ]],
Cell[130070, 2583, 480, 12, 66, "Text"],
Cell[CellGroupData[{
Cell[130575, 2599, 1759, 47, 460, "Input"],
Cell[132337, 2648, 1241, 36, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133615, 2689, 460, 12, 87, "Input"],
Cell[134078, 2703, 468, 12, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134583, 2720, 2694, 65, 664, "Input"],
Cell[137280, 2787, 3273, 62, 867, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[140602, 2855, 119, 1, 169, "Section"],
Cell[CellGroupData[{
Cell[140746, 2860, 159, 2, 63, "Item"],
Cell[140908, 2864, 137, 2, 63, "Item"],
Cell[CellGroupData[{
Cell[141070, 2870, 195, 4, 33, "Subitem"],
Cell[141268, 2876, 210, 4, 33, "Subitem"],
Cell[141481, 2882, 170, 3, 33, "Subitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[141712, 2892, 172, 2, 169, "Section"],
Cell[141887, 2896, 164, 2, 63, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142088, 2903, 124, 1, 169, "Section"],
Cell[142215, 2906, 385, 13, 63, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142637, 2924, 107, 1, 169, "Section"],
Cell[142747, 2927, 307, 9, 103, "Text"],
Cell[143057, 2938, 563, 20, 105, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
