(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     95700,       2748]
NotebookOptionsPosition[     90446,       2587]
NotebookOutlinePosition[     90870,       2603]
CellTagsIndexPosition[     90827,       2600]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] kompetit\[IAcute]v \[EAcute]s \
kooperat\[IAcute]v Lotka-Volterra-rendszerek: 1. Kompetit\[IAcute]v eset\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
   3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
   3.5049658308567047`*^9, 3.504965834251899*^9}, 3.505021617485087*^9}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 30. old."
}], "Text",
 CellChangeTimes->{{3.5086939979583344`*^9, 3.5086940010165095`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["r", "1"], "-", 
         RowBox[{
          SubscriptBox["a", "11"], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], 
          RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["r", "2"], "-", 
         RowBox[{
          SubscriptBox["a", "21"], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["a", "22"], 
          RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 3.4785158540089808`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"x", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "1"], "-", 
      RowBox[{
       SubscriptBox["a", "11"], "x"}], "-", 
      RowBox[{
       SubscriptBox["a", "12"], "y"}]}], ")"}]}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
   RowBox[{"y", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "2"], "-", 
      RowBox[{
       SubscriptBox["a", "21"], "x"}], "-", 
      RowBox[{
       SubscriptBox["a", "22"], "y"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4771304746588917`*^9, 3.477130521574612*^9}, {
  3.4771305620109844`*^9, 3.4771305821200433`*^9}, {3.4785146670970936`*^9, 
  3.478514758544324*^9}, {3.478514841453066*^9, 3.478514876879092*^9}, {
  3.4785158592242794`*^9, 3.478515875703222*^9}}],

Cell[BoxData[
 RowBox[{"eq", "\[Equal]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"f", "[", " ", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4779080855994973`*^9, 3.4779081167622795`*^9}, {
  3.4779105200107374`*^9, 3.4779105348735876`*^9}, {3.4779106315711184`*^9, 
  3.477910635610349*^9}, {3.4785149113580647`*^9, 3.4785150289027877`*^9}, {
  3.4785158838546877`*^9, 3.478515912454324*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["Ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 " az egyik faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]]],
 " a m\[AAcute]sik faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.478513824350891*^9, 3.478513835717541*^9}, {
  3.478515926461125*^9, 3.478515929219283*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], ",", 
    RowBox[{
     SubscriptBox["r", "2"], ">", "0"}]}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4785138436699963`*^9, 3.478513858502845*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "11"], ",", 
    RowBox[{
     SubscriptBox["a", "22"], ">", "0"}]}], TraditionalForm]]],
 " az ",
 StyleBox["intraspecifikus",
  FontWeight->"Bold"],
 " verseny er\[ODoubleAcute]ss\[EAcute]ge"
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.4785138972760625`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "12"], ",", 
    RowBox[{
     SubscriptBox["a", "21"], ">", "0"}]}], TraditionalForm]]],
 " az ",
 StyleBox["interspecifikus",
  FontWeight->"Bold"],
 " verseny er\[ODoubleAcute]ss\[EAcute]ge"
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.478513917637227*^9}, {3.505121510267627*^9, 
  3.5051215140678444`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "az egyik faj hi\[AAcute]ny\[AAcute]ban a m\[AAcute]sik fajnak logisztikus \
szaporod\[AAcute]si r\[AAcute]t\[AAcute]ja van: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["K", "1"], ":=", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["a", "11"]]}], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["K", "2"], ":=", 
    FractionBox[
     SubscriptBox["r", "2"], 
     SubscriptBox["a", "22"]]}], TraditionalForm]]],
 " k\[ODoubleDot]rnyezetfenntart\[OAcute]-k\[EAcute]pess\[EAcute]g mellett"
}], "Item",
 CellChangeTimes->{{3.478513939595483*^9, 3.478514049028742*^9}}],

Cell[TextData[{
 "ugyanaz\[EAcute]rt az er\[ODoubleAcute]forr\[AAcute]s\[EAcute]rt \
versengenek, ez\[EAcute]rt a m\[AAcute]sik faj jelenl\[EAcute]te kedvez\
\[ODoubleAcute]tlen az egyik faj sz\[AAcute]m\[AAcute]ra, ezt fejezi ki a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "21"], ",", 
    RowBox[{
     SubscriptBox["a", "12"], ">", "0"}]}], TraditionalForm]]],
 " felt\[EAcute]tel"
}], "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}, {
   3.478514318150135*^9, 3.47851443048056*^9}, 3.4785146282788734`*^9}],

Cell[TextData[{
 "feltehet\[ODoubleAcute] (1 \
val\[OAcute]sz\[IAcute]n\[UDoubleAcute]s\[EAcute]ggel), hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", "A", "]"}], "\[NotEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " ahol ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", ":=", 
    RowBox[{"(", 
     SubscriptBox["a", "ij"], ")"}]}], TraditionalForm]]],
 " az ",
 StyleBox["interakci\[OAcute]s m\[AAcute]trix",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}, {
   3.478514318150135*^9, 3.4785144283804398`*^9}, {3.478514470403843*^9, 
   3.478514617940282*^9}, 3.47851465304629*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (vagy stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.475406570041293*^9, 3.4754066075593586`*^9}}],

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Equal]", 
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], ",", 
       RowBox[{"0", "\[Equal]", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4771269034719133`*^9, 3.477126988343217*^9}, {
   3.4771271042582483`*^9, 3.4771271196722355`*^9}, {3.477131188133531*^9, 
   3.477131204731286*^9}, {3.4771312706110477`*^9, 3.477131284081255*^9}, {
   3.4779081249267464`*^9, 3.4779081459219475`*^9}, {3.4785151341268063`*^9, 
   3.4785151495346875`*^9}, {3.478515961759144*^9, 3.4785159729267826`*^9}, 
   3.504966155216257*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]3", ",", "P3"}], "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], "/.", 
    RowBox[{
    "stac", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477910559301985*^9, 3.4779105973851633`*^9}, {
  3.477910665386052*^9, 3.4779106985139475`*^9}, {3.504966234786808*^9, 
  3.504966237687974*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ":=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475406634968607*^9, 
  3.4754066492894325`*^9}, {3.475406689443903*^9, 3.475406715246348*^9}, {
  3.477127037108467*^9, 3.47712705357747*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "1"], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["a", "11"]], ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.475406711315141*^9, 
  3.475406732437578*^9}, {3.477127056010007*^9, 3.4771270695089645`*^9}, {
  3.477127218089997*^9, 3.477127223202575*^9}, {3.477127297272463*^9, 
  3.477127297274963*^9}, {3.478515218919656*^9, 3.4785152390858097`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["E", "2"], ":=", 
   RowBox[{"(", 
    RowBox[{"0", ",", 
     FractionBox[
      SubscriptBox["r", "2"], 
      SubscriptBox["a", "22"]]}], ")"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.478515244704131*^9, 3.4785152657943373`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "3"], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "22"], " ", 
          SubscriptBox["r", "1"]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], " ", 
          SubscriptBox["r", "2"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "11"], " ", 
          SubscriptBox["r", "2"]}], "-", 
         RowBox[{
          SubscriptBox["a", "21"], " ", 
          SubscriptBox["r", "1"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]]}], ")"}], "\[Element]", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[DoubleStruckCapitalR]", "+"], ")"}], "2"]}]}], 
   TraditionalForm]]],
 " az al\[AAcute]bbi k\[EAcute]t esetben:"
}], "Item",
 CellChangeTimes->{{3.4771272983137293`*^9, 3.4771274062778873`*^9}, {
  3.4771317969233885`*^9, 3.4771318052022657`*^9}, {3.478515281261222*^9, 
  3.4785153950647306`*^9}, {3.478515989455728*^9, 3.4785159900087595`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A)      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], "<", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], "<", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]]}], TraditionalForm]]],
 "       (ekkor Det[A]>0)"
}], "Subitem",
 CellChangeTimes->{{3.4785154125967336`*^9, 3.478515521118941*^9}}],

Cell[TextData[{
 "B)      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]], "<", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], "<", 
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]]}], TraditionalForm]]],
 "       (ekkor Det[A]<0)"
}], "Subitem",
 CellChangeTimes->{{3.4785155080471935`*^9, 3.478515542519165*^9}}]
}, Open  ]],

Cell[TextData[{
 "Amikor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "3"], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "22"], " ", 
          SubscriptBox["r", "1"]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], " ", 
          SubscriptBox["r", "2"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "11"], " ", 
          SubscriptBox["r", "2"]}], "-", 
         RowBox[{
          SubscriptBox["a", "21"], " ", 
          SubscriptBox["r", "1"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]]}], ")"}], "\[NotElement]", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[DoubleStruckCapitalR]", "+"], ")"}], "2"]}]}], 
   TraditionalForm]]],
 ", kapunk k\[EAcute]t tov\[AAcute]bbi esetet: "
}], "Item",
 CellChangeTimes->{{3.478518866388279*^9, 3.4785189112848473`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "C)      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["a", "22"], " ", 
       SubscriptBox["r", "1"]}], "-", 
      RowBox[{
       SubscriptBox["a", "12"], " ", 
       SubscriptBox["r", "2"]}]}], 
     RowBox[{"Det", "[", "A", "]"}]], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], "\[LessEqual]", 
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], "<", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]]}], TraditionalForm]]],
 " vagy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], "\[GreaterEqual]", 
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], ">", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subitem",
 CellChangeTimes->{{3.4785189302759333`*^9, 3.478518936060264*^9}, {
  3.4785189676410704`*^9, 3.4785190480466695`*^9}, {3.4785191335255585`*^9, 
  3.4785191523296337`*^9}, {3.504967420848647*^9, 3.50496745097537*^9}, {
  3.504967552266164*^9, 3.5049675629037724`*^9}, {3.5049676657566547`*^9, 
  3.50496770886112*^9}, {3.5049699966859765`*^9, 3.5049700183652163`*^9}},
 Background->None],

Cell[TextData[{
 "D)      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        SubscriptBox["a", "11"], " ", 
        SubscriptBox["r", "2"]}], "-", 
       RowBox[{
        SubscriptBox["a", "21"], " ", 
        SubscriptBox["r", "1"]}]}], 
      RowBox[{"Det", "[", "A", "]"}]], "\[LessEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], "<", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]], "\[LessEqual]", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " vagy ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FormBox[
     RowBox[{
      FractionBox[
       SubscriptBox["a", "12"], 
       SubscriptBox["a", "22"]], ">", 
      FractionBox[
       SubscriptBox["a", "11"], 
       SubscriptBox["a", "21"]], "\[GreaterEqual]", 
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["r", "2"]], " "}],
     TraditionalForm]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subitem",
 CellChangeTimes->{{3.4785189824439173`*^9, 3.4785190085574107`*^9}, {
  3.4785190518578873`*^9, 3.4785191324854994`*^9}, {3.4785191628682365`*^9, 
  3.4785191707826896`*^9}, {3.504967524126554*^9, 3.5049675258086505`*^9}, {
  3.504967716167538*^9, 3.5049677364767*^9}, {3.5049702017927074`*^9, 
  3.504970226078097*^9}, {3.50512259447064*^9, 3.505122617639965*^9}, {
  3.5051238969511375`*^9, 3.505123956708555*^9}},
 Background->None]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata az A) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
  3.478518387211872*^9, 3.478518392540177*^9}, {3.509691508205097*^9, 
  3.5096915180606613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"aeset", "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], "<", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], "<", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.504966612047386*^9, 3.5049666921419673`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"par", ",", "param"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "0.3"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1"}], ",", 
     RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
     RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "0.3"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
  3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
  3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
  3.478515999711315*^9, 3.478516004062564*^9}, {3.5050216565103188`*^9, 
  3.5050216713841696`*^9}}],

Cell[BoxData[
 RowBox[{"aeset", "/.", "par"}]], "Input",
 CellChangeTimes->{{3.5049667030055885`*^9, 3.5049667054507284`*^9}}],

Cell["\<\
Val\[OAcute]ban teljes\[IAcute]tik az aktu\[AAcute]lis param\[EAcute]terek az \
A esetet defini\[AAcute]l\[OAcute] egyenl\[ODoubleAcute]tlens\[EAcute]geket.\
\>", "Text",
 CellChangeTimes->{{3.5096915957651052`*^9, 3.509691617333339*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       "par"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}}],

Cell[BoxData[
 RowBox[{"xnull", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", "y"}], "]"}], 
   "\[LeftDoubleBracket]", 
   RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.478516118926133*^9, 3.4785161336139736`*^9}, {
  3.4785161757263823`*^9, 3.4785161764374228`*^9}, {3.478516414550042*^9, 
  3.4785164441417346`*^9}}],

Cell[BoxData[
 RowBox[{"ynull", "=", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"y", ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["a", "21"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["a", "22"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["r", "2"], ">", "0"}]}], "}"}], ",", "y", ",", "Reals"}],
     "]"}], "\[LeftDoubleBracket]", 
   RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.478516118926133*^9, 3.478516180910679*^9}, {
  3.4785162368458776`*^9, 3.4785162374219112`*^9}, {3.478516268157669*^9, 
  3.4785163516144423`*^9}, {3.4785164019203196`*^9, 3.478516408166677*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nullclines", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "/@", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par"}], 
          ")"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518265607917*^9}, 3.5049672478107495`*^9, {
   3.505021869783517*^9, 3.5050218744957867`*^9}}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "11"]], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "21"]], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "22"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "1.9"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "12"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "3.2"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<A) eset\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.505021841806917*^9, 
   3.5050218471422224`*^9}, {3.5050222977999983`*^9, 3.505022298839058*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, 3.504966837445278*^9}],

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"StreamPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"\"\<A) eset\>\"", "<>", "\"\<\\n\>\""}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.478517254567088*^9}, 3.4785178659360566`*^9, {3.5050217905439854`*^9, 
   3.5050218204876976`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"nullclines", ",", "sp", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<A) eset\>\""}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4785169153206844`*^9, 3.478516940557128*^9}, {
   3.4785172621895247`*^9, 3.478517262533544*^9}, 3.4785178602857337`*^9, {
   3.5049668635677724`*^9, 3.504966869981139*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "3"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "3"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<A) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "3"], TraditionalForm]]],
 " aszimptotikusan stabilis (glob\[AAcute]lisan is), ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ",", 
    SuperscriptBox["E", "1"], ",", 
    SuperscriptBox["E", "2"]}], TraditionalForm]]],
 " pedig instabilis"
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], ">", "0"}], TraditionalForm]]],
 " \[Dash] azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["a", "12"]}], " ", 
      SubscriptBox["a", "21"]}], "+", 
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}]}], ">", "0"}], TraditionalForm]]],
 " \[Dash] azt jelenti, hogy az intraspecifikus verseny \
er\[ODoubleAcute]sebb, mint az interspecifikus."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.505021924772662*^9, 
  3.505021939100482*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata a B) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518405099895*^9, 3.4785184105082045`*^9}, 3.5096915648803387`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"param", ",", "par"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.3"}], ",", 
     RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
     RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.3"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4785184610730963`*^9, {
   3.5049667474691315`*^9, 3.504966758170744*^9}, 3.505021951976218*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"beset", "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "12"], 
     SubscriptBox["a", "22"]], ">", 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["r", "2"]], ">", 
    FractionBox[
     SubscriptBox["a", "11"], 
     SubscriptBox["a", "21"]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.504966612047386*^9, 3.5049666921419673`*^9}, {
  3.504966761574939*^9, 3.5049667668592405`*^9}}],

Cell[BoxData[
 RowBox[{"beset", "/.", "par"}]], "Input",
 CellChangeTimes->{{3.504966770775465*^9, 3.504966775248721*^9}}],

Cell["\<\
Val\[OAcute]ban teljes\[IAcute]tik az aktu\[AAcute]lis param\[EAcute]terek a \
B esetet defini\[AAcute]l\[OAcute] egyenl\[ODoubleAcute]tlens\[EAcute]geket.\
\>", "Text",
 CellChangeTimes->{{3.5096915957651052`*^9, 3.5096916336932745`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       "par"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nullclines", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "/@", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par"}], 
          ")"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518265607917*^9}, {3.4785184899437475`*^9, 
   3.47851849050378*^9}, 3.504967751897582*^9, {3.5050219743674994`*^9, 
   3.505021978687746*^9}}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "21"]], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "11"]], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "12"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "1.9"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "22"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "3.1"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<B) eset\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.478518515030183*^9, 
   3.478518548798114*^9}, {3.505022012118658*^9, 3.505022031446764*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.4785185586316767`*^9, 
   3.4785185594477234`*^9}, 3.5049669374579983`*^9}],

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"StreamPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"\"\<B) eset\>\"", "<>", "\"\<\\n\>\""}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.478517254567088*^9}, 3.4785178659360566`*^9, {3.4785185654320655`*^9, 
   3.478518566087103*^9}, 3.505022040359274*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"nullclines", ",", "sp", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<B) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4785169153206844`*^9, 3.478516940557128*^9}, {
   3.4785172621895247`*^9, 3.478517262533544*^9}, 3.4785178602857337`*^9, {
   3.4785185734545245`*^9, 3.4785185741255627`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "1.5"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1", ",", "3"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4785186252154846`*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"\"\<B) eset\>\"", "<>", "\"\<\\n\>\""}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4785186298777514`*^9, 3.4785186304307833`*^9}, 
   3.5050220629425654`*^9}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "1"], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "2"], TraditionalForm]]],
 " aszimptotikusan stabilis (de nem glob\[AAcute]lisan), szeparatrix v\
\[AAcute]lasztja el a vonz\[AAcute]si tartom\[AAcute]nyokat. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ",", 
    SuperscriptBox["E", "3"]}], TraditionalForm]]],
 " pedig instabilis"
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}, {
  3.4785186539981313`*^9, 3.4785187237171187`*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], "<", "0"}], TraditionalForm]]],
 ", \[Dash] azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["a", "12"]}], " ", 
      SubscriptBox["a", "21"]}], "+", 
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}]}], "<", "0"}], TraditionalForm]]],
 " \[Dash] azt jelenti, hogy az intraspecifikus verseny gyeng\[EAcute]bb, \
mint az interspecifikus."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.478518731311553*^9, 
  3.478518755363929*^9}, {3.5050220917912154`*^9, 3.5050221005007133`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata a C) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518405099895*^9, 3.4785184105082045`*^9}, {3.478519272492507*^9, 
   3.478519272948533*^9}, 3.509691570405655*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ceset", "=", 
   RowBox[{"Or", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       SubscriptBox["a", "11"], 
       SubscriptBox["a", "21"]], ">", 
      FractionBox[
       SubscriptBox["a", "12"], 
       SubscriptBox["a", "22"]], "\[GreaterEqual]", 
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["r", "2"]]}], ",", 
     RowBox[{
      FractionBox[
       SubscriptBox["a", "11"], 
       SubscriptBox["a", "21"]], "<", 
      FractionBox[
       SubscriptBox["a", "12"], 
       SubscriptBox["a", "22"]], "\[LessEqual]", 
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["r", "2"]]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5049672693049793`*^9, 3.5049673244601336`*^9}, {
  3.5049673601701765`*^9, 3.5049673634993668`*^9}, {3.50496777634598*^9, 
  3.5049677992202883`*^9}, {3.5049699129941893`*^9, 3.5049699384006424`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"par1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "0.6"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "0.55"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param1", "=", 
   RowBox[{"par1", "\[Union]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
      RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ceset", "/.", "par1"}]}], "Input",
 CellChangeTimes->{{3.504972629886587*^9, 3.504972642199291*^9}, {
  3.5049727313833923`*^9, 3.5049727601800394`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"par2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "0.6"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param2", "=", 
   RowBox[{"par2", "\[Union]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
      RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ceset", "/.", "par2"}]}], "Input",
 CellChangeTimes->{{3.504972629886587*^9, 3.5049727038928194`*^9}, {
  3.5049727675654616`*^9, 3.504972772831763*^9}}],

Cell["\<\
Val\[OAcute]ban teljes\[IAcute]tik az aktu\[AAcute]lis param\[EAcute]terek a \
C esetet defini\[AAcute]l\[OAcute] egyenl\[ODoubleAcute]tlens\[EAcute]geket.\
\>", "Text",
 CellChangeTimes->{{3.5096915957651052`*^9, 3.509691617333339*^9}, {
  3.5096916569336042`*^9, 3.509691658309683*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"abra", "[", "adat_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ize", "=", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"\"\<par\>\"", "<>", 
        RowBox[{"ToString", "[", "adat", "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"nullclines", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "ize"}],
              ")"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nullclinesfull", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "ize"}],
              ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "1"], 
                SubscriptBox["a", "11"]], ",", 
               RowBox[{"{", 
                RowBox[{"1.65", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "2"], 
                SubscriptBox["a", "21"]], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "1"], 
                SubscriptBox["a", "12"]], ",", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "0.9"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "2"], 
                SubscriptBox["a", "22"]], ",", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "1.9"}], "}"}]}], "]"}]}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sp", "=", 
      RowBox[{"StreamPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"x", ",", "y"}], "]"}], ",", 
           RowBox[{"g", "[", 
            RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"nullclines", ",", "sp", ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"\"\<C\>\"", "<>", 
         RowBox[{"ToString", "[", "adat", "]"}], "<>", "\"\<) eset\>\""}]}]}],
       "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5049733711429844`*^9, 3.504973526377863*^9}, {
  3.504973592342636*^9, 3.504973615588966*^9}, {3.504973775602118*^9, 
  3.504973777623234*^9}, {3.504973823105835*^9, 3.5049738753138213`*^9}, {
  3.5049740001539617`*^9, 3.504974053297001*^9}, {3.5049741195827923`*^9, 
  3.504974132032505*^9}, {3.5049745122982545`*^9, 3.504974548898348*^9}, {
  3.504974580490155*^9, 3.5049745882425985`*^9}}],

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"abra", "[", "1", "]"}], ",", 
     RowBox[{"abra", "[", "2", "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504973886947487*^9, 3.504973908751734*^9}, {
  3.5049743157800145`*^9, 3.504974354942254*^9}, {3.5050221836294684`*^9, 
  3.5050221845015182`*^9}}],

Cell[TextData[{
 "A C1 esetben ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ","}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a C2 esetben ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " aszimptotikusan stabilis, a t\[ODoubleDot]bbi stacion\[AAcute]rius pont \
mind instabilis. L\[AAcute]ssuk a trajekt\[OAcute]ri\[AAcute]kat is."
}], "Text",
 CellChangeTimes->{{3.505022368996071*^9, 3.5050224369159555`*^9}, {
  3.505022523923932*^9, 3.5050225352835817`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "adat_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       RowBox[{"ToExpression", "[", 
        RowBox[{"\"\<par\>\"", "<>", 
         RowBox[{"ToString", "[", "adat", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}, {3.504974406673213*^9, 3.504974426071323*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "adat_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0", ",", "adat"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9, {3.5049744363799124`*^9, 3.504974442611269*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "1.5", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4785186252154846`*^9, 3.478519494952231*^9, {3.5049744615903544`*^9, 
   3.504974492373115*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"abra", "[", "1", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5049746593506656`*^9, 3.504974678018733*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<C1) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4785186298777514`*^9, 3.4785186304307833`*^9}, {
   3.47851950070256*^9, 3.478519502230647*^9}, 3.5049746027214265`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"abra", "[", "2", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5049746903994417`*^9, 3.504974694609682*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "1.5", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "2"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1", ",", "3", ",", "2"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4785186252154846`*^9, 3.478519494952231*^9, {3.5049744615903544`*^9, 
   3.504974492373115*^9}, {3.5049747018900986`*^9, 3.504974717262978*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<C2) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5049747300717106`*^9, 3.5049747303857284`*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      RowBox[{
       FractionBox[
        SubscriptBox["r", "1"], 
        SubscriptBox["r", "2"]], "<", 
       FractionBox[
        SubscriptBox["a", "12"], 
        SubscriptBox["a", "22"]]}],
      TraditionalForm], "\[EAcute]s", 
     FormBox[
      RowBox[{
       FractionBox[
        SubscriptBox["r", "1"], 
        SubscriptBox["r", "2"]], "<", 
       FractionBox[
        SubscriptBox["a", "11"], 
        SubscriptBox["a", "21"]]}],
      TraditionalForm]}]}], TraditionalForm]]],
 "  azt jelenti, hogy a m\[AAcute]sodik fajn\[AAcute]l nagy a bels\
\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta, kicsi az \
intraspecifikus verseny, az egyes fajn\[AAcute]l pedig kicsi a bels\
\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta \[EAcute]s nagy \
az intraspecifikus verseny, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "12"], TraditionalForm]]],
 " nagy, teh\[AAcute]t az els\[ODoubleAcute] fajt a m\[AAcute]sodik jelenl\
\[EAcute]te er\[ODoubleAcute]sen h\[AAcute]tr\[AAcute]ltatja, m\[IAcute]g ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "21"], TraditionalForm]]],
 "  kicsi, teh\[AAcute]t a m\[AAcute]sodik fajt az els\[ODoubleAcute] jelenl\
\[EAcute]te alig h\[AAcute]tr\[AAcute]ltatja"
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.478518731311553*^9, 
  3.478518755363929*^9}, {3.478519554845657*^9, 3.478519855430849*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata a D) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518405099895*^9, 3.4785184105082045`*^9}, {3.478519272492507*^9, 
   3.478519272948533*^9}, 3.478773519151333*^9, 3.509691574981917*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"deset", "=", 
   RowBox[{"Or", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["r", "2"]], "\[GreaterEqual]", 
      FractionBox[
       SubscriptBox["a", "11"], 
       SubscriptBox["a", "21"]], ">", 
      FractionBox[
       SubscriptBox["a", "12"], 
       SubscriptBox["a", "22"]]}], ",", 
     RowBox[{
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["r", "2"]], "\[LessEqual]", 
      FractionBox[
       SubscriptBox["a", "11"], 
       SubscriptBox["a", "21"]], "<", 
      FractionBox[
       SubscriptBox["a", "12"], 
       SubscriptBox["a", "22"]]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5049672693049793`*^9, 3.5049673244601336`*^9}, {
  3.5049673601701765`*^9, 3.5049673634993668`*^9}, {3.50496777634598*^9, 
  3.5049677992202883`*^9}, {3.5049699129941893`*^9, 3.5049699384006424`*^9}, {
  3.504972402115559*^9, 3.5049724054477496`*^9}, {3.5049724358354874`*^9, 
  3.5049724587788*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"par", ",", "param"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.6"}], ",", 
     RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
     RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.6"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4785184610730963`*^9, 
   3.4785193142558956`*^9, 3.478933619900572*^9, {3.5049724827581716`*^9, 
   3.5049724918716927`*^9}, 3.5050225737767835`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"par1", ",", "param1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"1", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
      RowBox[{
       SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "22"], "\[Rule]", "1.6"}], ",", 
      RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
      RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1.6"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4785184610730963`*^9, 
   3.4785193142558956`*^9, 3.478933619900572*^9, {3.5049724827581716`*^9, 
   3.5049724918716927`*^9}, 3.5050225737767835`*^9, {3.505024086812324*^9, 
   3.505024112195776*^9}, {3.5050241627696686`*^9, 3.505024164600773*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"par2", ",", "param2"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"param2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.6"}], ",", 
     RowBox[{"x0", "\[Rule]", "0.2"}], ",", 
     RowBox[{"y0", "\[Rule]", "0.4"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "0.6"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4785184610730963`*^9, 
   3.4785193142558956`*^9, 3.478933619900572*^9, {3.5049724827581716`*^9, 
   3.5049724918716927`*^9}, 3.5050225737767835`*^9, {3.505024086812324*^9, 
   3.5050241237374363`*^9}, {3.5050241745373416`*^9, 3.5050241814807386`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"deset", "/.", "#"}], ")"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"par1", ",", "par2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5050226623208475`*^9, 3.5050226681331806`*^9}, {
  3.5050241276216583`*^9, 3.5050241564613075`*^9}}],

Cell["\<\
Val\[OAcute]ban teljes\[IAcute]tik az aktu\[AAcute]lis param\[EAcute]terek a \
D esetet defini\[AAcute]l\[OAcute] egyenl\[ODoubleAcute]tlens\[EAcute]geket.\
\>", "Text",
 CellChangeTimes->{{3.5096915957651052`*^9, 3.509691617333339*^9}, {
  3.509691670789397*^9, 3.5096916730615263`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"abra", "[", "adat_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ize", "=", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"\"\<par\>\"", "<>", 
        RowBox[{"ToString", "[", "adat", "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"nullclines", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "ize"}],
              ")"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nullclinesfull", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "ize"}],
              ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "1"], 
                SubscriptBox["a", "11"]], ",", 
               RowBox[{"{", 
                RowBox[{"1.65", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "2"], 
                SubscriptBox["a", "21"]], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "1"], 
                SubscriptBox["a", "12"]], ",", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "0.9"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               FractionBox[
                SubscriptBox["r", "2"], 
                SubscriptBox["a", "22"]], ",", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "1.9"}], "}"}]}], "]"}]}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sp", "=", 
      RowBox[{"StreamPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"x", ",", "y"}], "]"}], ",", 
           RowBox[{"g", "[", 
            RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"3", "adat"}], "-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<C\>\"", "<>", 
          RowBox[{"ToString", "[", "adat", "]"}], "<>", 
          "\"\<) eset\>\""}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"nullclines", ",", "sp", ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"\"\<D\>\"", "<>", 
         RowBox[{"ToString", "[", "adat", "]"}], "<>", "\"\<) eset\>\""}]}]}],
       "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5049733711429844`*^9, 3.504973526377863*^9}, {
  3.504973592342636*^9, 3.504973615588966*^9}, {3.504973775602118*^9, 
  3.504973777623234*^9}, {3.504973823105835*^9, 3.5049738753138213`*^9}, {
  3.5049740001539617`*^9, 3.504974053297001*^9}, {3.5049741195827923`*^9, 
  3.504974132032505*^9}, {3.5049745122982545`*^9, 3.504974548898348*^9}, {
  3.504974580490155*^9, 3.5049745882425985`*^9}, {3.505024491521472*^9, 
  3.5050244920175004`*^9}}],

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"abra", "[", "1", "]"}], ",", 
     RowBox[{"abra", "[", "2", "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5050244820229287`*^9, 3.505024484125049*^9}, {
  3.5050245183650074`*^9, 3.505024550453843*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "adat_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       RowBox[{"ToExpression", "[", 
        RowBox[{"\"\<par\>\"", "<>", 
         RowBox[{"ToString", "[", "adat", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}, {3.504974406673213*^9, 3.504974426071323*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "adat_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0", ",", "adat"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9, {3.5049744363799124`*^9, 3.504974442611269*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "1.5", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "1"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4785186252154846`*^9, 3.478519494952231*^9, {3.5049744615903544`*^9, 
   3.504974492373115*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"abra", "[", "1", "]"}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<D1) eset\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5050247019745092`*^9, 3.505024705252697*^9}, 
   3.505024859245505*^9, 3.5050248918463697`*^9, 3.509691847887526*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"abra", "[", "2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<D2) eset\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4785186298777514`*^9, 3.4785186304307833`*^9}, {
   3.47851950070256*^9, 3.478519502230647*^9}, {3.478933945705207*^9, 
   3.4789339461052303`*^9}, {3.5050246980142827`*^9, 
   3.5050247117260675`*^9}, {3.505024854220217*^9, 3.505024897174674*^9}, {
   3.509691856800036*^9, 3.5096918611522846`*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A D1 esetben ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "1"], ","}], TraditionalForm]]],
 " a D2 esetben ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "2"], TraditionalForm]]],
 " aszimptotikusan stabilis, a t\[ODoubleDot]bbi stacion\[AAcute]rius pont \
mind instabilis."
}], "Item",
 CellChangeTimes->{{3.5050249708318872`*^9, 3.5050249787723413`*^9}, {
  3.5050250205927334`*^9, 3.5050250433960376`*^9}, {3.50512414438629*^9, 
  3.505124148247511*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      RowBox[{
       FractionBox[
        SubscriptBox["r", "1"], 
        SubscriptBox["r", "2"]], ">", 
       FractionBox[
        SubscriptBox["a", "12"], 
        SubscriptBox["a", "22"]]}],
      TraditionalForm], "\[EAcute]s", 
     FormBox[
      RowBox[{
       FractionBox[
        SubscriptBox["r", "1"], 
        SubscriptBox["r", "2"]], ">", 
       FractionBox[
        SubscriptBox["a", "11"], 
        SubscriptBox["a", "21"]]}],
      TraditionalForm]}]}], TraditionalForm]]],
 "  azt jelenti, hogy a m\[AAcute]sodik fajn\[AAcute]l kicsi a bels\
\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta, nagy az \
intraspecifikus verseny, az els\[ODoubleAcute] fajn\[AAcute]l pedig nagy a \
bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta \[EAcute]s \
kicsi az intraspecifikus verseny, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "12"], TraditionalForm]]],
 " kicsi, teh\[AAcute]t az els\[ODoubleAcute] fajt a m\[AAcute]sodik jelenl\
\[EAcute]te alig h\[AAcute]tr\[AAcute]ltatja, m\[IAcute]g ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "21"], TraditionalForm]]],
 " nagy, teh\[AAcute]t a m\[AAcute]sodik fajt az els\[ODoubleAcute] jelenl\
\[EAcute]te er\[ODoubleAcute]sen. h\[AAcute]tr\[AAcute]ltatja"
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.478518731311553*^9, 
  3.478518755363929*^9}, {3.478519554845657*^9, 3.478519855430849*^9}, {
  3.478933985337474*^9, 3.4789340667941327`*^9}, {3.4789353027858276`*^9, 
  3.478935317987697*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Magyar\[AAcute]zat", "Section",
 CellChangeTimes->{{3.47893533692778*^9, 3.4789353445842185`*^9}}],

Cell["\<\
A C) \[EAcute]s D) esetben \[EAcute]rv\[EAcute]nyes\[UDoubleDot]l a verseng\
\[ODoubleAcute] kiz\[AAcute]r\[AAcute]s elve: a gyeng\[EAcute]bb param\
\[EAcute]terekkel rendelkez\[ODoubleAcute] faj kihal, m\[IAcute]g az er\
\[ODoubleAcute]sebb param\[EAcute]terekkel rendelkez\[ODoubleAcute] fennmarad.\
\>", "Item",
 CellChangeTimes->{{3.4789353200398145`*^9, 3.4789354231447115`*^9}}]
}, Open  ]],

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.478517329236359*^9, 3.478517344484231*^9}}]
}, Open  ]]
},
WindowSize->{624, 870},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 41, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 472, 7, 157, "Title"],
Cell[1183, 36, 227, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1435, 46, 95, 1, 75, "Section"],
Cell[1533, 49, 1945, 50, 82, "Input"],
Cell[3481, 101, 900, 27, 62, "Input"],
Cell[4384, 130, 802, 21, 41, "Input"],
Cell[CellGroupData[{
Cell[5211, 155, 119, 1, 36, "Subsection"],
Cell[5333, 158, 89, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[5447, 163, 604, 13, 29, "Item"],
Cell[6054, 178, 354, 10, 29, "Item"],
Cell[6411, 190, 649, 14, 29, "Item"],
Cell[7063, 206, 402, 13, 29, "Item"],
Cell[7468, 221, 451, 14, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7968, 241, 206, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[8199, 248, 661, 20, 69, "Item"],
Cell[8863, 270, 560, 13, 45, "Item"],
Cell[9426, 285, 672, 21, 32, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10159, 313, 158, 3, 75, "Section"],
Cell[10320, 318, 847, 20, 41, "Input"],
Cell[11170, 340, 464, 13, 41, "Input"],
Cell[CellGroupData[{
Cell[11659, 357, 606, 14, 31, "Item"],
Cell[12268, 373, 784, 18, 45, "Item"],
Cell[13055, 393, 313, 9, 45, "Item"],
Cell[13371, 404, 1135, 34, 43, "Item"],
Cell[CellGroupData[{
Cell[14531, 442, 445, 16, 30, "Subitem"],
Cell[14979, 460, 445, 16, 30, "Subitem"]
}, Open  ]],
Cell[15439, 479, 1002, 33, 43, "Item"],
Cell[CellGroupData[{
Cell[16466, 516, 1461, 48, 30, "Subitem"],
Cell[17930, 566, 1650, 54, 30, "Subitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19641, 627, 243, 5, 75, "Section"],
Cell[19887, 634, 396, 13, 57, "Input"],
Cell[20286, 649, 1532, 42, 102, "Input"],
Cell[21821, 693, 126, 2, 41, "Input"],
Cell[21950, 697, 248, 4, 29, "Text"],
Cell[22201, 703, 2180, 58, 122, "Input"],
Cell[24384, 763, 481, 12, 41, "Input"],
Cell[24868, 777, 820, 21, 62, "Input"],
Cell[25691, 800, 1277, 32, 102, "Input"],
Cell[26971, 834, 2478, 67, 194, "Input"],
Cell[29452, 903, 1082, 26, 62, "Input"],
Cell[30537, 931, 1112, 26, 82, "Input"],
Cell[31652, 959, 447, 9, 41, "Input"],
Cell[32102, 970, 814, 22, 82, "Input"],
Cell[32919, 994, 646, 20, 82, "Input"],
Cell[33568, 1016, 682, 12, 41, "Input"],
Cell[CellGroupData[{
Cell[34275, 1032, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[34412, 1037, 434, 14, 31, "Item"],
Cell[34849, 1053, 770, 23, 45, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35680, 1083, 218, 4, 75, "Section"],
Cell[35901, 1089, 1580, 42, 102, "Input"],
Cell[37484, 1133, 447, 14, 57, "Input"],
Cell[37934, 1149, 122, 2, 41, "Input"],
Cell[38059, 1153, 249, 4, 29, "Text"],
Cell[38311, 1159, 2180, 58, 122, "Input"],
Cell[40494, 1219, 1326, 33, 102, "Input"],
Cell[41823, 1254, 2474, 67, 194, "Input"],
Cell[44300, 1323, 1138, 27, 62, "Input"],
Cell[45441, 1352, 1132, 26, 62, "Input"],
Cell[46576, 1380, 350, 6, 41, "Input"],
Cell[46929, 1388, 814, 22, 82, "Input"],
Cell[47746, 1412, 676, 21, 82, "Input"],
Cell[48425, 1435, 796, 14, 62, "Input"],
Cell[CellGroupData[{
Cell[49246, 1453, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[49383, 1458, 623, 19, 49, "Item"],
Cell[50009, 1479, 816, 23, 45, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50886, 1509, 266, 5, 75, "Section"],
Cell[51155, 1516, 928, 27, 57, "Input"],
Cell[52086, 1545, 931, 28, 82, "Input"],
Cell[53020, 1575, 928, 28, 82, "Input"],
Cell[53951, 1605, 298, 5, 29, "Text"],
Cell[54252, 1612, 5476, 142, 388, "Input"],
Cell[59731, 1756, 414, 10, 41, "Input"],
Cell[60148, 1768, 566, 16, 49, "Text"],
Cell[60717, 1786, 2359, 60, 142, "Input"],
Cell[63079, 1848, 889, 22, 82, "Input"],
Cell[63971, 1872, 810, 22, 82, "Input"],
Cell[64784, 1896, 143, 3, 41, "Input"],
Cell[64930, 1901, 806, 13, 41, "Input"],
Cell[65739, 1916, 143, 3, 41, "Input"],
Cell[65885, 1921, 858, 22, 82, "Input"],
Cell[66746, 1945, 296, 6, 41, "Input"],
Cell[CellGroupData[{
Cell[67067, 1955, 112, 1, 36, "Subsection"],
Cell[67182, 1958, 1610, 42, 105, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68841, 2006, 288, 5, 75, "Section"],
Cell[69132, 2013, 1028, 29, 57, "Input"],
Cell[70163, 2044, 1634, 43, 102, "Input"],
Cell[71800, 2089, 1770, 45, 122, "Input"],
Cell[73573, 2136, 1723, 44, 102, "Input"],
Cell[75299, 2182, 298, 8, 41, "Input"],
Cell[75600, 2192, 298, 5, 29, "Text"],
Cell[75901, 2199, 5527, 143, 388, "Input"],
Cell[81431, 2344, 363, 9, 41, "Input"],
Cell[81797, 2355, 2359, 60, 142, "Input"],
Cell[84159, 2417, 889, 22, 82, "Input"],
Cell[85051, 2441, 810, 22, 82, "Input"],
Cell[85864, 2465, 427, 9, 62, "Input"],
Cell[86294, 2476, 1064, 18, 62, "Input"],
Cell[CellGroupData[{
Cell[87383, 2498, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[87520, 2503, 500, 15, 47, "Item"],
Cell[88023, 2520, 1725, 44, 105, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89809, 2571, 104, 1, 75, "Section"],
Cell[89916, 2574, 394, 6, 45, "Item"]
}, Open  ]],
Cell[90325, 2583, 105, 1, 75, "Section"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
