(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     86468,       2414]
NotebookOptionsPosition[     80810,       2238]
NotebookOutlinePosition[     81234,       2254]
CellTagsIndexPosition[     81191,       2251]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] kompetit\[IAcute]v \[EAcute]s \
kooperat\[IAcute]v Lotka-Volterra-rendszerek: 2. Kooperat\[IAcute]v eset\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
   3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
   3.505025079709114*^9, 3.5050250848354073`*^9}, 3.50502518575918*^9}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 35. old."
}], "Text",
 CellChangeTimes->{{3.508694017355444*^9, 3.5086940206826344`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["r", "1"], "-", 
         RowBox[{
          SubscriptBox["a", "11"], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], 
          RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["r", "2"], "-", 
         RowBox[{
          SubscriptBox["a", "21"], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["a", "22"], 
          RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 3.4785158540089808`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"x", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "1"], "-", 
      RowBox[{
       SubscriptBox["a", "11"], "x"}], "-", 
      RowBox[{
       SubscriptBox["a", "12"], "y"}]}], ")"}]}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"y", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "2"], "-", 
      RowBox[{
       SubscriptBox["a", "21"], "x"}], "-", 
      RowBox[{
       SubscriptBox["a", "22"], "y"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4771304746588917`*^9, 3.477130521574612*^9}, {
   3.4771305620109844`*^9, 3.4771305821200433`*^9}, {3.4785146670970936`*^9, 
   3.478514758544324*^9}, {3.478514841453066*^9, 3.478514876879092*^9}, {
   3.4785158592242794`*^9, 3.478515875703222*^9}, 3.478937992435667*^9}],

Cell[BoxData[
 RowBox[{"eq", "\[Equal]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"f", "[", " ", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4779080855994973`*^9, 3.4779081167622795`*^9}, {
  3.4779105200107374`*^9, 3.4779105348735876`*^9}, {3.4779106315711184`*^9, 
  3.477910635610349*^9}, {3.4785149113580647`*^9, 3.4785150289027877`*^9}, {
  3.4785158838546877`*^9, 3.478515912454324*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["Ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 " az egyik faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]]],
 " a m\[AAcute]sik faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.478513824350891*^9, 3.478513835717541*^9}, {
  3.478515926461125*^9, 3.478515929219283*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "1.  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], ",", 
    RowBox[{
     SubscriptBox["r", "2"], ">", "0"}]}], TraditionalForm]]],
 "  fakultat\[IAcute]v kooper\[AAcute]ci\[OAcute] eset\[EAcute]n "
}], "Subitem",
 CellChangeTimes->{{3.478935717303537*^9, 3.478935819744396*^9}, {
  3.478935853456324*^9, 3.4789358746095343`*^9}, {3.4789361403297324`*^9, 
  3.478936146665095*^9}}],

Cell[TextData[{
 "2.  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], ",", 
    RowBox[{
     SubscriptBox["r", "2"], "<", "0"}]}], TraditionalForm]]],
 "  k\[ODoubleDot]telez\[ODoubleAcute] kooper\[AAcute]ci\[OAcute] eset\
\[EAcute]n "
}], "Subitem",
 CellChangeTimes->{{3.478935717303537*^9, 3.4789358473769765`*^9}, {
   3.478935878816775*^9, 3.478935892777573*^9}, 3.478936212592866*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "11"], ",", 
    RowBox[{
     SubscriptBox["a", "22"], "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " van (lehet) intraspecifikus verseny"
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.4785138972760625`*^9}, {3.478935954241089*^9, 
  3.4789360178797283`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "12"], ",", 
    RowBox[{
     SubscriptBox["a", "21"], "<", "0"}]}], TraditionalForm]]],
 " van ",
 StyleBox["kooper\[AAcute]ci\[OAcute]",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4785138666653113`*^9, 3.478513917637227*^9}, {3.478936025820183*^9, 
  3.4789360505685987`*^9}, {3.505121501040099*^9, 3.5051215060663867`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell["\<\
1. azt jelenti, hogy az egyik faj a m\[AAcute]sik n\[EAcute]lk\[UDoubleDot]l \
fenn tud maradni, ez\[EAcute]rt lesz a kooper\[AAcute]ci\[OAcute] fakultat\
\[IAcute]v\
\>", "Item",
 CellChangeTimes->{{3.478513939595483*^9, 3.478514049028742*^9}, {
  3.478936125184866*^9, 3.4789361666492376`*^9}}],

Cell["\<\
2. azt jelenti, hogy az egyik faj a m\[AAcute]sik n\[EAcute]lk\[UDoubleDot]l \
nem tud fennmaradni, ez\[EAcute]rt lesz a kooper\[AAcute]ci\[OAcute] k\
\[ODoubleDot]telez\[ODoubleAcute]\
\>", "Item",
 CellChangeTimes->{{3.478513939595483*^9, 3.478514049028742*^9}, {
  3.478936125184866*^9, 3.4789361334243374`*^9}, {3.478936175986772*^9, 
  3.4789362072425594`*^9}}],

Cell[TextData[{
 "feltehet\[ODoubleAcute] (1 \
val\[OAcute]sz\[IAcute]n\[UDoubleAcute]s\[EAcute]ggel), hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", "A", "]"}], "\[NotEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " ahol ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", ":=", 
    RowBox[{"(", 
     SubscriptBox["a", "ij"], ")"}]}], TraditionalForm]]],
 " az ",
 StyleBox["interakci\[OAcute]s m\[AAcute]trix",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}, {
   3.478514318150135*^9, 3.4785144283804398`*^9}, {3.478514470403843*^9, 
   3.478514617940282*^9}, 3.47851465304629*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (vagy stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.475406570041293*^9, 3.4754066075593586`*^9}}],

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"0", "\[Equal]", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], ",", 
      RowBox[{"0", "\[Equal]", 
       RowBox[{"g", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4771269034719133`*^9, 3.477126988343217*^9}, {
   3.4771271042582483`*^9, 3.4771271196722355`*^9}, {3.477131188133531*^9, 
   3.477131204731286*^9}, {3.4771312706110477`*^9, 3.477131284081255*^9}, {
   3.4779081249267464`*^9, 3.4779081459219475`*^9}, {3.4785151341268063`*^9, 
   3.4785151495346875`*^9}, {3.478515961759144*^9, 3.4785159729267826`*^9}, 
   3.5050251082317457`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\[CapitalNu]3", ",", "P3"}], "}"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", 
   RowBox[{
   "stac", "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.477910559301985*^9, 3.4779105973851633`*^9}, {
   3.477910665386052*^9, 3.4779106985139475`*^9}, {3.50502526810189*^9, 
   3.505025270390021*^9}, 3.505127192055607*^9, {3.50513571602915*^9, 
   3.5051357233855705`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ":=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475406634968607*^9, 
  3.4754066492894325`*^9}, {3.475406689443903*^9, 3.475406715246348*^9}, {
  3.477127037108467*^9, 3.47712705357747*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "1"], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SubscriptBox["r", "1"], 
       SubscriptBox["a", "11"]], ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.475406711315141*^9, 
  3.475406732437578*^9}, {3.477127056010007*^9, 3.4771270695089645`*^9}, {
  3.477127218089997*^9, 3.477127223202575*^9}, {3.477127297272463*^9, 
  3.477127297274963*^9}, {3.478515218919656*^9, 3.4785152390858097`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["E", "2"], ":=", 
   RowBox[{"(", 
    RowBox[{"0", ",", 
     FractionBox[
      SubscriptBox["r", "2"], 
      SubscriptBox["a", "22"]]}], ")"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.478515244704131*^9, 3.4785152657943373`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "3"], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "22"], " ", 
          SubscriptBox["r", "1"]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], " ", 
          SubscriptBox["r", "2"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "11"], " ", 
          SubscriptBox["r", "2"]}], "-", 
         RowBox[{
          SubscriptBox["a", "21"], " ", 
          SubscriptBox["r", "1"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]]}], ")"}], "\[Element]", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[DoubleStruckCapitalR]", "+"], ")"}], "2"]}]}], 
   TraditionalForm]]],
 " az al\[AAcute]bbi k\[EAcute]t esetben:"
}], "Item",
 CellChangeTimes->{{3.4771272983137293`*^9, 3.4771274062778873`*^9}, {
  3.4771317969233885`*^9, 3.4771318052022657`*^9}, {3.478515281261222*^9, 
  3.4785153950647306`*^9}, {3.478515989455728*^9, 3.4785159900087595`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "1. A)   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], ",", 
    RowBox[{
     SubscriptBox["r", "2"], ">", "0"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[EAcute]s Det[A]>0"
}], "Subitem",
 CellChangeTimes->{{3.4785154125967336`*^9, 3.478515521118941*^9}, {
  3.4789362656589007`*^9, 3.478936266202932*^9}, {3.478936407400008*^9, 
  3.4789364145274153`*^9}, {3.5051259136994886`*^9, 3.5051259473894157`*^9}, {
  3.505127270347085*^9, 3.5051274685044184`*^9}, {3.505130046912895*^9, 
  3.5051300589125814`*^9}}],

Cell[TextData[{
 "2. A)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FormBox[
     RowBox[{
      SubscriptBox["r", "1"], ",", 
      RowBox[{
       SubscriptBox["r", "2"], "<", "0"}]}],
     TraditionalForm]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[EAcute]s Det[A]<0"
}], "Subitem",
 CellChangeTimes->{{3.4785155080471935`*^9, 3.478515542519165*^9}, {
  3.4789362694991207`*^9, 3.4789362698501406`*^9}, {3.4789364274751563`*^9, 
  3.4789364292342567`*^9}, {3.478936500239318*^9, 3.478936506431672*^9}, {
  3.5051259497655516`*^9, 3.505125957283982*^9}, {3.5051272894551773`*^9, 
  3.5051272938804307`*^9}, {3.5051300656309657`*^9, 3.505130090480387*^9}, {
  3.5051303617079*^9, 3.5051303622539315`*^9}}]
}, Open  ]]
}, Open  ]],

Cell["(de nem kiz\[AAcute]r\[OAcute]lag ekkor!)", "Text",
 CellChangeTimes->{{3.505130102857095*^9, 3.5051301216971726`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "3"], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "22"], " ", 
          SubscriptBox["r", "1"]}], "-", 
         RowBox[{
          SubscriptBox["a", "12"], " ", 
          SubscriptBox["r", "2"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{
          SubscriptBox["a", "11"], " ", 
          SubscriptBox["r", "2"]}], "-", 
         RowBox[{
          SubscriptBox["a", "21"], " ", 
          SubscriptBox["r", "1"]}]}], 
        RowBox[{"Det", "[", "A", "]"}]]}], ")"}], "\[NotElement]", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[DoubleStruckCapitalR]", "+"], ")"}], "2"]}]}], 
   TraditionalForm]]],
 " az al\[AAcute]bbi k\[EAcute]t esetben: "
}], "Item",
 CellChangeTimes->{{3.478518866388279*^9, 3.4785189112848473`*^9}, {
  3.505130131147713*^9, 3.5051301496067686`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "1. B)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], ",", 
    RowBox[{
     SubscriptBox["r", "2"], ">", "0"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[EAcute]s Det[A]<0"
}], "Subitem",
 CellChangeTimes->{{3.4785189302759333`*^9, 3.478518936060264*^9}, {
  3.4785189676410704`*^9, 3.4785190480466695`*^9}, {3.4785191335255585`*^9, 
  3.4785191523296337`*^9}, {3.4789362730213223`*^9, 3.478936276786537*^9}, {
  3.4789364324534407`*^9, 3.478936449233401*^9}, {3.5051301656206846`*^9, 
  3.5051301833687*^9}},
 Background->None],

Cell[TextData[{
 "2. B) ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FormBox[
     RowBox[{
      SubscriptBox["r", "1"], ",", 
      RowBox[{
       SubscriptBox["r", "2"], "<", "0"}]}],
     TraditionalForm]}], TraditionalForm]]],
 " \[EAcute]s Det[A]>0 "
}], "Subitem",
 CellChangeTimes->{{3.4785189824439173`*^9, 3.4785190085574107`*^9}, {
  3.4785190518578873`*^9, 3.4785191324854994`*^9}, {3.4785191628682365`*^9, 
  3.4785191707826896`*^9}, {3.478936279525694*^9, 3.478936282234849*^9}, {
  3.4789364632102003`*^9, 3.478936490087737*^9}, {3.505130171444018*^9, 
  3.5051301768673277`*^9}, {3.5051303740476065`*^9, 3.5051303746716423`*^9}},
 Background->None]
}, Open  ]]
}, Open  ]],

Cell["(de nem kiz\[AAcute]r\[OAcute]lag ekkor!)", "Text",
 CellChangeTimes->{{3.505130102857095*^9, 3.5051301216971726`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["El\[ODoubleAcute]k\[EAcute]sz\[UDoubleDot]letek", "Section",
 CellChangeTimes->{{3.505130520302972*^9, 3.5051305303275447`*^9}}],

Cell["\<\
Defini\[AAcute]ljuk a k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\
\[ODoubleAcute] eseteket.\
\>", "Text",
 CellChangeTimes->{{3.509692102445086*^9, 3.509692114380769*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kozos", ":=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "11"], "\[GreaterEqual]", "0"}], ",", " ", 
     RowBox[{
      SubscriptBox["a", "22"], "\[GreaterEqual]", "0"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "<", "0"}], ",", " ", 
     RowBox[{
      SubscriptBox["a", "21"], "<", "0"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a1eset", ":=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], ">", "0"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], ">", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "11"], " ", 
        SubscriptBox["a", "22"]}], "-", 
       RowBox[{
        SubscriptBox["a", "12"], " ", 
        SubscriptBox["a", "21"]}]}], ">", "0"}], ",", "kozos"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a2eset", ":=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "<", "0"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "<", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "11"], " ", 
        SubscriptBox["a", "22"]}], "-", 
       RowBox[{
        SubscriptBox["a", "12"], " ", 
        SubscriptBox["a", "21"]}]}], "<", "0"}], ",", "kozos"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"b1eset", ":=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], ">", "0"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], ">", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "11"], " ", 
        SubscriptBox["a", "22"]}], "-", 
       RowBox[{
        SubscriptBox["a", "12"], " ", 
        SubscriptBox["a", "21"]}]}], "<", "0"}], ",", "kozos"}], "]"}]}], ";", 
  RowBox[{"b2eset", ":=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "<", "0"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "<", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "11"], " ", 
        SubscriptBox["a", "22"]}], "-", 
       RowBox[{
        SubscriptBox["a", "12"], " ", 
        SubscriptBox["a", "21"]}]}], ">", "0"}], ",", "kozos"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.505130234543627*^9, 3.5051303309011383`*^9}, {
  3.5051304176390996`*^9, 3.5051304605415535`*^9}, {3.505130559052188*^9, 
  3.505130672642685*^9}, {3.5051307042864947`*^9, 3.5051307860661726`*^9}, {
  3.505131535811055*^9, 3.5051315388932314`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "ize_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       "ize"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}, {3.5051304935864434`*^9, 3.5051305008248577`*^9}}],

Cell[BoxData[
 RowBox[{"xnull", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", "y"}], "]"}], 
   "\[LeftDoubleBracket]", 
   RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.478516118926133*^9, 3.4785161336139736`*^9}, {
  3.4785161757263823`*^9, 3.4785161764374228`*^9}, {3.478516414550042*^9, 
  3.4785164441417346`*^9}}],

Cell[BoxData[
 RowBox[{"ynull", "=", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"y", ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["a", "21"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["a", "22"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["r", "2"], ">", "0"}]}], "}"}], ",", "y", ",", "Reals"}],
     "]"}], "\[LeftDoubleBracket]", 
   RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.478516118926133*^9, 3.478516180910679*^9}, {
  3.4785162368458776`*^9, 3.4785162374219112`*^9}, {3.478516268157669*^9, 
  3.4785163516144423`*^9}, {3.4785164019203196`*^9, 3.478516408166677*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata az 1. A) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
  3.478518387211872*^9, 3.478518392540177*^9}, {3.4789365538803864`*^9, 
  3.4789365543194113`*^9}, {3.509692030693982*^9, 3.509692036885336*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "par1a", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par1a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "2"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4789380933494387`*^9, {
   3.505131880979798*^9, 3.5051319037521005`*^9}, {3.5051320860335264`*^9, 
   3.505132095567072*^9}, {3.505135766530039*^9, 3.5051357720013514`*^9}}],

Cell[BoxData[
 RowBox[{"a1eset", "/.", "par1a"}]], "Input",
 CellChangeTimes->{{3.505130551711768*^9, 3.5051305529918413`*^9}, {
  3.505130627169084*^9, 3.505130628241145*^9}, {3.505135747722963*^9, 
  3.5051357480739827`*^9}}],

Cell["\<\
Val\[OAcute]ban idetartoz\[OAcute] esetet \[IAcute]rnak le a \
param\[EAcute]terek.\
\>", "Text",
 CellChangeTimes->{{3.5096921352689633`*^9, 3.5096921531249847`*^9}}],

Cell["\<\
K\[ODoubleDot]vetkezzenek a nullavonalak a stacion\[AAcute]rius pontokkal egy\
\[UDoubleDot]tt..\
\>", "Text",
 CellChangeTimes->{{3.5096921949973793`*^9, 3.5096922266531906`*^9}}],

Cell[BoxData[
 RowBox[{"nullclines", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par1a"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par1a"}], 
         ")"}]}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518265607917*^9}, {3.4789381296355143`*^9, 
   3.478938152165803*^9}, {3.5051317408867846`*^9, 3.505131760315896*^9}, {
   3.505135757659531*^9, 3.5051357607097054`*^9}}],

Cell["\<\
Magyar\[AAcute]z\[OAcute] feliratokat is elhelyez\[UDoubleDot]nk.\
\>", "Text",
 CellChangeTimes->{{3.5096922471733637`*^9, 3.5096922613891773`*^9}}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par1a"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par1a"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "11"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.53", ",", "0.5"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "22"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.15", ",", "0.5"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.478938159663232*^9, 
   3.4789382388397603`*^9}, {3.5051317728166113`*^9, 3.505131778599942*^9}, {
   3.5051357815008945`*^9, 3.505135785372116*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par1a"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.478938245939166*^9, 
   3.478938267820418*^9}, {3.5051317922687235`*^9, 3.5051317968419857`*^9}, {
   3.5051357896983633`*^9, 3.5051357899333773`*^9}}],

Cell["\<\
Igaz\[AAcute]b\[OAcute]l a StreamPlot eredm\[EAcute]nye haszn\[AAcute]lhat\
\[OAcute]b a legt\[ODoubleDot]bb esetben.\
\>", "Text",
 CellChangeTimes->{{3.509692276405036*^9, 3.5096922959251523`*^9}}],

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"StreamPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par1a"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.478517254567088*^9}, 3.4785178659360566`*^9, {3.4789382754678555`*^9, 
   3.478938288364593*^9}, {3.5051318049114466`*^9, 3.5051318071965775`*^9}, {
   3.5051357920034957`*^9, 3.5051357922435093`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"nullclines", ",", "sp", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4785169153206844`*^9, 3.478516940557128*^9}, {
   3.4785172621895247`*^9, 3.478517262533544*^9}, 3.4785178602857337`*^9, {
   3.4789382979371405`*^9, 3.4789382983051615`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "ize_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0", ",", "ize"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "150"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9, {3.478938310060834*^9, 3.478938333013147*^9}, {
   3.5051319296455812`*^9, 3.505131934888881*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "0.4", ",", "par1a"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "3", ",", "par1a"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "par1a"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "par1a"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "par1a"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "4", ",", "par1a"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4789383483970265`*^9, {3.505131963647526*^9, 3.505132000851654*^9}, {
   3.505135840208253*^9, 3.50513585223394*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<1. A) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4789383525382633`*^9, 3.478938353209302*^9}}],

Cell[TextData[{
 "Pr\[OAcute]b\[AAcute]ljuk meg a ",
 StyleBox["Locator",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " felhaszn\[AAcute]l\[AAcute]s\[AAcute]val megmutatni a kezdeti \[EAcute]rt\
\[EAcute]kekt\[ODoubleAcute]l val\[OAcute] f\[UDoubleDot]gg\[EAcute]st."
}], "Text",
 CellChangeTimes->{{3.509692313687168*^9, 3.5096923488141775`*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "3"], TraditionalForm]]],
 " aszimptotikusan stabilis (glob\[AAcute]lisan is), ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ",", 
    SuperscriptBox["E", "1"], ",", 
    SuperscriptBox["E", "2"]}], TraditionalForm]]],
 " pedig instabilis"
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], ">", "0"}], TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["a", "12"]}], " ", 
      SubscriptBox["a", "21"]}], "+", 
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}]}], ">", "0"}], TraditionalForm]]],
 " azt jelenti, hogy az intraspecifikus verseny er\[ODoubleAcute]sebb, mint \
az interspecifikus kooper\[AAcute]ci\[OAcute]."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.4789383882563066`*^9, 
  3.4789383975608387`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CapitalODoubleDot]sszegezve \[EAcute]s a k\[EAcute]s\[ODoubleAcute]bbiek \
kedv\[EAcute]\[EAcute]rt:\
\>", "Subsection",
 CellChangeTimes->{{3.505130842061375*^9, 3.505130852412967*^9}}],

Cell["\<\
A fenti sz\[AAcute]mol\[AAcute]sokat automatikusan v\[EAcute]geztethetj\
\[UDoubleDot]k el az al\[AAcute]bbi programmal, amely m\[AAcute]r csak az \
eset nev\[EAcute]t k\[EAcute]ri.\
\>", "Text",
 CellChangeTimes->{{3.5096923944597883`*^9, 3.509692436013165*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"abra", "[", "adat_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ize", "=", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"\"\<par\>\"", "<>", 
        RowBox[{"ToString", "[", "adat", "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"nullclines", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "0.1"}], ",", "3"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "ize"}],
              ")"}]}]}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sp", "=", 
      RowBox[{"StreamPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"x", ",", "y"}], "]"}], ",", 
           RowBox[{"g", "[", 
            RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "ize"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "0.1"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"VectorScale", "\[Rule]", "0.1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"nullclines", ",", "sp", ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
         RowBox[{"ToString", "[", "adat", "]"}], "<>", "\"\<) eset\>\""}]}]}],
       "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5049733711429844`*^9, 3.504973526377863*^9}, {
  3.504973592342636*^9, 3.504973615588966*^9}, {3.504973775602118*^9, 
  3.504973777623234*^9}, {3.504973823105835*^9, 3.5049738753138213`*^9}, {
  3.5049740001539617`*^9, 3.504974053297001*^9}, {3.5049741195827923`*^9, 
  3.504974132032505*^9}, {3.5049745122982545`*^9, 3.504974548898348*^9}, {
  3.504974580490155*^9, 3.5049745882425985`*^9}, {3.505132054132702*^9, 
  3.5051320564368334`*^9}, {3.5051321396835947`*^9, 3.5051321688032603`*^9}, {
  3.505135895567419*^9, 3.505135940301978*^9}}],

Cell[BoxData[
 RowBox[{"abra", "[", "\"\<1a\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5051321067017083`*^9, 3.505132118851403*^9}}],

Cell["\<\
Ugyanazt adja, ezt fogjuk haszn\[AAcute]lni.\
\>", "Text",
 CellChangeTimes->{{3.5051322335969667`*^9, 3.5051322459846745`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata az 2. A) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518387211872*^9, 3.478518392540177*^9}, {3.4789365538803864`*^9, 
   3.4789365543194113`*^9}, {3.4789384166879325`*^9, 
   3.4789384172639656`*^9}, {3.4789390182563405`*^9, 3.47893901842435*^9}, {
   3.478939151175943*^9, 3.478939151687972*^9}, 3.509692052846249*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "par2a", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par2a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "1"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4789380933494387`*^9, 
   3.4789384549871235`*^9, 3.478939179757578*^9, {3.5051340068463907`*^9, 
   3.5051340499368553`*^9}, {3.505134618013347*^9, 3.505134623754676*^9}, {
   3.5051359898468113`*^9, 3.505135994330068*^9}}],

Cell[BoxData[
 RowBox[{"a2eset", "/.", "par2a"}]], "Input",
 CellChangeTimes->{{3.505134066019775*^9, 3.505134073047177*^9}}],

Cell["\<\
Val\[OAcute]ban idetartoz\[OAcute] esetet \[IAcute]rnak le a \
param\[EAcute]terek.\
\>", "Text",
 CellChangeTimes->{{3.5096921352689633`*^9, 3.5096921531249847`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nullclines", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par2a"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "/@", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par2a"}], 
          ")"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518265607917*^9}, {3.4789381296355143`*^9, 
   3.478938152165803*^9}, {3.478938506487069*^9, 3.478938511157336*^9}, {
   3.4789392170217094`*^9, 3.4789392240771127`*^9}, {3.5051346609428024`*^9, 
   3.505134699517009*^9}, 3.505134824770173*^9}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par2a"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par2a"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "21"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.52", ",", "0.45"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "12"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.12", ",", "0.94"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<2. A) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.478938159663232*^9, 
   3.4789382388397603`*^9}, {3.478938518592761*^9, 3.4789385914169264`*^9}, {
   3.478939319718583*^9, 3.4789393950168896`*^9}, {3.4789395238322573`*^9, 
   3.4789395268404293`*^9}, {3.4789395590412717`*^9, 3.478939576024243*^9}, {
   3.505134711006666*^9, 3.5051347186571035`*^9}, {3.5051347728282022`*^9, 
   3.505134776498412*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par2a"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.478938245939166*^9, 
   3.478938267820418*^9}, {3.4789385973972683`*^9, 3.478938603740631*^9}, {
   3.478939399621153*^9, 3.4789394052684765`*^9}, 3.5051347314728365`*^9, {
   3.5051347829467807`*^9, 3.5051347832547984`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sp", "=", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par2a"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3.5"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. A) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.478517254567088*^9}, 3.4785178659360566`*^9, {3.4789382754678555`*^9, 
   3.478938288364593*^9}, {3.4789386149972754`*^9, 3.4789386185164766`*^9}, {
   3.478939599189568*^9, 3.47893960971717*^9}, {3.505134747304742*^9, 
   3.50513476317665*^9}, 3.505134832780631*^9}],

Cell["\<\
Ahhoz, hogy az abra program helyesen m\[UDoubleAcute]k\[ODoubleDot]dj\
\[ODoubleDot]n, \[UAcute]jra ki kellett sz\[AAcute]molni az aktu\[AAcute]lis \
param\[EAcute]terekkel az alkatr\[EAcute]szeket.\
\>", "Text",
 CellChangeTimes->{{3.509692463333728*^9, 3.5096925070772295`*^9}}],

Cell[BoxData[
 RowBox[{"abra", "[", "\"\<2a\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5051351719080276`*^9, 3.5051352057869663`*^9}, 
   3.505136024720806*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "nds", "]"}], ";", 
  RowBox[{
   RowBox[{"nds", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "ig_", ",", "ize_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "1"], "-", 
             RowBox[{
              SubscriptBox["a", "11"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "12"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["r", "2"], "-", 
             RowBox[{
              SubscriptBox["a", "21"], 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["a", "22"], 
              RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], "/.", 
       "ize"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "ig"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.437474248195284*^9, 3.43747436159721*^9}, {
  3.4374745133621016`*^9, 3.437474514283687*^9}, {3.4374750097844996`*^9, 
  3.4374750101906223`*^9}, {3.4374757358223677`*^9, 3.437475754113505*^9}, {
  3.43747627931225*^9, 3.4374763092185*^9}, {3.437476630327875*^9, 
  3.43747663699975*^9}, {3.4374773212185*^9, 3.437477323046625*^9}, {
  3.437477378109125*^9, 3.437477378702875*^9}, {3.478516062234891*^9, 
  3.478516068026222*^9}, {3.5051304935864434`*^9, 3.5051305008248577`*^9}, {
  3.5051324838412795`*^9, 3.505132491648726*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{"x0_", ",", "y0_", ",", "ig_", ",", "ize_"}], "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "\[IndentingNewLine]", 
       RowBox[{"nds", "[", 
        RowBox[{"x0", ",", "y0", ",", "ig", ",", "ize"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "ig"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "150"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.478517081648198*^9, 3.4785170909847317`*^9}, 
   3.4785183275684605`*^9, {3.478938310060834*^9, 3.478938333013147*^9}, {
   3.478938642189831*^9, 3.4789386609809055`*^9}, {3.505132502217331*^9, 
   3.505132513594981*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.7", ",", "3", ",", "1000", ",", "par2a"}], "]"}]}], ";", 
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.1", ",", "3", ",", "1000", ",", "par2a"}], "]"}]}], ";", 
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "1000", ",", "par2a"}], "]"}]}], ";", 
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "1000", ",", "par2a"}], "]"}]}], ";", 
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "1000", ",", "par2a"}], "]"}]}], ";", 
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "3", ",", "1000", ",", "par2a"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4789383483970265`*^9, {3.4789386822681227`*^9, 3.4789387180491695`*^9}, 
   3.4789396497734613`*^9, {3.4789397014594173`*^9, 3.478939704794608*^9}, {
   3.4789397606908054`*^9, 3.4789397973229003`*^9}, {3.5051349205156493`*^9, 
   3.505134969971478*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<2. A) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4789383525382633`*^9, 3.478938353209302*^9}, {
   3.478938723769497*^9, 3.4789387243695307`*^9}, {3.47893965588181*^9, 
   3.478939658473959*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "0"], TraditionalForm]]],
 " aszimptotikusan stabilis, glob\[AAcute]lisan is."
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}, {
  3.478938737720295*^9, 3.4789387435766296`*^9}, {3.4789398378352175`*^9, 
  3.4789398577923594`*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], ">", "0"}], TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}], "-", 
     RowBox[{
      SubscriptBox["a", "12"], " ", 
      SubscriptBox["a", "21"]}]}], ">", "0"}], TraditionalForm]]],
 " azt jelenti, hogy t\[UAcute]l er\[ODoubleAcute]s az intraspecifikus \
verseny az interspecifikus kooper\[AAcute]ci\[OAcute]hoz k\[EAcute]pest, ez\
\[EAcute]rt a fajok kihalnak."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.4789383882563066`*^9, 
  3.4789383975608387`*^9}, {3.4789387533841906`*^9, 3.4789387585714874`*^9}, {
  3.4789388250322886`*^9, 3.4789388285714912`*^9}, {3.478938919504692*^9, 
  3.4789389823532867`*^9}, {3.4789398646377506`*^9, 3.4789399498496246`*^9}}]
}, Open  ]],

Cell["\<\
Az itt adott magyar\[AAcute]zatokat az al\[AAcute]bbi h\[AAcute]rom esetben \
nem ism\[EAcute]telj\[UDoubleDot]k meg.\
\>", "Text",
 CellChangeTimes->{{3.5096925300855455`*^9, 3.509692545101404*^9}, {
  3.509796288182169*^9, 3.5097962887312007`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata az 1. B) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518387211872*^9, 3.478518392540177*^9}, {3.4789365538803864`*^9, 
   3.4789365543194113`*^9}, {3.4789384166879325`*^9, 3.4789384172639656`*^9}, 
   3.509692057709527*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "par1b", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par1b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "2"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4789380933494387`*^9, 
   3.4789384549871235`*^9, {3.5051322579773607`*^9, 3.5051322845628815`*^9}, {
   3.5051360991700644`*^9, 3.5051361041743507`*^9}}],

Cell[BoxData[
 RowBox[{"b1eset", "/.", "par1b"}]], "Input",
 CellChangeTimes->{{3.5051322914982777`*^9, 3.5051322968425837`*^9}}],

Cell["\<\
Val\[OAcute]ban idetartoz\[OAcute] esetet \[IAcute]rnak le a \
param\[EAcute]terek.\
\>", "Text",
 CellChangeTimes->{{3.5096921352689633`*^9, 3.5096921531249847`*^9}}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par1b"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par1b"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "11"]], ",", 
           RowBox[{"{", 
            RowBox[{"1.03", ",", "0.45"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "22"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.25", ",", "0.45"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<1. B) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.478938159663232*^9, 
   3.4789382388397603`*^9}, {3.478938518592761*^9, 3.4789385914169264`*^9}, {
   3.505132386480711*^9, 3.505132408656979*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par1b"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<1. B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.478938245939166*^9, 
   3.478938267820418*^9}, {3.4789385973972683`*^9, 3.478938603740631*^9}, 
   3.5051323761491203`*^9, {3.5051339403335857`*^9, 3.5051339408436155`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"StreamPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par1b"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<1. B) eset\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.478938245939166*^9, 
   3.478938267820418*^9}, {3.4789385973972683`*^9, 3.478938603740631*^9}, 
   3.5051323761491203`*^9, {3.505132618188964*^9, 3.505132632797799*^9}, {
   3.5051326728850923`*^9, 3.5051326757202544`*^9}, {3.5051339355703135`*^9, 
   3.5051339683321877`*^9}}],

Cell[BoxData[
 RowBox[{"abra", "[", "\"\<1b\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5051323495766*^9, 3.5051323501306314`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.4", ",", ".8", ",", "1.1", ",", "par1b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.2", ",", "3", ",", "0.9", ",", "par1b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "0.9", ",", "par1b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "0.6", ",", "par1b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.8", ",", "2.5", ",", "0.45", ",", "par1b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "3", ",", "0.15", ",", "par1b"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4789383483970265`*^9, {3.4789386822681227`*^9, 3.4789387180491695`*^9}, {
   3.5051325455138073`*^9, 3.505132553920288*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<1. B) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4789383525382633`*^9, 3.478938353209302*^9}, {
   3.478938723769497*^9, 3.4789387243695307`*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ",", 
    SuperscriptBox["E", "1"], ",", 
    SuperscriptBox["E", "2"]}], TraditionalForm]]],
 " instabilis"
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}, {
  3.478938737720295*^9, 3.4789387435766296`*^9}, {3.5051361510830336`*^9, 
  3.5051361522611012`*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], "<", "0"}], TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["a", "12"]}], " ", 
      SubscriptBox["a", "21"]}], "+", 
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}]}], "<", "0"}], TraditionalForm]]],
 " azt jelenti, hogy az intraspecifikus verseny kisebb, mint az \
interspecifikus kooper\[AAcute]ci\[OAcute], azaz a fajok \
t\[UAcute]ls\[AAcute]gosan seg\[IAcute]tik egym\[AAcute]st, ez\[AAcute]ltal t\
\[UAcute]lszaporodnak."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.4789383882563066`*^9, 
  3.4789383975608387`*^9}, {3.4789387533841906`*^9, 3.4789387585714874`*^9}, {
  3.4789388250322886`*^9, 3.4789388285714912`*^9}, {3.478938919504692*^9, 
  3.4789389823532867`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]szletes vizsg\[AAcute]lata az 2. B) esetben\
\>", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.478518387211872*^9, 3.478518392540177*^9}, {3.4789365538803864`*^9, 
   3.4789365543194113`*^9}, {3.4789402193280373`*^9, 3.478940221576166*^9}, 
   3.5096920636618676`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "par2b", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par2b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["r", "1"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["r", "2"], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "11"], "\[Rule]", "4"}], ",", 
     RowBox[{
      SubscriptBox["a", "12"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "21"], "\[Rule]", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{
      SubscriptBox["a", "22"], "\[Rule]", "2"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
   3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4785156685193715`*^9, 
   3.4785156765748324`*^9}, {3.4785157233285065`*^9, 3.478515744927742*^9}, {
   3.478515999711315*^9, 3.478516004062564*^9}, 3.4789380933494387`*^9, {
   3.478940248580711*^9, 3.4789402544590473`*^9}, {3.5051352746699057`*^9, 
   3.505135298358261*^9}, {3.5051353363674345`*^9, 3.505135337108477*^9}, {
   3.505136157779417*^9, 3.505136161732643*^9}}],

Cell[BoxData["b2eset"], "Input",
 CellChangeTimes->{{3.5051353198214884`*^9, 3.505135321646593*^9}}],

Cell[BoxData[
 RowBox[{"b2eset", "/.", "par2b"}]], "Input",
 CellChangeTimes->{{3.505135304609618*^9, 3.5051353138271456`*^9}}],

Cell["\<\
Val\[OAcute]ban idetartoz\[OAcute] esetet \[IAcute]rnak le a \
param\[EAcute]terek.\
\>", "Text",
 CellChangeTimes->{{3.5096921352689633`*^9, 3.5096921531249847`*^9}}],

Cell[BoxData[
 RowBox[{"stac", "/.", "par2b"}]], "Input",
 CellChangeTimes->{{3.5051353430918193`*^9, 3.5051353480621033`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nullclines", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par2b"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "3.5"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "/@", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par2b"}], 
          ")"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518265607917*^9}, {3.4789381296355143`*^9, 
   3.478938152165803*^9}, {3.478940308829157*^9, 3.4789403263811607`*^9}, {
   3.5051353757956896`*^9, 3.5051354091325965`*^9}}],

Cell[BoxData[
 RowBox[{"nullclinesfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xnull", ",", "ynull"}], "}"}], "/.", "par2b"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "4"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "GoldenRatio"]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "/.", "stac"}], "/.", "par2b"}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "2"], 
            SubscriptBox["a", "21"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.7", ",", "0.4"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "1"], 
            SubscriptBox["a", "12"]], ",", 
           RowBox[{"{", 
            RowBox[{"0.18", ",", "0.6"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<2. B) eset\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.478516186560002*^9, 3.478516191342275*^9}, {
   3.4785164785187006`*^9, 3.4785165048552074`*^9}, 3.478516582423644*^9, {
   3.47851662151888*^9, 3.47851663917489*^9}, {3.4785178791278114`*^9, 
   3.478517880471888*^9}, {3.4785179296637015`*^9, 3.478518164246119*^9}, {
   3.4785182310919423`*^9, 3.478518231654975*^9}, {3.478938159663232*^9, 
   3.4789382388397603`*^9}, {3.478940340577973*^9, 3.4789403494724817`*^9}, {
   3.478940402330505*^9, 3.4789404819770603`*^9}, {3.505135398491988*^9, 
   3.505135401711172*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vp", "=", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par2b"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.4785172414313374`*^9}, 3.478517872303421*^9, {3.478938245939166*^9, 
   3.478938267820418*^9}, {3.4789404943497677`*^9, 3.478940504445346*^9}, {
   3.5051354170630503`*^9, 3.5051354202802343`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sp", "=", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"x", ",", "y"}], "]"}]}], "}"}], "/.", "par2b"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "0.1"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2. B) eset\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.478516676787041*^9, 3.4785167353343897`*^9}, {
   3.4785167801899557`*^9, 3.4785167918866243`*^9}, {3.4785168619596324`*^9, 
   3.4785169107984257`*^9}, {3.4785171518712144`*^9, 3.478517152999279*^9}, {
   3.478517190639432*^9, 3.4785172037831836`*^9}, {3.4785172410713167`*^9, 
   3.478517254567088*^9}, 3.4785178659360566`*^9, {3.4789382754678555`*^9, 
   3.478938288364593*^9}, {3.478940512149786*^9, 3.4789405253245397`*^9}, {
   3.478940563220707*^9, 3.478940579597644*^9}, {3.5051354247934923`*^9, 
   3.5051354251855145`*^9}, 3.5051354588014374`*^9}],

Cell[BoxData[
 RowBox[{"abra", "[", "\"\<2b\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.505135431843896*^9, 3.5051354366081676`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.4", ",", "0.2", ",", "0.2", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"1.2", ",", "0.3", ",", "4", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "0.3", ",", "4", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2", ",", "2", ",", "2.1", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p6", "=", 
   RowBox[{"pp", "[", 
    RowBox[{".3", ",", "1.", ",", "1.5", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p7", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"0.4", ",", "3", ",", "2.2", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p8", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2.4", ",", "1.2", ",", "1.8", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p9", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"2.4", ",", "1.5", ",", "2.3", ",", "par2b"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p10", "=", 
   RowBox[{"pp", "[", 
    RowBox[{"3.4", ",", "1.4", ",", "1.4", ",", "par2b"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.437477256952875*^9, 3.437477275546625*^9}, 
   3.4789383483970265`*^9, {3.4789407103481226`*^9, 3.4789407130412765`*^9}, {
   3.4789407467862062`*^9, 3.478940836570342*^9}, {3.4789409794495144`*^9, 
   3.478941182277115*^9}, {3.4789412849329867`*^9, 3.478941358435191*^9}, {
   3.4789414027977285`*^9, 3.478941410221153*^9}, {3.5051354976786613`*^9, 
   3.5051355249062185`*^9}, 3.505135587615805*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "nullclines", ",", "sp", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", 
   "p5", ",", "p6", ",", "p7", ",", "p8", ",", "p9", ",", "p10", ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<2. B) eset\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374757010988855`*^9, 3.437475705191352*^9}, {
   3.437476256281*^9, 3.43747626018725*^9}, {3.437476793546625*^9, 
   3.43747680093725*^9}, {3.4374771487185*^9, 3.437477152952875*^9}, {
   3.437477358327875*^9, 3.437477365327875*^9}, {3.4785170477102566`*^9, 
   3.4785170579908447`*^9}, 3.478517124710661*^9, {3.478517271590062*^9, 
   3.478517271838076*^9}, {3.478517741494939*^9, 3.4785177688065014`*^9}, 
   3.478517834822277*^9, {3.4789383525382633`*^9, 3.478938353209302*^9}, {
   3.4789411907546005`*^9, 3.478941203042303*^9}}],

Cell[BoxData[
 RowBox[{"stac", "/.", "par2b"}]], "Input",
 CellChangeTimes->{{3.5051356118171897`*^9, 3.505135616790474*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.4785173598521104`*^9, 3.4785173971162415`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[AAcute]tszik, hogy ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", "0"], TraditionalForm]]],
 " aszimptotikusan stabilis, de nem glob\[AAcute]lisan, a t\[ODoubleDot]bbi \
egyens\[UAcute]lyi helyzet pedig k\[IAcute]v\[UDoubleDot]l esik az els\
\[ODoubleAcute] negyeden."
}], "Item",
 CellChangeTimes->{{3.478517408995921*^9, 3.478517480816029*^9}, {
  3.4789417654024677`*^9, 3.4789419075786*^9}, {3.505135628552147*^9, 
  3.5051356708475657`*^9}}],

Cell[TextData[{
 "Szeml\[EAcute]letesen nyilv\[AAcute]nval\[OAcute], hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], "<", "0"}], TraditionalForm]]],
 ", azaz ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["a", "11"], " ", 
      SubscriptBox["a", "22"]}], "-", 
     RowBox[{
      SubscriptBox["a", "12"], " ", 
      SubscriptBox["a", "21"]}]}], "<", "0"}], TraditionalForm]]],
 " azt jelenti, hogy akkor halnak ki a fajok, ha az egyik kooper\[AAcute]l\
\[OAcute] l\[EAcute]tsz\[AAcute]ma eredend\[ODoubleAcute]en kev\[EAcute]s \
ahhoz, hogy a m\[AAcute]sik faj sz\[AAcute]m\[AAcute]ra seg\[IAcute]ts\
\[EAcute]get ny\[UAcute]jtson, illetve t\[UAcute]lszaporodnak, ha eredend\
\[ODoubleAcute]en mindk\[EAcute]t faj l\[EAcute]tsz\[AAcute]ma el\[EAcute]g \
nagy volt, mert ekkor t\[UAcute]ls\[AAcute]gosan seg\[IAcute]tik \
egym\[AAcute]st."
}], "Item",
 CellChangeTimes->{{3.4785174822121086`*^9, 3.478517513771914*^9}, {
  3.478517586244059*^9, 3.4785176237882066`*^9}, {3.4789383882563066`*^9, 
  3.4789383975608387`*^9}, {3.478941948176922*^9, 3.4789421464072604`*^9}, {
  3.4789421804022045`*^9, 3.4789421813142567`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 870},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 41, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 471, 7, 157, "Title"],
Cell[1182, 36, 225, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1432, 46, 95, 1, 75, "Section"],
Cell[1530, 49, 1945, 50, 82, "Input"],
Cell[3478, 101, 920, 27, 62, "Input"],
Cell[4401, 130, 802, 21, 41, "Input"],
Cell[CellGroupData[{
Cell[5228, 155, 119, 1, 36, "Subsection"],
Cell[5350, 158, 89, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[5464, 163, 604, 13, 29, "Item"],
Cell[6071, 178, 354, 10, 29, "Item"],
Cell[CellGroupData[{
Cell[6450, 192, 422, 12, 16, "Subitem"],
Cell[6875, 206, 412, 12, 16, "Subitem"]
}, Open  ]],
Cell[7302, 221, 403, 11, 29, "Item"],
Cell[7708, 234, 467, 13, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8224, 253, 206, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[8455, 260, 306, 6, 45, "Item"],
Cell[8764, 268, 376, 7, 45, "Item"],
Cell[9143, 277, 672, 21, 32, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9876, 305, 158, 3, 75, "Section"],
Cell[10037, 310, 806, 19, 41, "Input"],
Cell[10846, 331, 504, 13, 41, "Input"],
Cell[CellGroupData[{
Cell[11375, 348, 606, 14, 31, "Item"],
Cell[11984, 364, 784, 18, 45, "Item"],
Cell[12771, 384, 313, 9, 45, "Item"],
Cell[13087, 395, 1135, 34, 43, "Item"],
Cell[CellGroupData[{
Cell[14247, 433, 570, 15, 16, "Subitem"],
Cell[14820, 450, 731, 19, 16, "Subitem"]
}, Open  ]]
}, Open  ]],
Cell[15578, 473, 125, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[15728, 478, 1036, 33, 43, "Item"],
Cell[CellGroupData[{
Cell[16789, 515, 588, 16, 16, "Subitem"],
Cell[17380, 533, 670, 18, 16, "Subitem"]
}, Open  ]]
}, Open  ]],
Cell[18077, 555, 125, 1, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18239, 561, 134, 1, 75, "Section"],
Cell[18376, 564, 183, 4, 29, "Text"],
Cell[18562, 570, 2563, 83, 122, "Input"],
Cell[21128, 655, 2243, 58, 122, "Input"],
Cell[23374, 715, 481, 12, 41, "Input"],
Cell[23858, 729, 820, 21, 62, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24715, 755, 294, 5, 75, "Section"],
Cell[25012, 762, 1071, 26, 62, "Input"],
Cell[26086, 790, 227, 4, 41, "Input"],
Cell[26316, 796, 177, 4, 29, "Text"],
Cell[26496, 802, 190, 4, 29, "Text"],
Cell[26689, 808, 1407, 34, 131, "Input"],
Cell[28099, 844, 159, 3, 29, "Text"],
Cell[28261, 849, 2026, 53, 183, "Input"],
Cell[30290, 904, 1306, 30, 111, "Input"],
Cell[31599, 936, 209, 4, 29, "Text"],
Cell[31811, 942, 1273, 29, 111, "Input"],
Cell[33087, 973, 353, 6, 41, "Input"],
Cell[33443, 981, 1077, 26, 131, "Input"],
Cell[34523, 1009, 853, 22, 82, "Input"],
Cell[35379, 1033, 733, 12, 41, "Input"],
Cell[36115, 1047, 356, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[36496, 1059, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[36633, 1064, 434, 14, 31, "Item"],
Cell[37070, 1080, 786, 23, 45, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37905, 1109, 198, 4, 36, "Subsection"],
Cell[38106, 1115, 273, 5, 47, "Text"],
Cell[38382, 1122, 2743, 69, 182, "Input"],
Cell[41128, 1193, 134, 2, 41, "Input"],
Cell[41265, 1197, 138, 3, 29, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41452, 1206, 423, 7, 75, "Section"],
Cell[41878, 1215, 1182, 29, 62, "Input"],
Cell[43063, 1246, 125, 2, 41, "Input"],
Cell[43191, 1250, 177, 4, 29, "Text"],
Cell[43371, 1256, 1521, 36, 131, "Input"],
Cell[44895, 1294, 2232, 56, 183, "Input"],
Cell[47130, 1352, 1378, 31, 111, "Input"],
Cell[48511, 1385, 1374, 31, 111, "Input"],
Cell[49888, 1418, 290, 5, 47, "Text"],
Cell[50181, 1425, 162, 3, 41, "Input"],
Cell[50346, 1430, 2304, 59, 102, "Input"],
Cell[52653, 1491, 1148, 27, 131, "Input"],
Cell[53804, 1520, 1069, 25, 102, "Input"],
Cell[54876, 1547, 834, 14, 41, "Input"],
Cell[CellGroupData[{
Cell[55735, 1565, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[55872, 1570, 352, 9, 31, "Item"],
Cell[56227, 1581, 1022, 25, 61, "Item"]
}, Open  ]],
Cell[57264, 1609, 260, 5, 29, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57573, 1620, 326, 6, 75, "Section"],
Cell[57902, 1628, 1068, 26, 62, "Input"],
Cell[58973, 1656, 129, 2, 41, "Input"],
Cell[59105, 1660, 177, 4, 29, "Text"],
Cell[59285, 1666, 2024, 53, 183, "Input"],
Cell[61312, 1721, 1326, 30, 111, "Input"],
Cell[62641, 1753, 1386, 31, 111, "Input"],
Cell[64030, 1786, 132, 2, 41, "Input"],
Cell[64165, 1790, 1132, 33, 142, "Input"],
Cell[65300, 1825, 785, 13, 41, "Input"],
Cell[CellGroupData[{
Cell[66110, 1842, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[66247, 1847, 401, 12, 31, "Item"],
Cell[66651, 1861, 1042, 27, 61, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67754, 1895, 326, 6, 75, "Section"],
Cell[68083, 1903, 1182, 29, 62, "Input"],
Cell[69268, 1934, 100, 1, 41, "Input"],
Cell[69371, 1937, 127, 2, 41, "Input"],
Cell[69501, 1941, 177, 4, 29, "Text"],
Cell[69681, 1947, 127, 2, 41, "Input"],
Cell[69811, 1951, 1449, 35, 131, "Input"],
Cell[71263, 1988, 2046, 53, 174, "Input"],
Cell[73312, 2043, 1302, 30, 111, "Input"],
Cell[74617, 2075, 1378, 31, 111, "Input"],
Cell[75998, 2108, 134, 2, 41, "Input"],
Cell[76135, 2112, 1825, 51, 202, "Input"],
Cell[77963, 2165, 830, 13, 62, "Input"],
Cell[78796, 2180, 125, 2, 41, "Input"],
Cell[CellGroupData[{
Cell[78946, 2186, 112, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[79083, 2191, 472, 11, 47, "Item"],
Cell[79558, 2204, 1200, 28, 77, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
