(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31551,        885]
NotebookOptionsPosition[     28597,        787]
NotebookOutlinePosition[     29122,        805]
CellTagsIndexPosition[     29079,        802]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] \
\[ODoubleDot]kosziszt\[EAcute]m\[AAcute]k: 
2. Az eredeti Volterra-Lotka-modell\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.504964233801358*^9, 3.5049642388016443`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 23. old."
}], "Text",
 CellChangeTimes->{{3.5086939185187907`*^9, 3.508693922675029*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{"\[CurlyEpsilon]", "-", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"P", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"P", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"P", "[", "t", "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Beta]", " ", 
          RowBox[{"\[CapitalNu]", "[", "t", "]"}]}], "-", "\[Gamma]"}], 
        ")"}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", 
      "\[CapitalNu]ini"}], ",", 
     RowBox[{
      RowBox[{"P", "[", "0", "]"}], "\[Equal]", "Pini"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, 3.477911366589159*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"\[CapitalNu]_", ",", "P_"}], "]"}], ":=", 
   RowBox[{"\[CapitalNu]", 
    RowBox[{"(", 
     RowBox[{"\[CurlyEpsilon]", "-", 
      RowBox[{"\[Alpha]", " ", "P"}]}], ")"}]}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"\[CapitalNu]_", ",", "P_"}], "]"}], ":=", 
   RowBox[{"P", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Beta]", " ", "\[CapitalNu]"}], "-", "\[Gamma]"}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4771304746588917`*^9, 3.477130521574612*^9}, {
   3.4771305620109844`*^9, 3.4771305821200433`*^9}, 3.477911380130934*^9}],

Cell[BoxData[
 RowBox[{"eq", "\[Equal]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"f", "[", " ", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
       RowBox[{"P", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
       RowBox[{"P", "[", "t", "]"}]}], "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4779080855994973`*^9, 3.4779081167622795`*^9}, {
  3.4779105200107374`*^9, 3.4779105348735876`*^9}, {3.4779106315711184`*^9, 
  3.477910635610349*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Section",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["Ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "(", "t", ")"}], TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nypopul\[AAcute]ci\[OAcute] \
l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "t", ")"}], TraditionalForm]]],
 " a ragadoz\[OAcute]popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.4771263888677273`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CurlyEpsilon]", ">", "0"}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", ">", "0"}], TraditionalForm]]],
 " ",
 "ragadoz\[AAcute]si r\[AAcute]ta"
}], "Item",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", ">", "0"}], TraditionalForm]]],
 " konverzi\[OAcute]s r\[AAcute]ta (\[AAcute]ltal\[AAcute]ban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "\[LessEqual]", "\[Alpha]"}], TraditionalForm]]],
 ")"
}], "Item",
 CellChangeTimes->{{3.477126433143408*^9, 3.47712652575483*^9}, {
  3.4779116248649316`*^9, 3.477911624872932*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ">", "0"}], TraditionalForm]]],
 " a ragadoz\[OAcute] mortalit\[AAcute]sa"
}], "Item",
 CellChangeTimes->{3.477911681083147*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", "Section",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}}],

Cell[CellGroupData[{

Cell["\<\
ragadoz\[OAcute] hi\[AAcute]ny\[AAcute]ban a zs\[AAcute]km\[AAcute]nyfajnak \
Malthus-f\[EAcute]le szaporod\[AAcute]si r\[AAcute]t\[AAcute]ja van\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.4771263888677273`*^9}, {3.477126618579009*^9, 
  3.4771266612334137`*^9}, {3.477911522794093*^9, 3.477911531673601*^9}}],

Cell["\<\
a  zs\[AAcute]km\[AAcute]ny szaporod\[AAcute]si r\[AAcute]t\[AAcute]ja a \
ragadoz\[OAcute] l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyos mennyis\
\[EAcute]ggel cs\[ODoubleDot]kken\
\>", "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (vagy stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.475406570041293*^9, 3.4754066075593586`*^9}}],

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Equal]", 
        RowBox[{"f", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}], ",", 
       RowBox[{"0", "\[Equal]", 
        RowBox[{"g", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalNu]", ",", "P"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4771269034719133`*^9, 3.477126988343217*^9}, {
  3.4771271042582483`*^9, 3.4771271196722355`*^9}, {3.477131188133531*^9, 
  3.477131204731286*^9}, {3.4771312706110477`*^9, 3.477131284081255*^9}, {
  3.4779081249267464`*^9, 3.4779081459219475`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]2", ",", "P2"}], "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], "/.", 
    RowBox[{
    "stac", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477910559301985*^9, 3.4779105973851633`*^9}, {
  3.477910665386052*^9, 3.4779106985139475`*^9}, {3.4779115705378237`*^9, 
  3.4779115844096174`*^9}, {3.504965076630565*^9, 3.5049650822998896`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ":=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475406634968607*^9, 
  3.4754066492894325`*^9}, {3.475406689443903*^9, 3.475406715246348*^9}, {
  3.477127037108467*^9, 3.47712705357747*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "2"], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["\[Gamma]", "\[Beta]"], ",", 
      FractionBox["\[CurlyEpsilon]", "\[Alpha]"]}], ")"}]}], 
   TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.475406711315141*^9, 
  3.475406732437578*^9}, {3.477127056010007*^9, 3.4771270695089645`*^9}, {
  3.477127218089997*^9, 3.477127223202575*^9}, {3.477127297272463*^9, 
  3.477127297274963*^9}, {3.47791155106071*^9, 3.4779115896879196`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Megold\[AAcute]sa", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}}],

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{"eq", ",", "ini"}], "]"}]], "Input",
 CellChangeTimes->{{3.4771277014674215`*^9, 3.477127703522453*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"param1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CurlyEpsilon]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Beta]", "\[Rule]", "2"}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[CapitalNu]ini", "\[Rule]", "1"}], ",", 
     RowBox[{"Pini", "\[Rule]", "3"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
  3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4779116100580845`*^9, 
  3.4779116109141335`*^9}}],

Cell[BoxData[
 RowBox[{"nds", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"eq", ",", "ini"}], "]"}], "/.", "param1"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4771277699247227`*^9, 3.477127814356655*^9}, {
  3.477127943332898*^9, 3.4771279847172832`*^9}, {3.477132111371977*^9, 
  3.4771321134845095`*^9}, {3.477908201474125*^9, 3.47790820261819*^9}, {
  3.4779118349059453`*^9, 3.477911845962578*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
         "\"\<\[CapitalNu][t]\>\""}], "]"}], ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"P", "[", "t", "]"}], ",", "\"\<P[t]\>\""}], "]"}]}], "}"}], 
     "/.", "nds"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Thick", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"TraditionalForm", "[", "t", "]"}], ",", 
      RowBox[{"Row", "[", 
       RowBox[{"TraditionalForm", "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
          RowBox[{"P", "[", "t", "]"}]}], "}"}]}], "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CapitalNu][t]\>\"", ",", "\"\<P[t]\>\""}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.", ",", 
      RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477127868766241*^9, 3.477127886315261*^9}, {
   3.4771279333152437`*^9, 3.477127948219223*^9}, 3.477132124715932*^9, {
   3.4779082057373686`*^9, 3.477908206825431*^9}, {3.4779082413054028`*^9, 
   3.477908294801463*^9}, {3.477910738634242*^9, 3.47791087637212*^9}, {
   3.477910932437327*^9, 3.477910987317466*^9}, {3.477911841445319*^9, 
   3.477911849877802*^9}, {3.504965123405241*^9, 3.5049651582962365`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok", "Section",
 CellChangeTimes->{{3.4754039955571604`*^9, 3.4754039973979635`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Nullavonalak, egyens\[UAcute]lyi helyzetek\
\>", "Subsection",
 CellChangeTimes->{{3.47540457024457*^9, 3.47540458191339*^9}, {
  3.4771285133856554`*^9, 3.4771285380972853`*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"cp1", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalNu]", 
          RowBox[{"(", 
           RowBox[{"\[CurlyEpsilon]", "-", 
            RowBox[{"\[Alpha]", " ", "P"}]}], ")"}]}], "/.", "param1"}], 
        ")"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"P", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.4771285492649565`*^9, 3.477128897019799*^9}, {
   3.477128963532071*^9, 3.4771289907324886`*^9}, 3.4771290271492977`*^9, {
   3.4771291057017546`*^9, 3.477129112973116*^9}, {3.47712915294123*^9, 
   3.4771291597338343`*^9}, {3.477129257317833*^9, 3.477129263814183*^9}, {
   3.47713232447775*^9, 3.477132325732769*^9}, 3.47713237849358*^9, {
   3.4779117114378834`*^9, 3.4779117303399644`*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"cp2", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"P", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Beta]", " ", "\[CapitalNu]"}], "-", "\[Gamma]"}], 
           ")"}]}], "/.", "param1"}], ")"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"P", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.4771285492649565`*^9, 3.477128960030767*^9}, {
   3.4771289977363462`*^9, 3.4771290206791983`*^9}, {3.47712909045652*^9, 
   3.4771290975753794`*^9}, {3.477129163488892*^9, 3.47712919460812*^9}, {
   3.4771292669679813`*^9, 3.4771292703367834`*^9}, {3.4771323445043077`*^9, 
   3.4771323456230745`*^9}, 3.4779117328921103`*^9}],

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"cp1", ",", "cp2", ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<N\>\"", ",", "\"\<P\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["\[Gamma]", "\[Beta]"], ",", 
            FractionBox[
             RowBox[{" ", "\[CurlyEpsilon]"}], 
             RowBox[{"\[Alpha]", " "}]]}], "}"}], "]"}]}], "}"}], "/.", 
       "param1"}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.477128947464324*^9, 3.477128952618153*^9}, 
   3.477129063043599*^9, {3.4771291201469765`*^9, 3.47712913732349*^9}, {
   3.477129220812272*^9, 3.4771293201012974`*^9}, {3.4771293532943077`*^9, 
   3.477129417722797*^9}, {3.4771295405396833`*^9, 3.477129541098442*^9}, {
   3.4771323578032618`*^9, 3.4771323590832815`*^9}, {3.4779117575685215`*^9, 
   3.477911787344225*^9}}],

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"StreamPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}], "}"}], "/.", "param1"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"P", ",", "0", ",", "1.5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.477129446763243*^9, 3.477129535857112*^9}, {
  3.477132393370058*^9, 3.4771324269568243`*^9}, {3.504965237185748*^9, 
  3.5049652423510437`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s", ",", "sp"}], "]"}]], "Input",
 CellChangeTimes->{{3.477129545097254*^9, 3.477129551131096*^9}, {
  3.5049652500024815`*^9, 3.504965250394504*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "1.5", ",", 
         RowBox[{"P", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
         RowBox[{"P", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
         RowBox[{"P", "[", "t", "]"}]}], "}"}]}], "}"}], "/.", "nds"}], "]"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Green", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"TraditionalForm", "/@", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
        RowBox[{"P", "[", "t", "]"}]}], "}"}]}], ")"}]}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477908361456275*^9, 3.4779085329330835`*^9}, {
  3.477908565419941*^9, 3.4779087315354424`*^9}, {3.4779087865755906`*^9, 
  3.4779087965571613`*^9}, {3.477908905519394*^9, 3.477908915158945*^9}, {
  3.4779092001832476`*^9, 3.4779092280868435`*^9}, {3.477911867950835*^9, 
  3.477911868878888*^9}, {3.504965293310959*^9, 3.5049652953190737`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Glob\[AAcute]lis stabilit\[AAcute]s, Ljapunov-f\[UDoubleDot]ggv\[EAcute]ny\
\>", "Section",
 CellChangeTimes->{{3.4771296903382344`*^9, 3.477129705362215*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "[", 
   RowBox[{"\[CapitalNu]_", ",", "P_"}], "]"}], ":=", 
  RowBox[{"\[CapitalNu]", "-", "\[CapitalNu]2", "-", 
   RowBox[{"\[CapitalNu]2", " ", 
    RowBox[{"Log", "[", 
     FractionBox["\[CapitalNu]", "\[CapitalNu]2"], "]"}]}], "+", 
   RowBox[{
    FractionBox["\[Alpha]", "\[Beta]"], 
    RowBox[{"(", 
     RowBox[{"P", "-", "P2", " ", "-", 
      RowBox[{"P2", " ", 
       RowBox[{"Log", "[", 
        FractionBox["P", "P2"], "]"}]}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477129763673111*^9, 3.4771298898575487`*^9}, {
  3.4771302345694013`*^9, 3.477130244089547*^9}, {3.4771302745937657`*^9, 
  3.47713028072886*^9}, {3.4771306899384804`*^9, 3.477130706774989*^9}, {
  3.4771308984978323`*^9, 3.4771309565274734`*^9}, {3.4771311183124585`*^9, 
  3.477131149505438*^9}, {3.477131464953534*^9, 3.47713148940891*^9}, {
  3.477132447137134*^9, 3.477132507291808*^9}, {3.4771329392032037`*^9, 
  3.4771329410994825`*^9}, {3.477133138978772*^9, 3.477133151538965*^9}, {
  3.477909330255687*^9, 3.4779093321667967`*^9}}],

Cell["\<\
Ez pozit\[IAcute]v definit f\[UDoubleDot]ggv\[EAcute]ny, amint azt a k\
\[ODoubleDot]vetkez\[ODoubleAcute] grafikonok mutatj\[AAcute]k.\
\>", "Text",
 CellChangeTimes->{{3.477129900945219*^9, 3.4771299261543565`*^9}, 
   3.4779094030498505`*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "[", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], "/.", "param1"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"P", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "60"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.425110033693625*^9, 3.425110067631125*^9}, {
   3.425110164974875*^9, 3.425110226443625*^9}, {3.425135969053*^9, 
   3.425135983178*^9}, {3.477129993812896*^9, 3.477130024972875*^9}, {
   3.477130142444954*^9, 3.4771301442212315`*^9}, {3.477130289853012*^9, 
   3.4771303255243416`*^9}, {3.477130355900818*^9, 3.4771303609883957`*^9}, {
   3.477130538132366*^9, 3.4771305497162943`*^9}, {3.4771307103732967`*^9, 
   3.4771307121245737`*^9}, {3.477130973548985*^9, 3.4771309963568354`*^9}, 
   3.477131510076727*^9, {3.477132543733618*^9, 3.4771325522374983`*^9}, {
   3.4771326193167796`*^9, 3.4771326247731133`*^9}, 3.477132659920661*^9, {
   3.4779094113473253`*^9, 3.477909413546451*^9}, {3.477909466747494*^9, 
   3.477909485314556*^9}, {3.4779095531714373`*^9, 3.477909598067005*^9}}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "[", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], "/.", "param1"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"P", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<BlueGreenYellow\>\""}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"TraditionalForm", "[", 
     RowBox[{
      RowBox[{"L", "[", 
       RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], "//.", "param1"}], "]"}]}], 
   ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P", ",", "L"}], "}"}]}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "66"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.425110033693625*^9, 3.425110067631125*^9}, {
   3.425110164974875*^9, 3.425110226443625*^9}, {3.42511026702175*^9, 
   3.425110269756125*^9}, {3.425110300553*^9, 3.42511039120925*^9}, {
   3.425136059756125*^9, 3.425136073162375*^9}, {3.425136124881125*^9, 
   3.425136147381125*^9}, {3.425136204553*^9, 3.425136214693625*^9}, {
   3.477130188213689*^9, 3.4771301964050646`*^9}, {3.477130386365035*^9, 
   3.47713038863632*^9}, {3.477130716998559*^9, 3.4771307480855217`*^9}, {
   3.4771307799572616`*^9, 3.477130809093959*^9}, {3.4771315858701468`*^9, 
   3.4771316046779356`*^9}, {3.477132693909436*^9, 3.4771326958857164`*^9}, 
   3.477909630587865*^9, {3.477911131691724*^9, 3.4779111376830664`*^9}, 
   3.5049653930516634`*^9}],

Cell[CellGroupData[{

Cell["Rendszer szerinti deriv\[AAcute]lt", "Subsection",
 CellChangeTimes->{{3.4771304544823313`*^9, 3.4771304625137053`*^9}, 
   3.4779120035535913`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dl", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"L", "[", 
       RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], "}"}]}], "]"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], ",", 
      RowBox[{"g", "[", 
       RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}], "}"}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.4771306021503506`*^9, 3.4771306561074295`*^9}, 
   3.477131631395846*^9, {3.4771327920046926`*^9, 3.4771328134362717`*^9}, 
   3.477912003554591*^9}],

Cell[BoxData["0"], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.4771306333745804`*^9, 3.4771306570576963`*^9}, 
   3.47713082738174*^9, {3.477131617939389*^9, 3.477131631738351*^9}, {
   3.4771327884958887`*^9, 3.477132814373786*^9}, 3.4771331683067226`*^9, 
   3.477133568933627*^9, 3.477133700346896*^9, 3.4779096634437447`*^9, 
   3.477911114438737*^9, 3.4779119167866287`*^9, 3.477912003555591*^9, 
   3.504965408536549*^9}]
}, Open  ]],

Cell["\<\
A Ljapunov-f\[UDoubleDot]ggv\[EAcute]ny els\[ODoubleAcute] integr\[AAcute]l, \
az egyens\[UAcute]lyi helyzet glob\[AAcute]lisan is centrum.\
\>", "Text",
 CellChangeTimes->{{3.4779119552718296`*^9, 3.4779120035565915`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " probl\[EAcute]m\[AAcute]k "
}], "Section",
 CellChangeTimes->{{3.504965196018394*^9, 3.5049652083280983`*^9}}],

Cell["PlotLegend f\[ODoubleDot]l\[ODoubleDot]sleges vonala", "Text",
 CellChangeTimes->{{3.5049652110642543`*^9, 3.5049652176476307`*^9}}],

Cell["PlotStyle", "Text",
 CellChangeTimes->{{3.504965321549574*^9, 3.5049653258128176`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]s", "Section",
 CellChangeTimes->{{3.5049651898080387`*^9, 3.5049651936232567`*^9}}],

Cell[TextData[{
 "Volterra, V.: ",
 StyleBox["Le",
  FontSlant->"Italic"],
 "\[CCedilla]ons sur la th\[EAcute]orie math\[EAcute]matique de la lutte pour \
la vie, Gauthier-Villars, Paris, 1931."
}], "Text",
 CellChangeTimes->{{3.4779114029202366`*^9, 3.477911419839205*^9}, {
  3.4779114514880147`*^9, 3.47791150508008*^9}, {3.4779120035565915`*^9, 
  3.4779120173523808`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1008, 730},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 371, 7, 168, "Title"],
Cell[1082, 36, 225, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[1332, 46, 95, 1, 113, "Section"],
Cell[1430, 49, 1655, 41, 86, "Input"],
Cell[3088, 92, 633, 18, 58, "Input"],
Cell[3724, 112, 734, 20, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4495, 137, 116, 1, 113, "Section"],
Cell[4614, 140, 89, 1, 42, "Text"],
Cell[CellGroupData[{
Cell[4728, 145, 548, 13, 43, "Item"],
Cell[5279, 160, 540, 12, 43, "Item"],
Cell[5822, 174, 538, 10, 42, "Item"],
Cell[6363, 186, 217, 7, 42, "Item"],
Cell[6583, 195, 391, 11, 42, "Item"],
Cell[6977, 208, 193, 6, 42, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7219, 220, 148, 1, 113, "Section"],
Cell[CellGroupData[{
Cell[7392, 225, 543, 8, 94, "Item"],
Cell[7938, 235, 280, 5, 94, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8267, 246, 158, 3, 253, "Section"],
Cell[8428, 251, 753, 19, 130, "Input"],
Cell[9184, 272, 516, 13, 130, "Input"],
Cell[CellGroupData[{
Cell[9725, 289, 606, 14, 99, "Item"],
Cell[10334, 305, 791, 18, 139, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11174, 329, 102, 1, 253, "Section"],
Cell[11279, 332, 151, 3, 130, "Input"],
Cell[11433, 337, 574, 13, 130, "Input"],
Cell[12010, 352, 604, 14, 130, "Input"],
Cell[12617, 368, 77, 1, 130, "Input"],
Cell[12697, 371, 1681, 41, 315, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14415, 417, 99, 1, 253, "Section"],
Cell[CellGroupData[{
Cell[14539, 422, 189, 4, 121, "Subsection"],
Cell[14731, 428, 1360, 32, 253, "Input"],
Cell[16094, 462, 1286, 31, 253, "Input"],
Cell[17383, 495, 1366, 32, 465, "Input"],
Cell[18752, 529, 666, 18, 130, "Input"],
Cell[19421, 549, 198, 4, 130, "Input"],
Cell[19622, 555, 1961, 49, 436, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21632, 610, 169, 3, 253, "Section"],
Cell[21804, 615, 1074, 22, 193, "Input"],
Cell[22881, 639, 255, 5, 94, "Text"],
Cell[23139, 646, 1302, 23, 193, "Input"],
Cell[24444, 671, 1517, 31, 315, "Input"],
Cell[CellGroupData[{
Cell[25986, 706, 154, 2, 121, "Subsection"],
Cell[CellGroupData[{
Cell[26165, 712, 700, 20, 130, "Input"],
Cell[26868, 734, 465, 8, 127, "Output"]
}, Open  ]],
Cell[27348, 745, 233, 4, 94, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27630, 755, 178, 5, 256, "Section"],
Cell[27811, 762, 138, 1, 94, "Text"],
Cell[27952, 765, 93, 1, 94, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28082, 771, 107, 1, 253, "Section"],
Cell[28192, 774, 377, 9, 96, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
