(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     26198,        745]
NotebookOptionsPosition[     23682,        661]
NotebookOutlinePosition[     24207,        679]
CellTagsIndexPosition[     24164,        676]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
K\[EAcute]t fajb\[OAcute]l \[AAcute]ll\[OAcute] \
\[ODoubleDot]kosziszt\[EAcute]m\[AAcute]k: 
3. Az eredeti Volterra-Lotka-modell l\[EAcute]tsz\[AAcute]mmal ar\[AAcute]nyos 
lehal\[AAcute]sz\[AAcute]ssal\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.5049654553892293`*^9, 3.5049654589454327`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 25. old."
}], "Text",
 CellChangeTimes->{{3.508693955935931*^9, 3.5086939727878947`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalNu]", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"\[CurlyEpsilon]", "-", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"P", "[", "t", "]"}]}]}], ")"}]}], "-", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"\[CapitalNu]", " ", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"P", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Beta]", " ", 
           RowBox[{"\[CapitalNu]", "[", "t", "]"}]}], "-", "\[Gamma]"}], 
         ")"}]}], "-", 
       RowBox[{"\[Nu]", " ", 
        RowBox[{"P", "[", "t", "]"}]}]}]}]}], "}"}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", 
      "\[CapitalNu]ini"}], ",", 
     RowBox[{
      RowBox[{"P", "[", "0", "]"}], "\[Equal]", "Pini"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, 3.477911366589159*^9, {
   3.477912137396247*^9, 3.477912154156205*^9}, {3.477912331452346*^9, 
   3.4779123344525175`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"\[CapitalNu]_", ",", "P_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", 
     RowBox[{"(", 
      RowBox[{"\[CurlyEpsilon]", "-", 
       RowBox[{"\[Alpha]", " ", "P"}]}], ")"}]}], "-", 
    RowBox[{"\[Mu]", " ", "\[CapitalNu]"}]}]}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"\[CapitalNu]_", ",", "P_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"P", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Beta]", " ", "\[CapitalNu]"}], "-", "\[Gamma]"}], ")"}]}], 
    "-", 
    RowBox[{"\[Nu]", " ", "P"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4771304746588917`*^9, 3.477130521574612*^9}, {
   3.4771305620109844`*^9, 3.4771305821200433`*^9}, 3.477911380130934*^9, {
   3.477912162211666*^9, 3.47791216735496*^9}, {3.47791232662707*^9, 
   3.4779123277711353`*^9}}],

Cell[BoxData[
 RowBox[{"eq", "\[Equal]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"f", "[", " ", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
       RowBox[{"P", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
       RowBox[{"P", "[", "t", "]"}]}], "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4779080855994973`*^9, 3.4779081167622795`*^9}, {
  3.4779105200107374`*^9, 3.4779105348735876`*^9}, {3.4779106315711184`*^9, 
  3.477910635610349*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["Ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "(", "t", ")"}], TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nypopul\[AAcute]ci\[OAcute] \
l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "t", ")"}], TraditionalForm]]],
 " a ragadoz\[OAcute]popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.4771263888677273`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CurlyEpsilon]", ">", "0"}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", ">", "0"}], TraditionalForm]]],
 " ",
 "ragadoz\[AAcute]si r\[AAcute]ta"
}], "Item",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", ">", "0"}], TraditionalForm]]],
 " konverzi\[OAcute]s r\[AAcute]ta (\[AAcute]ltal\[AAcute]ban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "\[LessEqual]", "\[Alpha]"}], TraditionalForm]]],
 ")"
}], "Item",
 CellChangeTimes->{{3.477126433143408*^9, 3.47712652575483*^9}, {
  3.4779116248649316`*^9, 3.477911624872932*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ">", "0"}], TraditionalForm]]],
 " a ragadoz\[OAcute] mortalit\[AAcute]sa"
}], "Item",
 CellChangeTimes->{
  3.477911681083147*^9, {3.4779121773925343`*^9, 3.477912177413535*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Mu]", ">", "0"}], TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nylehal\[AAcute]sz\[AAcute]si r\[AAcute]ta"
}], "Item",
 CellChangeTimes->{{3.4779121796396627`*^9, 3.4779122050471163`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Nu]", ">", "0"}], TraditionalForm]]],
 " a ragadoz\[OAcute]lehal\[AAcute]sz\[AAcute]si r\[AAcute]ta"
}], "Item",
 CellChangeTimes->{{3.4779122120185146`*^9, 3.4779122306645813`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}}],

Cell[CellGroupData[{

Cell["\<\
ragadoz\[OAcute] hi\[AAcute]ny\[AAcute]ban a zs\[AAcute]km\[AAcute]nyfajnak \
Malthus-f\[EAcute]le szaporod\[AAcute]si r\[AAcute]t\[AAcute]ja van\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.4771263888677273`*^9}, {3.477126618579009*^9, 
  3.4771266612334137`*^9}, {3.477911522794093*^9, 3.477911531673601*^9}}],

Cell["\<\
a  zs\[AAcute]km\[AAcute]ny szaporod\[AAcute]si r\[AAcute]t\[AAcute]ja a \
ragadoz\[OAcute] l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyos mennyis\
\[EAcute]ggel cs\[ODoubleDot]kken\
\>", "Item",
 CellChangeTimes->{{3.4771266665772457`*^9, 3.4771267150765195`*^9}, {
  3.4779122473465357`*^9, 3.477912247374537*^9}}],

Cell["\<\
a fajok l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyos lehal\[AAcute]sz\
\[AAcute]s hat\[AAcute]s\[AAcute]t vizsg\[AAcute]ljuk\
\>", "Item",
 CellChangeTimes->{{3.4779122482715883`*^9, 3.4779122729369993`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (vagy stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.475406570041293*^9, 3.4754066075593586`*^9}}],

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Equal]", 
        RowBox[{"f", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}], ",", 
       RowBox[{"0", "\[Equal]", 
        RowBox[{"g", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalNu]", ",", "P"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4771269034719133`*^9, 3.477126988343217*^9}, {
  3.4771271042582483`*^9, 3.4771271196722355`*^9}, {3.477131188133531*^9, 
  3.477131204731286*^9}, {3.4771312706110477`*^9, 3.477131284081255*^9}, {
  3.4779081249267464`*^9, 3.4779081459219475`*^9}, {3.4779122981944437`*^9, 
  3.4779123087300463`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]2", ",", "P2"}], "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], "/.", 
    RowBox[{
    "stac", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477910559301985*^9, 3.4779105973851633`*^9}, {
  3.477910665386052*^9, 3.4779106985139475`*^9}, {3.4779115705378237`*^9, 
  3.4779115844096174`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "0"], ":=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475406634968607*^9, 
  3.4754066492894325`*^9}, {3.475406689443903*^9, 3.475406715246348*^9}, {
  3.477127037108467*^9, 3.47712705357747*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["E", "2"], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"\[Gamma]", "+", "\[Nu]"}], "\[Beta]"], ",", 
      FractionBox[
       RowBox[{"\[CurlyEpsilon]", "-", "\[Mu]"}], "\[Alpha]"]}], ")"}]}], 
   TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.475406711315141*^9, 
  3.475406732437578*^9}, {3.477127056010007*^9, 3.4771270695089645`*^9}, {
  3.477127218089997*^9, 3.477127223202575*^9}, {3.477127297272463*^9, 
  3.477127297274963*^9}, {3.47791155106071*^9, 3.4779115896879196`*^9}, {
  3.4779122884388857`*^9, 3.4779122898719673`*^9}, {3.47791234673522*^9, 
  3.4779123527405634`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elemz\[EAcute]se", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
  3.5097076181975365`*^9, 3.509707624133876*^9}}],

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{"eq", ",", "ini"}], "]"}]], "Input",
 CellChangeTimes->{{3.4771277014674215`*^9, 3.477127703522453*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"param1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CurlyEpsilon]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Beta]", "\[Rule]", "2"}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Mu]", "\[Rule]", "0.7"}], ",", 
     RowBox[{"\[Nu]", "\[Rule]", "0.7"}], ",", 
     RowBox[{"\[CapitalNu]ini", "\[Rule]", "1"}], ",", 
     RowBox[{"Pini", "\[Rule]", "3"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.477132089042884*^9, 3.477132117612073*^9}, {
  3.4771322293725395`*^9, 3.477132233123847*^9}, {3.4779116100580845`*^9, 
  3.4779116109141335`*^9}, {3.47791236089003*^9, 3.4779124297859707`*^9}}],

Cell[BoxData[
 RowBox[{"nds", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"eq", ",", "ini"}], "]"}], "/.", "param1"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalNu]", ",", "P"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "40"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4771277699247227`*^9, 3.477127814356655*^9}, {
  3.477127943332898*^9, 3.4771279847172832`*^9}, {3.477132111371977*^9, 
  3.4771321134845095`*^9}, {3.477908201474125*^9, 3.47790820261819*^9}, {
  3.4779118349059453`*^9, 3.477911845962578*^9}, {3.504965625802976*^9, 
  3.504965626428012*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", 
         "\"\<\[CapitalNu][t]\>\""}], "]"}], ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"P", "[", "t", "]"}], ",", "\"\<P[t]\>\""}], "]"}]}], "}"}], 
     "/.", "nds"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "40"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Thick", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"TraditionalForm", "[", "t", "]"}], ",", 
      RowBox[{"Row", "[", 
       RowBox[{"TraditionalForm", "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[CapitalNu]", "[", "t", "]"}], ",", "\"\< \>\"", ",", 
          RowBox[{"P", "[", "t", "]"}]}], "}"}]}], "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CapitalNu][t]\>\"", ",", "\"\<P[t]\>\""}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477127868766241*^9, 3.477127886315261*^9}, {
   3.4771279333152437`*^9, 3.477127948219223*^9}, 3.477132124715932*^9, {
   3.4779082057373686`*^9, 3.477908206825431*^9}, {3.4779082413054028`*^9, 
   3.477908294801463*^9}, {3.477910738634242*^9, 3.47791087637212*^9}, {
   3.477910932437327*^9, 3.477910987317466*^9}, {3.477911841445319*^9, 
   3.477911849877802*^9}, {3.504965547125476*^9, 3.504965630264231*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok", "Section",
 CellChangeTimes->{{3.4754039955571604`*^9, 3.4754039973979635`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Nullavonalak, egyens\[UAcute]lyi helyzetek\
\>", "Subsection",
 CellChangeTimes->{{3.47540457024457*^9, 3.47540458191339*^9}, {
  3.4771285133856554`*^9, 3.4771285380972853`*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"cp1", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalNu]", 
           RowBox[{"(", 
            RowBox[{"\[CurlyEpsilon]", "-", 
             RowBox[{"\[Alpha]", " ", "P"}]}], ")"}]}], "-", 
          RowBox[{"\[Mu]", " ", "\[CapitalNu]"}]}], "/.", "param1"}], ")"}], 
       "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"P", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.4771285492649565`*^9, 3.477128897019799*^9}, {
   3.477128963532071*^9, 3.4771289907324886`*^9}, 3.4771290271492977`*^9, {
   3.4771291057017546`*^9, 3.477129112973116*^9}, {3.47712915294123*^9, 
   3.4771291597338343`*^9}, {3.477129257317833*^9, 3.477129263814183*^9}, {
   3.47713232447775*^9, 3.477132325732769*^9}, 3.47713237849358*^9, {
   3.4779117114378834`*^9, 3.4779117303399644`*^9}, {3.477912479499814*^9, 
   3.477912483613049*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"cp2", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"P", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Beta]", " ", "\[CapitalNu]"}], "-", "\[Gamma]"}], 
            ")"}]}], "-", 
          RowBox[{"\[Nu]", " ", "P"}]}], "/.", "param1"}], ")"}], "\[Equal]", 
       "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"P", ",", "0", ",", "1.5"}], "}"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.4771285492649565`*^9, 3.477128960030767*^9}, {
   3.4771289977363462`*^9, 3.4771290206791983`*^9}, {3.47712909045652*^9, 
   3.4771290975753794`*^9}, {3.477129163488892*^9, 3.47712919460812*^9}, {
   3.4771292669679813`*^9, 3.4771292703367834`*^9}, {3.4771323445043077`*^9, 
   3.4771323456230745`*^9}, 3.4779117328921103`*^9, {3.4779124876922827`*^9, 
   3.4779124937956314`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"cp1", ",", "cp2", ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<N\>\"", ",", "\"\<P\>\""}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             FractionBox["\[Gamma]", "\[Beta]"], ",", 
             FractionBox[
              RowBox[{" ", "\[CurlyEpsilon]"}], 
              RowBox[{"\[Alpha]", " "}]]}], "}"}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             FractionBox[
              RowBox[{"\[Gamma]", "+", "\[Nu]"}], "\[Beta]"], ",", 
             FractionBox[
              RowBox[{" ", 
               RowBox[{"\[CurlyEpsilon]", "-", "\[Mu]"}]}], 
              RowBox[{"\[Alpha]", " "}]]}], "}"}], "]"}]}], "}"}], "/.", 
        "param1"}], ")"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.477128947464324*^9, 3.477128952618153*^9}, 
   3.477129063043599*^9, {3.4771291201469765`*^9, 3.47712913732349*^9}, {
   3.477129220812272*^9, 3.4771293201012974`*^9}, {3.4771293532943077`*^9, 
   3.477129417722797*^9}, {3.4771295405396833`*^9, 3.477129541098442*^9}, {
   3.4771323578032618`*^9, 3.4771323590832815`*^9}, {3.4779117575685215`*^9, 
   3.477911787344225*^9}, {3.477912538561192*^9, 3.4779125600254197`*^9}, 
   3.5049657696972065`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sp", "=", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}], ",", 
        RowBox[{"g", "[", 
         RowBox[{"\[CapitalNu]", ",", "P"}], "]"}]}], "}"}], "/.", "param1"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalNu]", ",", "0", ",", "1.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"P", ",", "0", ",", "1.5"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.477129446763243*^9, 3.477129535857112*^9}, {
  3.477132393370058*^9, 3.4771324269568243`*^9}, {3.5049656886165686`*^9, 
  3.504965694393899*^9}, {3.5049657617127495`*^9, 3.504965765315956*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s", ",", "sp"}], "]"}]], "Input",
 CellChangeTimes->{{3.477129545097254*^9, 3.477129551131096*^9}, {
  3.5049656846043396`*^9, 3.5049656847103453`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4779126473124123`*^9, 3.4779126572159786`*^9}}],

Cell["\<\
Az \[AAcute]bra mutatja a lehal\[AAcute]sz\[AAcute]s \
n\[EAcute]lk\[UDoubleDot]li egyens\[UAcute]lyi helyzetet is, \[EAcute]s ebb\
\[ODoubleAcute]l az l\[AAcute]that\[OAcute], hogy a \
lehal\[AAcute]sz\[AAcute]s a zs\[AAcute]km\[AAcute]nynak kedvez. A ragadoz\
\[OAcute]nak k\[EAcute]tszeresen is rossz, hiszen l\[EAcute]tsz\[AAcute]muk \
is cs\[ODoubleDot]kken a lehal\[AAcute]sz\[AAcute]s k\[ODoubleDot]vetkezt\
\[EAcute]ben, valamint a t\[AAcute]pl\[AAcute]l\[EAcute]kuk \
mennyis\[EAcute]ge is cs\[ODoubleDot]kken.\
\>", "Text",
 CellChangeTimes->{{3.4779119552718296`*^9, 3.4779120035565915`*^9}, {
  3.4779126147705507`*^9, 3.4779126320245376`*^9}, {3.4779126680245967`*^9, 
  3.477912719187523*^9}, {3.495814066027753*^9, 3.4958140853748593`*^9}, {
  3.50496573934247*^9, 3.504965742974678*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " probl\[EAcute]m\[AAcute]k"
}], "Section",
 CellChangeTimes->{{3.5049656480282474`*^9, 3.5049656578988123`*^9}}],

Cell["PlotLegend, PlotStyle", "Text",
 CellChangeTimes->{{3.5049656609459863`*^9, 3.5049656735597076`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1008, 730},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 447, 8, 307, "Title"],
Cell[1158, 37, 225, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[1408, 47, 95, 1, 113, "Section"],
Cell[1506, 50, 1972, 49, 86, "Input"],
Cell[3481, 101, 860, 24, 58, "Input"],
Cell[4344, 127, 734, 20, 58, "Input"],
Cell[CellGroupData[{
Cell[5103, 151, 119, 1, 54, "Subsection"],
Cell[5225, 154, 89, 1, 42, "Text"],
Cell[CellGroupData[{
Cell[5339, 159, 548, 13, 43, "Item"],
Cell[5890, 174, 540, 12, 43, "Item"],
Cell[6433, 188, 538, 10, 42, "Item"],
Cell[6974, 200, 217, 7, 42, "Item"],
Cell[7194, 209, 391, 11, 42, "Item"],
Cell[7588, 222, 244, 7, 42, "Item"],
Cell[7835, 231, 246, 6, 42, "Item"],
Cell[8084, 239, 238, 6, 42, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8371, 251, 153, 2, 54, "Subsection"],
Cell[CellGroupData[{
Cell[8549, 257, 543, 8, 42, "Item"],
Cell[9095, 267, 331, 6, 42, "Item"],
Cell[9429, 275, 225, 4, 42, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9715, 286, 158, 3, 113, "Section"],
Cell[9876, 291, 806, 20, 58, "Input"],
Cell[10685, 313, 468, 13, 58, "Input"],
Cell[CellGroupData[{
Cell[11178, 330, 606, 14, 44, "Item"],
Cell[11787, 346, 958, 22, 62, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12794, 374, 152, 2, 113, "Section"],
Cell[12949, 378, 151, 3, 58, "Input"],
Cell[13103, 383, 717, 15, 58, "Input"],
Cell[13823, 400, 653, 15, 58, "Input"],
Cell[14479, 417, 77, 1, 58, "Input"],
Cell[14559, 420, 1696, 41, 167, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16292, 466, 99, 1, 113, "Section"],
Cell[CellGroupData[{
Cell[16416, 471, 189, 4, 54, "Subsection"],
Cell[16608, 477, 1489, 35, 113, "Input"],
Cell[18100, 514, 1418, 35, 113, "Input"],
Cell[19521, 551, 1837, 43, 207, "Input"],
Cell[21361, 596, 746, 19, 58, "Input"],
Cell[22110, 617, 200, 4, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22347, 626, 153, 2, 54, "Subsection"],
Cell[22503, 630, 813, 13, 93, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23365, 649, 179, 5, 114, "Section"],
Cell[23547, 656, 107, 1, 42, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
