(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    493048,       9819]
NotebookOptionsPosition[    484874,       9555]
NotebookOutlinePosition[    485419,       9574]
CellTagsIndexPosition[    485376,       9571]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["Kolmogorov-rendszerek 1.", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
  3.479718359098569*^9, 3.4797183697931805`*^9}, {3.505146687512683*^9, 
  3.505146688061714*^9}}],

Cell["\<\
\[CapitalAAcute]ltal\[AAcute]nos, t\[ODoubleDot]bb \
zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s t\[ODoubleDot]bb ragadoz\
\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell\
\>", "Subtitle",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.4779104987455215`*^9}, {3.4785134984612513`*^9, 3.478513510523941*^9}, {
  3.4785136418834543`*^9, 3.4785136479238*^9}, {3.479718403209092*^9, 
  3.479718433362817*^9}, {3.4797214484282684`*^9, 3.479721448923297*^9}}],

Cell["\<\
Farkas M. 25-30, 38-46. oldal\[AAcute]n tal\[AAcute]hat\[OAcute] modellek \
\[ODoubleDot]sszefoglal\[AAcute]sait adj\[AAcute]k a Kolmogorov 1.-3. \
\[AAcute]llom\[AAcute]nyok.\
\>", "Text",
 CellChangeTimes->{{3.5097960913069086`*^9, 3.5097961452739954`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"eq", ",", "i", ",", "j", ",", "m", ",", "n", ",", "ini"}], "]"}], 
  ";", 
  RowBox[{
   RowBox[{"eqpray", "[", 
    RowBox[{"i_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["F", "i"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqpred", "[", 
    RowBox[{"j_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["G", "j"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"inipray", "[", "i_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "i"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "i"]}]}], ";", 
  RowBox[{
   RowBox[{"inipred", "[", "j_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "j"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "j"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 
   3.4785158540089808`*^9}, {3.47971846768678*^9, 3.479718479686466*^9}, {
   3.4797185175906343`*^9, 3.479718564879339*^9}, {3.4797186016794443`*^9, 
   3.479718623373685*^9}, {3.479718659253737*^9, 3.4797187591934533`*^9}, {
   3.479718803771003*^9, 3.479718830378525*^9}, {3.479718971946622*^9, 
   3.47971905391231*^9}, {3.479719230922435*^9, 3.479719404686373*^9}, 
   3.483253481869035*^9}],

Cell["\<\
P\[EAcute]ld\[AAcute]ul 2 ragadoz\[OAcute] \[EAcute]s 3 \
zs\[AAcute]km\[AAcute]nyfaj eset\[EAcute]n az egyenletek: \
\>", "Text",
 CellChangeTimes->{{3.479718907608942*^9, 3.4797189157044053`*^9}, {
  3.479719073113408*^9, 3.4797190912744474`*^9}, {3.4797195056831503`*^9, 
  3.479719511290471*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"eqpray", "[", 
       RowBox[{"i", ",", "2", ",", "3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"eqpred", "[", 
       RowBox[{"j", ",", "2", ",", "3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.4797187641817384`*^9, 3.4797187839938717`*^9}, {
   3.47971884148316*^9, 3.4797188866747446`*^9}, {3.479719115154813*^9, 
   3.4797191238193083`*^9}, {3.479719163051553*^9, 3.479719169546924*^9}, {
   3.479719412298809*^9, 3.4797194638907595`*^9}, 3.483253491133565*^9, 
   3.483253545413669*^9, {3.4832536460144234`*^9, 3.483253647331499*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["x", "1"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["F", "1"], "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
        RowBox[{
         SubscriptBox["x", "1"], "[", "t", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["x", "2"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["F", "2"], "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
        RowBox[{
         SubscriptBox["x", "2"], "[", "t", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["y", "1"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["G", "1"], "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
        RowBox[{
         SubscriptBox["y", "1"], "[", "t", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["y", "2"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["G", "2"], "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
        RowBox[{
         SubscriptBox["y", "2"], "[", "t", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["y", "3"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["G", "3"], "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
          RowBox[{
           SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
        RowBox[{
         SubscriptBox["y", "3"], "[", "t", "]"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50331109122853*^9, 3.5038079780882072`*^9, 
  3.5051403567045813`*^9, 3.5051430235331154`*^9, 3.505187012393134*^9, 
  3.5097063633737645`*^9}]
}, Open  ]],

Cell["\[EAcute]s a kezdeti felt\[EAcute]telek: ", "Text",
 CellChangeTimes->{{3.479719521713067*^9, 3.4797195364969125`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"inipray", "[", "i", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"inipred", "[", "j", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.4797187641817384`*^9, 3.4797187839938717`*^9}, {
  3.47971884148316*^9, 3.4797188866747446`*^9}, {3.479719115154813*^9, 
  3.4797191238193083`*^9}, {3.479719163051553*^9, 3.479719169546924*^9}, {
  3.479719412298809*^9, 3.4797194638907595`*^9}, {3.4797195411801805`*^9, 
  3.4797195540669174`*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["x0", "1"]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["x0", "2"]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["y0", "1"]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["y0", "2"]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["y", "3"], "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["y0", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.503311099290991*^9, 3.503807981401397*^9, 
  3.505140359148721*^9, 3.5051430259292526`*^9, 3.5051870140352283`*^9, 
  3.509706364956855*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"eqpray", "[", 
      RowBox[{"#", ",", "2", ",", "3"}], "]"}], ",", 
     RowBox[{"eqpred", "[", 
      RowBox[{"#", ",", "2", ",", "3"}], "]"}], ",", 
     RowBox[{"inipray", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
  RowBox[{"Range", "[", "2", "]"}]}]], "Input",
 CellChangeTimes->{{3.4801508207118635`*^9, 3.48015086422034*^9}, {
  3.4812659383539495`*^9, 3.4812659468414345`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["x", "1"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["F", "1"], "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "1"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["G", "1"], "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["x0", "1"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["x", "2"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["F", "2"], "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "2"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["G", "2"], "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["x0", "2"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111021701555`*^9, 3.5038079836815276`*^9, 
  3.505140368253242*^9, 3.505143027875364*^9, 3.505187015573316*^9, 
  3.5097063666629524`*^9}]
}, Open  ]],

Cell["T\[ODoubleDot]m\[ODoubleDot]ren:", "Text",
 CellChangeTimes->{{3.480150987366956*^9, 3.480150996695772*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"kep", "[", 
   RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Reverse", "[", "\[IndentingNewLine]", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Sort", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"eqpray", "[", 
               RowBox[{"#", ",", "m", ",", "n"}], "]"}], ",", 
              RowBox[{"inipray", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
           RowBox[{"Range", "[", "m", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"eqpred", "[", 
               RowBox[{"#", ",", "m", ",", "n"}], "]"}], ",", 
              RowBox[{"inipred", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
           RowBox[{"Range", "[", "n", "]"}]}]}], "]"}], "]"}], "]"}], ",", 
      RowBox[{"m", "+", "n"}]}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480150711059271*^9, 3.480150811492247*^9}, {
   3.4801508780575643`*^9, 3.4801509393344717`*^9}, {3.4801510593922825`*^9, 
   3.480151093025942*^9}, {3.480151197171725*^9, 3.480151236748994*^9}, 
   3.4832535269376125`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kep", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.480150920084038*^9, 3.480150974216133*^9}, 
   3.483253535405097*^9, 3.483253658877159*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "2"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "2"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "2"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "2"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "2"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "2"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "3"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "3"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "3"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "3"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "3"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111113956833`*^9, 3.5038080000024614`*^9, 
  3.505140376732727*^9, 3.505143031084547*^9, 3.505187018925508*^9, 
  3.50970636976713*^9}]
}, Open  ]],

Cell["M\[EAcute]g t\[ODoubleDot]m\[ODoubleDot]rebben:", "Text",
 CellChangeTimes->{{3.4801514338085403`*^9, 3.480151438176548*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ivp", "[", 
   RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpray", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "m"}], "]"}], 
    ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpred", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "n"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipray", "[", "#", "]"}], "&"}], ",", "m"}], "]"}], ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipred", "[", "#", "]"}], "&"}], ",", "n"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4801512700238523`*^9, 3.480151407382094*^9}, 
   3.4832535648397803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.4801513278999543`*^9, 3.4801513297719574`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "2"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "2"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "2"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "2"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "2"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "2"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "3"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "3"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "3"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "3"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "3"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "3"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111174500294`*^9, 3.5038080243078513`*^9, 
  3.504429851341062*^9, 3.5044304096699963`*^9, 3.5048604004160604`*^9, 
  3.5051404273156204`*^9, 3.505143033591691*^9, 3.5051870212786427`*^9, 
  3.509706375689469*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812659734649577`*^9, 3.481265976000102*^9}, {
  3.483253597069624*^9, 3.4832535995727673`*^9}, {3.4832536674776506`*^9, 
  3.4832536678766737`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "1"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111204792027`*^9, 3.5038080258569403`*^9, 
  3.504436046091381*^9, 3.505140428831707*^9, 3.505143035031773*^9, 
  3.5051870227667274`*^9, 3.5097063765705194`*^9}]
}, Open  ]],

Cell["\<\
A Kolmogorov-alak teh\[AAcute]t azt jelenti, hogy az a \
v\[AAcute]ltoz\[OAcute] kiemelhet\[ODoubleAcute] a jobb oldalon, amelynek \
deriv\[AAcute]ltja szerepel a bal oldalon.\
\>", "Text",
 CellChangeTimes->{{3.5097063822578444`*^9, 3.5097064317106733`*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4832536716278887`*^9, 3.4832536723319283`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "i"], "(", "t", ")"}], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2", ",", "...", ",", "m"}], ")"}], 
   TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}, {
  3.47971968349432*^9, 3.479719742079671*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "j"], "(", "t", ")"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", "2", ",", "...", ",", "n"}], ")"}], 
   TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.478513824350891*^9, 3.478513835717541*^9}, {
  3.478515926461125*^9, 3.478515929219283*^9}, {3.479719692735849*^9, 
  3.4797196937569075`*^9}, {3.479719750400147*^9, 3.4797197831050177`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "i"], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]m\[AAcute]nak v\
\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]ja",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["F", "i"], "\[Element]", 
       RowBox[{
        SuperscriptBox["\[ScriptCapitalC]", "1"], "(", 
        RowBox[{
         SuperscriptBox["\[DoubleStruckCapitalR]", 
          RowBox[{"m", "+", "n"}]], ",", "\[DoubleStruckCapitalR]"}], ")"}]}],
       ";", "   ", 
      RowBox[{"i", "=", "1"}]}], ",", "2", ",", "...", 
     SubscriptBox[",", "ii"], "m"}], ")"}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
   3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
   3.4785138436699963`*^9, 3.478513858502845*^9}, 3.4797195961393237`*^9, {
   3.479719792427551*^9, 3.479719819417094*^9}, {3.479719939586968*^9, 
   3.479720143535633*^9}, {3.5032930478235064`*^9, 3.5032930483935385`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "j"], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]m\[AAcute]nak \
v\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]ja",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["G", "j"], "\[Element]", 
       RowBox[{
        SuperscriptBox["\[ScriptCapitalC]", "1"], "(", 
        RowBox[{
         SuperscriptBox["\[DoubleStruckCapitalR]", 
          RowBox[{"m", "+", "n"}]], 
         SubscriptBox[",", "i"], "\[DoubleStruckCapitalR]"}], ")"}]}], ";", 
      "   ", 
      RowBox[{"j", "=", "1"}]}], ",", "2", ",", "...", ",", "n"}], ")"}], 
   TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
   3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
   3.4785138436699963`*^9, 3.478513858502845*^9}, 3.4797195961393237`*^9, {
   3.479719792427551*^9, 3.479719839552246*^9}, 3.4797198948604097`*^9, {
   3.479719959572111*^9, 3.47971998333247*^9}, {3.4797201309049106`*^9, 
   3.479720147817878*^9}, {3.5032999885444927`*^9, 3.5032999892255316`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "i"], " ", "\[EAcute]s", " ", Cell[TextData[Cell[BoxData[
     FormBox[
      SubscriptBox["G", "j"], TraditionalForm]], "None"]], "None"]}], 
   TraditionalForm]], "None"],
 " f\[UDoubleDot]ggv\[EAcute]nyekre vonatkoz\[OAcute] term\[EAcute]szetes \
felt\[EAcute]telek ",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2", ",", "...", ",", 
     RowBox[{"m", ";", 
      RowBox[{"j", "=", "1"}]}], ",", "2", ",", "...", ",", "n"}], ")"}], 
   TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.479719610617152*^9, 3.4797196628331385`*^9}, {
  3.479720247593585*^9, 3.47972026498658*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["F", "i"], "(", 
     RowBox[{
      StyleBox["0",
       FontWeight->"Bold"], ",", 
      StyleBox["0",
       FontWeight->"Bold"]}], ")"}], ">", "0"}], TraditionalForm]]],
 ", azaz az  ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj \[ODoubleDot]n\[AAcute]ll\[OAcute]an \
fennmarad"
}], "Item",
 CellChangeTimes->{{3.4797201898762836`*^9, 3.4797202349848633`*^9}, {
  3.479720270480894*^9, 3.479720305482896*^9}, {3.479720348081332*^9, 
  3.479720348091333*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Exists]", " ", 
        RowBox[{
         SubscriptBox["K", "i"], ">", 
         RowBox[{"0", 
          RowBox[{"\[ForAll]", 
           RowBox[{
            SubscriptBox["x", "i"], ">", "0"}]}]}]}]}], "&"}], 
      SubscriptBox["x", "i"]}], "\[NotEqual]", 
     RowBox[{
      SubscriptBox["K", "i"], ":", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["x", "i"], "-", 
          SubscriptBox["K", "i"]}], ")"}], 
        RowBox[{
         SubscriptBox["F", "i"], "(", 
         RowBox[{"0", ",", "...", ",", "0", ",", 
          SubscriptBox["x", "i"], ",", "0", ",", "...", ",", "0", ",", 
          StyleBox["0",
           FontWeight->"Bold"]}], ")"}]}], "<", "0"}]}]}], ","}], 
   TraditionalForm]]],
 " azaz az  ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj nem n\[ODoubleDot]vekedhet \
korl\[AAcute]tlanul "
}], "Item",
 CellChangeTimes->{{3.479720409472844*^9, 3.4797205361220875`*^9}, {
  3.479720577208438*^9, 3.479720602616891*^9}, {3.479720658012059*^9, 
  3.479720677387168*^9}, {3.479720787105443*^9, 3.4797207871134434`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", 
       RowBox[{"m", "+", "j"}]], 
      RowBox[{
       SubscriptBox["F", "i"], "(", 
       RowBox[{
        StyleBox["x",
         FontWeight->"Bold"], ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], "<", "0"}], ","}], TraditionalForm]]],
 " (ahol ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", 
    RowBox[{"m", "+", "j"}]], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "j"], TraditionalForm]]],
 ") szerinti deriv\[AAcute]l\[AAcute]st jel\[ODoubleDot]li), azaz a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]m\[AAcute]nak n\
\[ODoubleDot]veked\[EAcute]se cs\[ODoubleDot]kkenti az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj ",
 "v\[AAcute]ltoz\[AAcute]si",
 " r\[AAcute]t\[AAcute]j\[AAcute]t"
}], "Item",
 CellChangeTimes->{{3.47972079439686*^9, 3.479720914233714*^9}, {
  3.4797209474466143`*^9, 3.479720964874611*^9}, {3.4797210015627093`*^9, 
  3.4797210520595975`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["G", "j"], "(", 
      RowBox[{
       StyleBox["0",
        FontWeight->"Bold"], ",", 
       StyleBox["y",
        FontWeight->"Bold"]}], ")"}], "<", "0"}], ","}], TraditionalForm]]],
 " azaz  a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma t\[AAcute]pl\[AAcute]l\
\[EAcute]k hi\[AAcute]ny\[AAcute]ban cs\[ODoubleDot]kken"
}], "Item",
 CellChangeTimes->{{3.4797210554447913`*^9, 3.4797211538094177`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", "i"], 
      RowBox[{
       SubscriptBox["G", "j"], "(", 
       RowBox[{
        StyleBox["x",
         FontWeight->"Bold"], ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], ">", "0"}], ","}], TraditionalForm]]],
 " (ahol ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "i"], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]ma (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "i"], TraditionalForm]]],
 ") szerinti deriv\[AAcute]l\[AAcute]st jel\[ODoubleDot]li), azaz az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik  zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]m\[AAcute]nak n\
\[ODoubleDot]veked\[EAcute]se n\[ODoubleDot]veli a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj v\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]j\
\[AAcute]t"
}], "Item",
 CellChangeTimes->{{3.47972079439686*^9, 3.479720914233714*^9}, {
  3.4797209474466143`*^9, 3.479720964874611*^9}, {3.4797210015627093`*^9, 
  3.4797210520595975`*^9}, {3.47972118900043*^9, 3.4797212917023044`*^9}, {
  3.479721338465979*^9, 3.47972133848398*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", 
       RowBox[{"m", "+", "j"}]], 
      RowBox[{
       SubscriptBox["G", "j"], "(", 
       RowBox[{
        StyleBox["x",
         FontWeight->"Bold"], ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], "\[LessEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " azaz a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]fajn\[AAcute]l lehet bels\[ODoubleAcute] \
(intraspecifikus) verseny"
}], "Item",
 CellChangeTimes->{{3.4797213401330743`*^9, 3.479721407993956*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Egy zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s egy \
ragadoz\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", "1"}], ",", 
    RowBox[{"n", "=", "1"}]}], TraditionalForm]], "None"],
 ")"
}], "Subtitle",
 CellChangeTimes->{{3.4797214588288636`*^9, 3.479721482929242*^9}, {
  3.4797215608817005`*^9, 3.479721570645259*^9}}],

Cell["\<\
A leggyakrabban haszn\[AAcute]lt param\[EAcute]terek\
\>", "Text",
 CellChangeTimes->{{3.481266797424085*^9, 3.481266812263934*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pard", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "4"}], ",", 
     RowBox[{"r", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Mu]", "\[Rule]", "16"}], ",", 
     RowBox[{"d", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"park", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "4"}], ",", 
     RowBox[{"r", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Mu]", "\[Rule]", "16"}], ",", 
     RowBox[{"K", "\[Rule]", "5"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"Intersection", "[", 
    RowBox[{"pard", ",", "park"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4801515291247077`*^9, 3.4801515471427393`*^9}, {
   3.480151614238457*^9, 3.480151615283659*^9}, {3.481266317473634*^9, 
   3.4812663311534157`*^9}, {3.4812663612331367`*^9, 3.481266361697163*^9}, {
   3.4812667396737823`*^9, 3.4812667410808625`*^9}, 3.4812667906096954`*^9, {
   3.4825701212850237`*^9, 3.4825701290934706`*^9}, {3.4825968885270224`*^9, 
   3.4825969465023384`*^9}, 3.4825972606123047`*^9, 3.5051429190591397`*^9}],

Cell["Legyen a tov\[AAcute]bbiakban ", "Text",
 CellChangeTimes->{{3.479718907608942*^9, 3.4797189157044053`*^9}, {
  3.479719073113408*^9, 3.4797190912744474`*^9}, {3.4797195056831503`*^9, 
  3.479719511290471*^9}, {3.479721556554453*^9, 3.4797215821609173`*^9}, {
  3.481266815583124*^9, 3.4812668435287223`*^9}, {3.50514052994249*^9, 
  3.50514054532837*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Phi]", ",", "\[Gamma]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x_", ",", "y_", ",", "K_", ",", "a_", ",", "\[Mu]_", ",", "r_"}],
     "]"}], ":=", 
   RowBox[{
    RowBox[{"r", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["x", "K"]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"\[Mu]", " ", "y"}], 
     RowBox[{"a", "+", "x"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "1"], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"\[Phi]", "[", 
   RowBox[{"x", ",", "y", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", 
    RowBox[{"x_", ",", "y_", ",", "a_", ",", "\[Mu]_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Mu]", " ", "x"}], 
     RowBox[{"a", "+", "x"}]], "-", "d"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["G", "1"], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"\[Gamma]", "[", 
   RowBox[{"x", ",", "y", ",", "a", ",", "\[Mu]", ",", "d"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4797215892483234`*^9, 3.4797216821746383`*^9}, {
   3.4801504410227966`*^9, 3.4801504490100107`*^9}, {3.48126655711034*^9, 
   3.4812666196619177`*^9}, {3.4812666800793734`*^9, 3.481266687606804*^9}, 
   3.4812667924878025`*^9, {3.481266951519899*^9, 3.48126698859902*^9}, {
   3.4812671401686893`*^9, 3.481267318115867*^9}, {3.4812673683537407`*^9, 
   3.481267368577753*^9}, {3.48259719445452*^9, 3.4825972224971247`*^9}, {
   3.5051404858519683`*^9, 3.5051404981296706`*^9}}],

Cell[TextData[{
 "Vegy\[UDoubleDot]k \[EAcute]szre, hogy \[Gamma] \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " val\[OAcute]j\[AAcute]ban nem f\[UDoubleDot]gg ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-t\[OAcute]l. Ha"
}], "Text",
 CellChangeTimes->{{3.505143073561977*^9, 3.5051431378556547`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["F", "1"], "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["G", "1"], "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.481266644139318*^9, 3.481266662673378*^9}, 
   3.481267325241275*^9, {3.481267427529125*^9, 3.4812674344015183`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"r", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["x", "K"]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"y", " ", "\[Mu]"}], 
     RowBox[{"a", "+", "x"}]]}], ",", 
   RowBox[{
    RowBox[{"-", "d"}], "+", 
    FractionBox[
     RowBox[{"x", " ", "\[Mu]"}], 
     RowBox[{"a", "+", "x"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111501448994`*^9, 3.503808055300624*^9, 
  3.50514058798381*^9, 3.505143132588353*^9, 3.505187030413165*^9, 
  3.5097064471535563`*^9}]
}, Open  ]],

Cell["\<\
ekkor az egyenletek \[EAcute]s a kezdeti felt\[EAcute]telek: \
\>", "Text",
 CellChangeTimes->{{3.4797217201608105`*^9, 3.4797217277602453`*^9}, {
  3.48015147352621*^9, 3.480151474119011*^9}, {3.505140592063043*^9, 
  3.505140592495068*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"1", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.480151031842634*^9, 3.480151037942245*^9}, {
  3.4801514617949896`*^9, 3.4801514625749907`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "1"], "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}], "K"]}], ")"}]}], "-", 
       FractionBox[
        RowBox[{"\[Mu]", " ", 
         RowBox[{
          SubscriptBox["y", "1"], "[", "t", "]"}]}], 
        RowBox[{"a", "+", 
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}]}]]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       FractionBox[
        RowBox[{"\[Mu]", " ", 
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}]}], 
        RowBox[{"a", "+", 
         RowBox[{
          SubscriptBox["x", "1"], "[", "t", "]"}]}]]}], ")"}], " ", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "1"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.503311153383085*^9, 3.5038080596318717`*^9, 
  3.505140594907206*^9, 3.505143142168901*^9, 3.5051870317882433`*^9, 
  3.509706448734647*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.479721779920229*^9, 3.4797217801452417`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "(", 
    RowBox[{"1", "-", 
     FractionBox[
      SubscriptBox["x", "1"], "K"]}], ")"}], TraditionalForm]]],
 " ",
 "a zs\[AAcute]km\[AAcute]nyfaj logisztikus n\[ODoubleDot]veked\[EAcute]si r\
\[AAcute]t\[AAcute]ja, \[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.479721945964726*^9, 3.4797220078492656`*^9}, {
  3.48126603416943*^9, 3.481266035003477*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"K", ">", "0"}], TraditionalForm]]],
 " a k\[ODoubleDot]rnyezet fenntart\[OAcute]k\[EAcute]pess\[EAcute]ge a zs\
\[AAcute]km\[AAcute]nyfaj szempontj\[AAcute]b\[OAcute]l"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[Mu]", " ", 
     SubscriptBox["x", "1"], 
     SubscriptBox["y", "1"]}], 
    RowBox[{"a", "+", 
     SubscriptBox["x", "1"]}]], TraditionalForm]]],
 " az \[UAcute]gynevezett ",
 StyleBox["Holling-f\[EAcute]le funkcion\[AAcute]lis",
  FontWeight->"Bold"],
 " v\[AAcute]lasz, \[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.4797220576441135`*^9, 3.479722168745468*^9}, {
  3.480151487145034*^9, 3.480151488315036*^9}, {3.481266040135771*^9, 
  3.481266061691004*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Mu]", ">", "0"}], TraditionalForm]]],
 " a ragadoz\[OAcute]faj ",
 StyleBox["maxim\[AAcute]lis n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\
\[AAcute]ja",
  FontWeight->"Bold"],
 " "
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}, {3.4797221541716347`*^9, 
  3.4797221545246553`*^9}, {3.4797221860394573`*^9, 3.4797221982741575`*^9}, {
  3.4801514941338463`*^9, 3.4801514948826475`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 " az \[UAcute]gynevezett ",
 StyleBox["f\[EAcute]lszatur\[AAcute]ci\[OAcute]s \[AAcute]lland\[OAcute]",
  FontWeight->"Bold"],
 ", ugyanis ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " eset\[EAcute]n lesz a ragadoz\[OAcute] n\[ODoubleDot]veked\[EAcute]si r\
\[AAcute]t\[AAcute]ja a maxim\[AAcute]lis \[EAcute]rt\[EAcute]k fele"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}, {3.4797221578328447`*^9, 
  3.4797221589769096`*^9}, {3.4797222036114626`*^9, 3.479722270578293*^9}}]
}, Open  ]],

Cell["\<\
a ragadoz\[OAcute] l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyosan cs\
\[ODoubleDot]kkenti a zs\[AAcute]km\[AAcute]nyfaj \
n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]j\[AAcute]t\
\>", "Item",
 CellChangeTimes->{{3.479722328696617*^9, 3.4797223788824873`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"d", ">", "0"}], TraditionalForm]]],
 " a ragadoz\[OAcute]faj mortalit\[AAcute]sa"
}], "Item",
 CellChangeTimes->{
  3.477911681083147*^9, {3.479722386597929*^9, 3.4797223988016267`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Az Allee-hat\[AAcute]s z\[OAcute]n\[AAcute]ja", "Section",
 CellChangeTimes->{{3.479722519048505*^9, 3.479722535697457*^9}, {
  3.4812675437837744`*^9, 3.4812675460319033`*^9}}],

Cell[CellGroupData[{

Cell["\<\
A zs\[AAcute]km\[AAcute]ny nullavonala (nullkl\[IAcute]n\[AAcute]ja)\
\>", "Subsection",
 CellChangeTimes->{{3.4812679230554676`*^9, 3.4812679332640514`*^9}, {
  3.5097065687515116`*^9, 3.5097065776140184`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "preynullcline", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"preynullcline", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], "}"}], ",", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "[", 
          RowBox[{"x", ",", "y", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}],
           "]"}], "\[Equal]", "0"}], ",", "y"}], "]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.479722546555078*^9, 3.4797225937067747`*^9}, {
  3.4797244018111925`*^9, 3.4797244107797055`*^9}, {3.4812660723856153`*^9, 
  3.481266085801383*^9}, {3.481266146057829*^9, 3.481266156625434*^9}, {
  3.4812675680501623`*^9, 3.4812676232263184`*^9}, {3.481267654475106*^9, 
  3.481267689363101*^9}, {3.482566729519026*^9, 3.4825667485741158`*^9}, {
  3.482597301301632*^9, 3.4825973085540466`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"preynullcline", "[", 
  RowBox[{"x", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812676275235643`*^9, 3.4812676363770704`*^9}, {
  3.482597322279832*^9, 3.482597324233944*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r", " ", 
   RowBox[{"(", 
    RowBox[{"K", "-", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "x"}], ")"}]}], 
  RowBox[{"K", " ", "\[Mu]"}]]], "Output",
 CellChangeTimes->{3.5033111777994814`*^9, 3.503808082401174*^9, 
  3.5051406240328717`*^9, 3.505143150567381*^9, 3.505187035937481*^9, 
  3.5097064706639013`*^9}]
}, Open  ]],

Cell["\<\
A fenti f\[UDoubleDot]ggv\[EAcute]ny a zs\[AAcute]km\[AAcute]ny nullavonala \
gyakran haszn\[AAcute]lt param\[EAcute]ter\[EAcute]rt\[EAcute]kekn\[EAcute]l.\
\
\>", "Text",
 CellChangeTimes->{{3.5033112449043193`*^9, 3.503311268902692*^9}, {
  3.5097064833426266`*^9, 3.5097065076070137`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"preynullcline", "[", 
   RowBox[{"x", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], "]"}], "/.", 
  "park"}]], "Input",
 CellChangeTimes->{{3.4812676275235643`*^9, 3.4812676363770704`*^9}, {
  3.4825972722569704`*^9, 3.48259727661622*^9}, {3.4825973277661457`*^9, 
  3.48259732959125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "80"], " ", 
  RowBox[{"(", 
   RowBox[{"5", "-", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"4", "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{3.5033111803216257`*^9, 3.503808083872258*^9, 
  3.5051431578027954`*^9, 3.5051870383596196`*^9, 3.509706472771022*^9}]
}, Open  ]],

Cell["\<\
A fenti f\[UDoubleDot]ggv\[EAcute]ny a zs\[AAcute]km\[AAcute]ny nullavonala a \
tipikus param\[EAcute]ter\[EAcute]rt\[EAcute]kek mellett.\
\>", "Text",
 CellChangeTimes->{{3.503311285423637*^9, 3.5033112996314497`*^9}, 
   3.5097065159044886`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "maxpy", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"maxpy", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"K", ",", "a"}], "}"}], ",", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"preynullcline", "[", 
            RowBox[{"x", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], "]"}], 
           ",", "x"}], "]"}], "\[Equal]", "0"}], ",", "x"}], "]"}], 
      "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.482566831469857*^9, 3.4825668806936727`*^9}, {
  3.482596981205323*^9, 3.482596981480339*^9}, {3.4825972860397587`*^9, 
  3.482597286315775*^9}, {3.482597397067109*^9, 3.4825974009193296`*^9}, {
  3.482597484836129*^9, 3.48259748694925*^9}, {3.482597825338605*^9, 
  3.4825978436646533`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxpy", "[", 
  RowBox[{"K", ",", "a"}], "]"}]], "Input",
 CellChangeTimes->{{3.4825668867110167`*^9, 3.4825668903242235`*^9}, {
  3.4825974929865956`*^9, 3.482597495528741*^9}, {3.482597834774145*^9, 
  3.4825978382003407`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "a"}], "+", "K"}], ")"}]}]], "Output",
 CellChangeTimes->{3.5033111872240205`*^9, 3.5051406546736245`*^9, 
  3.5051431686664166`*^9, 3.5051870427118683`*^9, 3.5097065227698812`*^9}]
}, Open  ]],

Cell["\<\
A fenti a zs\[AAcute]km\[AAcute]ny nullavonal\[AAcute]nak maximumhelye.\
\>", "Text",
 CellChangeTimes->{{3.50331132183972*^9, 3.503311361959015*^9}, {
  3.5097065312153645`*^9, 3.5097065328464575`*^9}}],

Cell[BoxData[
 RowBox[{"maxvalpy", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r"}], "}"}], ",", 
    RowBox[{"preynullcline", "[", 
     RowBox[{
      RowBox[{"maxpy", "[", 
       RowBox[{"K", ",", "a"}], "]"}], ",", "K", ",", "a", ",", "\[Mu]", ",", 
      "r"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4825669241561584`*^9, 3.4825669461334157`*^9}, {
  3.4825975080284557`*^9, 3.4825975204671674`*^9}, {3.4825978563393784`*^9, 
  3.4825978736173663`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxvalpy", "[", 
  RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.4825669556279583`*^9, 3.482566956075984*^9}, {
  3.482597537884164*^9, 3.482597540111291*^9}, {3.482597919119969*^9, 
  3.4825979194939904`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", "K"}], ")"}], "2"], " ", "r"}], 
  RowBox[{"4", " ", "K", " ", "\[Mu]"}]]], "Output",
 CellChangeTimes->{3.5033111933273697`*^9, 3.503808112852916*^9, 
  3.505140671715599*^9, 3.5051431712175627`*^9, 3.5051870453880215`*^9, 
  3.509706536330657*^9}]
}, Open  ]],

Cell["\<\
A fenti a zs\[AAcute]km\[AAcute]ny nullavonal\[AAcute]nak maximuma.\
\>", "Text",
 CellChangeTimes->{{3.50331132183972*^9, 3.50331137971103*^9}, {
  3.5097065437910833`*^9, 3.50970654477414*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "ply", "]"}], ";", 
  RowBox[{
   RowBox[{"ply", "[", 
    RowBox[{"K_", ",", "opts___"}], "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"preynullcline", "[", 
       RowBox[{"x", ",", "K", ",", "4", ",", "16", ",", "1"}], "]"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5.1"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["x", "1"], ",", 
        SubscriptBox["y", "1"]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.4"}], "}"}]}], ",", "opts"}], "]"}]}]}]], "Input",\

 CellChangeTimes->{
  3.4797226574534206`*^9, {3.4797229308530583`*^9, 3.479722931269082*^9}, {
   3.4797230827817483`*^9, 3.4797230970125628`*^9}, {3.479723215541342*^9, 
   3.479723236028514*^9}, {3.479723276052803*^9, 3.479723284661295*^9}, {
   3.4797234893410025`*^9, 3.479723601789434*^9}, 3.4797244168630533`*^9, {
   3.4801515246942997`*^9, 3.480151578982395*^9}, {3.4801516522401237`*^9, 
   3.480151687854986*^9}, {3.4813462565518875`*^9, 3.481346265616406*^9}, {
   3.481956914804663*^9, 3.481956915883725*^9}, {3.481962292484249*^9, 
   3.4819622935323086`*^9}, {3.4819623327965546`*^9, 3.481962333020568*^9}, {
   3.4825670044557514`*^9, 3.4825670213667183`*^9}, {3.482597575813333*^9, 
   3.4825975773284197`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ply", "[", 
    RowBox[{"3", ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<K<a\>\"", ",", "Medium"}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"ply", "[", 
    RowBox[{"4", ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<K=a\>\"", ",", "Medium"}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"ply", "[", 
    RowBox[{"5", ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<K>a\>\"", ",", "Medium"}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             FractionBox["1", "2"], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             FractionBox["1", "2"], ",", 
             FractionBox[
              RowBox[{"7", " ", "6"}], 
              RowBox[{"16", " ", "9"}]]}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Allee z\[OAcute]na\>\"", ",", "8"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.25", ",", "0.1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", 
     RowBox[{"p1", ",", "p2", ",", "p3"}], "}"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<A zs\[AAcute]km\[AAcute]ny tipikus \
nullkl\[IAcute]n\[AAcute]ja\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.404632890875125*^9, 3.40463290001575*^9}, {
   3.40463329020325*^9, 3.404633306218875*^9}, {3.404633478312625*^9, 
   3.404633485062625*^9}, {3.404633555000125*^9, 3.4046335569845*^9}, 
   3.425716720361*^9, 3.425716755986*^9, {3.4797228503914566`*^9, 
   3.4797228603680267`*^9}, {3.479722917278282*^9, 3.4797229208624873`*^9}, {
   3.479722980614905*^9, 3.47972299907096*^9}, {3.4797231364948206`*^9, 
   3.4797231409100733`*^9}, {3.4797232997581587`*^9, 3.479723303878394*^9}, {
   3.4797233615906954`*^9, 3.479723423133215*^9}, {3.4797234663416867`*^9, 
   3.479723477253311*^9}, {3.479723615893241*^9, 3.479723664104998*^9}, {
   3.479723729213722*^9, 3.4797237358621025`*^9}, {3.4797237848699055`*^9, 
   3.47972382078896*^9}, {3.4797238526237807`*^9, 3.479723925887971*^9}, {
   3.479724001273283*^9, 3.4797240377443695`*^9}, {3.4813462717707577`*^9, 
   3.481346276635036*^9}, {3.4813463092829037`*^9, 3.481346395644843*^9}, {
   3.4813464435975857`*^9, 3.481346480965723*^9}, {3.4813465595102158`*^9, 
   3.481346643877041*^9}, {3.4825976302934494`*^9, 3.482597656417943*^9}, {
   3.5033112096203012`*^9, 3.5033112125954714`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAA8k0Icm/wez5l7Vf7///PP9l7IeL8
oFk/vCOoMu7+zz/Il0IBxaBpP7iZDY/b/c8/wCXTEKmgeT+oRBi3s/vPP7xs
mxiboIk/ZJYsxFn3zz86kH8clKCZP0ApUdJ87s8/+aFxnpCgqT+GDIq+HtzP
P9iqat+OoLk/Tsm61tG0zz+3HlRGebTKPwew/c/bU88/MaxfsYDW0z/uxVEq
zurOPw5BlmIzMto/5oPezzN2zj/SpoHb7YvgP4/PTrN66M0/NUkrl9fD4z/a
ia3R6FXNP3QncCS8QOc/kjmGiXmnzD+3gTUDWK3qP5uQ6ilx7Ms/Evhtcwnf
7T9B7ffn4i/LPyTVoNraqvA/mQOhKQ1Uyj9LPETEu0jyP3cN8C9jeMk/dOGn
Vnje8z90msRsg5PIP4sk2VGylvU/jyNXtQeMxz+u9cMVdzH3P1ArIkX0h8Y/
v2R8Qrnu+D/1kAgxiF7FP9IR9RfXo/o/1B8PsNoqxD/xTCe2fzv8PwUQvgHm
/cI//iUnvaX1/T/k4cgBMajBPxeN4IxWkv8/z6/5ReVawD8PybNiwqgAQPDn
Or0yxL0/lGpXU0eEAUBZ69GOqcC6Px/TV6gRUQJAZQfukpvUtz+hCr+xGi8D
QOmcohq2irQ/KQmDH2n+A0CXdGWhsFuxP7Imp2GlyQRA2zQUwwZDrD8yEzJY
IKYFQBKG9XelBaU/uMYZs+BzBkCP2or99xWcPzVJaMLfUgdAu1GWllDxiD/T
UgYkcf8HQAAAAAAAAAAAVF4jzw==
         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesLabel->{
        FormBox[
         SubscriptBox["x", "1"], TraditionalForm], 
        FormBox[
         SubscriptBox["y", "1"], TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotLabel->FormBox[
        StyleBox["\"K<a\"", Medium, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 5.1}, {0, 0.4}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {193.5, -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Hk01VsbB3ChDBWlVyhFrqhXV6WBOG/fn4hc3EI3lTHkRUeUE7rdjrlS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         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesLabel->{
        FormBox[
         SubscriptBox["x", "1"], TraditionalForm], 
        FormBox[
         SubscriptBox["y", "1"], TraditionalForm]},
      AxesOrigin->{0, 0},
      PlotLabel->FormBox[
        StyleBox["\"K=a\"", Medium, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 5.1}, {0, 0.4}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {580.5, -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt13c4Vv//B3B7lriNkBTJLBn5GNHrJIRIdsMKKVsRSVnRMhKhz9foxodU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         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesLabel->{
        FormBox[
         SubscriptBox["x", "1"], TraditionalForm], 
        FormBox[
         SubscriptBox["y", "1"], TraditionalForm]},
      AxesOrigin->{0, 0},
      Epilog->{
        Dashing[{Small, Small}], 
        LineBox[
         NCache[{{
            Rational[1, 2], 0}, {
            Rational[1, 2], 
            Rational[7, 24]}}, {{0.5, 0}, {0.5, 0.2916666666666667}}]], 
        InsetBox[
         FormBox[
          StyleBox["\"Allee z\[OAcute]na\"", 8, StripOnInput -> False], 
          TraditionalForm], {0.25, 0.1}, {0, 0}, Automatic, {0, 1}]},
      PlotLabel->FormBox[
        StyleBox["\"K>a\"", Medium, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 5.1}, {0, 0.4}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {967.5, -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ContentSelectable->True,
  ImageSize->500,
  PlotLabel->FormBox[
   "\"A zs\[AAcute]km\[AAcute]ny tipikus nullkl\[IAcute]n\[AAcute]ja\"", 
    TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.503311200703791*^9, 3.5033112135945287`*^9}, 
   3.5033113865954237`*^9, 3.5038081168581448`*^9, 3.505140737361354*^9, 
   3.5051431747527647`*^9, 3.505187047998171*^9, 3.509706549354402*^9}]
}, Open  ]],

Cell["\<\
Az Allee-z\[OAcute]na k\[UDoubleDot]l\[ODoubleDot]n\[ODoubleDot]sen az eml\
\[ODoubleAcute]s fajokra jellemz\[ODoubleAcute]. Ha a l\[EAcute]tsz\[AAcute]m \
t\[UAcute]l kicsi, akkor a szaporod\[AAcute]shoz neh\[EAcute]z p\[AAcute]rt \
tal\[AAcute]lni. Egy k\[UDoubleDot]sz\[ODoubleDot]big a \
l\[EAcute]tsz\[AAcute]m n\[ODoubleDot]veked\[EAcute]se el\[ODoubleAcute]ny\
\[ODoubleDot]s a n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]ra n\
\[EAcute]zve.\
\>", "Text",
 CellChangeTimes->{{3.4797241538250084`*^9, 3.479724239140888*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A ragadoz\[OAcute] nullavonala", "Subsection",
 CellChangeTimes->{{3.4812679230554676`*^9, 3.4812679661609335`*^9}, {
  3.509706556157791*^9, 3.509706559405977*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "prednullcline", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"prednullcline", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "\[Mu]", ",", "d"}], "}"}], ",", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Gamma]", "[", 
          RowBox[{"x", ",", "y", ",", "a", ",", "\[Mu]", ",", "d"}], "]"}], 
         "\[Equal]", "0"}], ",", "x"}], "]"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.479722546555078*^9, 3.4797225937067747`*^9}, {
   3.4797244018111925`*^9, 3.4797244107797055`*^9}, {3.4812660723856153`*^9, 
   3.481266085801383*^9}, {3.481266146057829*^9, 3.481266156625434*^9}, {
   3.4812675680501623`*^9, 3.4812676232263184`*^9}, {3.481267654475106*^9, 
   3.481267689363101*^9}, {3.4812679063705134`*^9, 3.481267906586526*^9}, {
   3.4812679716752486`*^9, 3.4812680194749823`*^9}, 3.481268070058876*^9, {
   3.482567157095482*^9, 3.482567171181288*^9}, {3.4825976865436664`*^9, 
   3.4825977113950877`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prednullcline", "[", 
  RowBox[{"a", ",", "\[Mu]", ",", "d"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812676275235643`*^9, 3.4812676363770704`*^9}, {
  3.4812680567451143`*^9, 3.4812680636175075`*^9}, {3.4825977019085455`*^9, 
  3.482597722225707*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "d"}], 
  RowBox[{
   RowBox[{"-", "d"}], "+", "\[Mu]"}]]], "Output",
 CellChangeTimes->{3.5033114099997625`*^9, 3.503808134178136*^9, 
  3.5051408761592927`*^9, 3.505143179492036*^9, 3.5051870539685125`*^9, 
  3.5097065869275513`*^9}]
}, Open  ]],

Cell["\<\
A fenti f\[UDoubleDot]gg\[ODoubleAcute]leges egyenes a ragadoz\[OAcute] \
nullavonala.\
\>", "Text",
 CellChangeTimes->{{3.5033112449043193`*^9, 3.503311268902692*^9}, {
  3.5033114425516243`*^9, 3.5033114602866383`*^9}, {3.509706593007899*^9, 
  3.5097065975101566`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"prednullcline", "[", 
   RowBox[{"a", ",", "\[Mu]", ",", "d"}], "]"}], "/.", "pard"}]], "Input",
 CellChangeTimes->{{3.4812676275235643`*^9, 3.4812676363770704`*^9}, {
  3.4812680567451143`*^9, 3.4812680636175075`*^9}, {3.4825977019085455`*^9, 
  3.4825977584827814`*^9}}],

Cell[BoxData[
 FractionBox["4", "15"]], "Output",
 CellChangeTimes->{3.5033114677400646`*^9, 3.5038081361562486`*^9, 
  3.5051431870794697`*^9, 3.5051870557896166`*^9, 3.509706600930352*^9}]
}, Open  ]],

Cell["\<\
A fenti f\[UDoubleDot]gg\[ODoubleAcute]leges egyenes a ragadoz\[OAcute] \
nullkl\[IAcute]n\[AAcute]ja a tipikus \
param\[EAcute]ter\[EAcute]rt\[EAcute]kekn\[EAcute]l.\
\>", "Text",
 CellChangeTimes->{{3.5033112449043193`*^9, 3.503311268902692*^9}, {
  3.5033114425516243`*^9, 3.503311480351786*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prednullcline", "[", 
  RowBox[{"4", ",", "16", ",", "d"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812676275235643`*^9, 3.4812676461456294`*^9}, {
  3.481268077945327*^9, 3.4812680904970446`*^9}, {3.482567314603491*^9, 
  3.4825673364997435`*^9}, {3.4825977388976607`*^9, 3.4825977434469213`*^9}, {
  3.505143192610786*^9, 3.505143207901661*^9}, {3.50970660859279*^9, 
  3.5097066201114492`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", " ", "d"}], 
   RowBox[{
    RowBox[{"-", "16"}], "+", "d"}]]}]], "Output",
 CellChangeTimes->{
  3.503311484058998*^9, 3.503808149871033*^9, {3.505143189974635*^9, 
   3.5051432038614297`*^9}, 3.5051870572917023`*^9, {3.509706603284487*^9, 
   3.5097066156251926`*^9}}]
}, Open  ]],

Cell[TextData[{
 "A fenti f\[UDoubleDot]gg\[ODoubleAcute]leges egyenes a ragadoz\[OAcute] \
nullkl\[IAcute]n\[AAcute]ja ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " f\[UDoubleDot]ggv\[EAcute]nyek\[EAcute]nt, mik\[ODoubleDot]zben a t\
\[ODoubleDot]bbi param\[EAcute]ter \[EAcute]rt\[EAcute]k\[EAcute]t tipikusnak \
vessz\[UDoubleDot]k. "
}], "Text",
 CellChangeTimes->{{3.5033112449043193`*^9, 3.503311268902692*^9}, {
  3.5033114425516243`*^9, 3.503311510863531*^9}, {3.505140904941939*^9, 
  3.5051409268871937`*^9}}],

Cell[TextData[{
 "Ezek ut\[AAcute]n azt vizsg\[AAcute]ljuk, hogy milyen ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " \[EAcute]rt\[EAcute]k mellett esik a ragadoz\[OAcute] nullkl\[IAcute]n\
\[AAcute]ja \[EAcute]ppen az \[AAcute]ldozat nullkl\[IAcute]n\[AAcute]j\
\[AAcute]nak maximumhely\[EAcute]re?"
}], "Text",
 CellChangeTimes->{{3.4825980188546734`*^9, 3.4825980864495397`*^9}, {
  3.503311541832303*^9, 3.5033115568161592`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dkrit", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"prednullcline", "[", 
        RowBox[{"a", ",", "\[Mu]", ",", "d"}], "]"}], "\[Equal]", 
       RowBox[{"maxpy", "[", 
        RowBox[{"K", ",", "a"}], "]"}]}], ",", "d"}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.482567505535412*^9, 3.4825675543482037`*^9}, {
  3.4825977955579014`*^9, 3.482597800336175*^9}, {3.482597987428876*^9, 
  3.4825979915131097`*^9}, {3.505142172972466*^9, 3.505142175734624*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "a"}], "+", "K"}], ")"}], " ", "\[Mu]"}], 
  RowBox[{"a", "+", "K"}]]], "Output",
 CellChangeTimes->{3.503311515966823*^9, 3.503808153226225*^9, 
  3.505140952200642*^9, 3.5051421766616774`*^9, 3.505143215093072*^9, 
  3.5051870597498426`*^9, 3.5097066233366337`*^9}]
}, Open  ]],

Cell[TextData[{
 "Nevezz\[UDoubleDot]k ezt a tov\[AAcute]bbiakban kritikus ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-\[EAcute]rt\[EAcute]knek."
}], "Text",
 CellChangeTimes->{{3.5051421433467717`*^9, 3.5051421680081825`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dkrit", "/.", "park"}]], "Input",
 CellChangeTimes->{{3.4825675812877445`*^9, 3.4825675967956314`*^9}, {
   3.4825676376039653`*^9, 3.4825676381319957`*^9}, {3.4825981036305227`*^9, 
   3.482598104431568*^9}, 3.50514322642372*^9}],

Cell[BoxData[
 FractionBox["16", "9"]], "Output",
 CellChangeTimes->{3.503311518574972*^9, 3.503808155353347*^9, 
  3.5051432270317545`*^9, 3.505187061398937*^9, 3.5097066263618064`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A lineariz\[AAcute]lt egyenlet Jacobi-m\[AAcute]trixa\
\>", "Subsection",
 CellChangeTimes->{{3.4825677486743183`*^9, 3.4825677677864113`*^9}}],

Cell["\<\
Hat\[AAcute]rozzuk meg el\[ODoubleAcute]sz\[ODoubleDot]r a \
stacion\[AAcute]rius pontokat.\
\>", "Text",
 CellChangeTimes->{{3.5097066361493664`*^9, 3.5097066461659393`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "stac", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stac", "[", 
   RowBox[{"K_", ",", "a_", ",", "\[Mu]_", ",", "r_", ",", "d_"}], "]"}], ":=", 
  RowBox[{"Sort", "[", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Phi]", "[", 
           RowBox[{
           "x", ",", "y", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], "]"}],
           "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"x", ",", "y", ",", "a", ",", "\[Mu]", ",", "d"}], "]"}], 
          "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4797215892483234`*^9, 3.4797216821746383`*^9}, {
   3.4801504410227966`*^9, 3.4801504490100107`*^9}, {3.48126655711034*^9, 
   3.4812666196619177`*^9}, {3.4812666800793734`*^9, 3.481266687606804*^9}, 
   3.4812667924878025`*^9, {3.481266951519899*^9, 3.48126698859902*^9}, {
   3.4812671401686893`*^9, 3.481267318115867*^9}, {3.4812673683537407`*^9, 
   3.481267368577753*^9}, {3.48196259653964*^9, 3.481962602947006*^9}, {
   3.481962721042761*^9, 3.481962726116051*^9}, {3.481964118459689*^9, 
   3.481964232444208*^9}, {3.482567722094798*^9, 3.482567731878358*^9}, {
   3.482598133937256*^9, 3.4825981819240007`*^9}, 3.4825983557039404`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stac", "[", 
  RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r", ",", "d"}], "]"}]], "Input",
 CellChangeTimes->{{3.4825678020673723`*^9, 3.4825678315320573`*^9}, {
  3.4825981885353785`*^9, 3.482598211024665*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    FractionBox[
     RowBox[{"a", " ", "d"}], 
     RowBox[{
      RowBox[{"-", "d"}], "+", "\[Mu]"}]]}], ",", 
   RowBox[{"y", "\[Rule]", 
    FractionBox[
     RowBox[{"a", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "d"}], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "K"}], ")"}]}], "+", 
        RowBox[{"K", " ", "\[Mu]"}]}], ")"}]}], 
     RowBox[{"K", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"d", "-", "\[Mu]"}], ")"}], "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.503311565824675*^9, 3.503808182193882*^9, 
  3.505140985576551*^9, 3.5051432329430933`*^9, 3.5051870643341055`*^9, 
  3.5097066330711904`*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha teh\[AAcute]t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "dkrit"}], TraditionalForm]]],
 ", akkor a stacion\[AAcute]rius pont els\[ODoubleAcute] koordin\[AAcute]t\
\[AAcute]ja \[EAcute]ppen a maximumhelyre esik."
}], "Text",
 CellChangeTimes->{{3.4825982534100895`*^9, 3.4825983176817656`*^9}, {
  3.5051411366471915`*^9, 3.5051411366471915`*^9}, {3.505142187423293*^9, 
  3.5051421882063375`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "/.", 
    RowBox[{"stac", "[", 
     RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r", ",", "dkrit"}], "]"}]}], 
   ",", 
   RowBox[{"maxpy", "[", 
    RowBox[{"K", ",", "a"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5051410337003036`*^9, 3.505141034810367*^9}, {
  3.505141086542326*^9, 3.505141088964464*^9}, {3.50514221132866*^9, 
  3.505142212012699*^9}, {3.5051432459268355`*^9, 3.505143248718995*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "+", "K"}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "+", "K"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5051410365484667`*^9, 3.5051411257485685`*^9, 3.505142213158765*^9, {
   3.505143235773255*^9, 3.5051432495810447`*^9}, 3.505187068557347*^9, 
   3.5097066539463844`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", 
   RowBox[{"d_", ",", "opts___", ",", 
    RowBox[{"igen_:", "True"}]}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "t"}], ",", 
        RowBox[{"preynullcline", "[", 
         RowBox[{
          RowBox[{"10", "t"}], ",", "5", ",", "4", ",", "16", ",", "1"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"prednullcline", "[", 
         RowBox[{"4", ",", "16", ",", "d"}], "]"}], ",", "t"}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "0.5"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"If", "[", 
      RowBox[{"igen", ",", 
       RowBox[{"\"\<d = \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"TraditionalForm", "[", "d", "]"}], "]"}]}], ",", 
       "\"\<\>\""}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"maxpy", "[", 
           RowBox[{"5", ",", "4"}], "]"}], ",", 
          RowBox[{"maxvalpy", "[", 
           RowBox[{"5", ",", "4", ",", "16", ",", "1"}], "]"}]}], "}"}], 
        "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Maximum\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"maxpy", "[", 
            RowBox[{"5", ",", "4"}], "]"}], ",", 
           RowBox[{
            RowBox[{"maxvalpy", "[", 
             RowBox[{"5", ",", "4", ",", "16", ",", "1"}], "]"}], "-", 
            "0.03"}]}], "}"}]}], "]"}], ",", "Red", ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "/.", 
         RowBox[{"stac", "[", 
          RowBox[{"5", ",", "4", ",", "16", ",", "1", ",", "d"}], "]"}]}], 
        "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Egyens\[UAcute]lyi pont\>\"", ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"y", "+", "0.03"}]}], "}"}], "/.", 
          RowBox[{"stac", "[", 
           RowBox[{"5", ",", "4", ",", "16", ",", "1", ",", "d"}], "]"}]}]}], 
        "]"}]}], "}"}]}], ",", "opts"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4825983352027674`*^9, 3.4825983476484795`*^9}, {
  3.482598391731001*^9, 3.4825984473051796`*^9}, {3.482598508120658*^9, 
  3.4825985523741894`*^9}, {3.4825985832599554`*^9, 3.4825986727760754`*^9}, {
  3.482598720298794*^9, 3.482598856624591*^9}, {3.482599390912151*^9, 
  3.4825994409310117`*^9}, {3.4832539842837715`*^9, 3.4832540122663717`*^9}, {
  3.48325404458422*^9, 3.4832540817783475`*^9}, {3.4832541470430803`*^9, 
  3.483254325571292*^9}, {3.483254361469345*^9, 3.483254395138271*^9}, {
  3.505141172376235*^9, 3.5051412439283276`*^9}, {3.5051422560352173`*^9, 
  3.505142264002673*^9}, {3.505142640340198*^9, 3.505142706883004*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pp", "[", 
      RowBox[{
       FractionBox["16", "9"], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", "Automatic"}], 
         "}"}]}], ",", "True"}], "]"}], ",", 
     RowBox[{"pp", "[", 
      RowBox[{"5", ",", "True"}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4832540239890423`*^9, 3.4832540888777533`*^9, {3.5051412562380323`*^9, 
   3.505141271208888*^9}, {3.505141319578655*^9, 3.50514139292985*^9}, {
   3.5051427369177217`*^9, 3.505142752511614*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1wk0VdsfB3DDIyHJRSUqlJlIiZTfiYjcPG7K+IRMJVMD3XiUMmWIDD1S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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEP7BlQwAP7pN9iJ9slS+xR+S1w/smgYIYPH6fA
+bU/jNe6yc2H8+/5uk883L0Ezjc4Pen59C8r4fwLG7LaGBnXw/lCiQULztts
gvPlXp58H/FmC5wfuDTz8Zrc7XB+XPmNJ1Kqu+D8SbW9XcHr9sD5GsyJi45p
7Yfzfc8zPln57gCcL2n+7cRVg0Nw/iXNS1v4+g7D+TYxe28+eXIEzt+14nTA
ApVjcL5Kw8FzGfXH4fxFhbfmiR0+AefzvrtVelHxFJyvuepVq2bVaTg/skH2
RdruM3B+6UPzwI3i5+D8pTGlPA9jzsP5h7kTGa77XoDzV+n9/nv4F4I/+96y
JcpzLsL5TCHHznF6X4LznTJzp+77huD3cKuxPpt2Gc73KQ76MdnlCpwvljFh
ypZnCP6OP6FnF7dehfMvhvV3Shpdg/M/2956x3gZwe95NeN6QeN1OF9fJTMz
SOUGwv1/D0xnOoLgz5nT42lZeBPOn34ic8kjoVtwPueuXU1ChxD8EO/JfwXy
bsP5KzJrFZv47sD5xb63T1TuQfDd93lJPom7C+d/OefIJvsPwRdfuqbszqp7
cL4Lh+YEPp/7cL5Si4gH+zIEH0YDALuKB6Q=
         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{
        RGBColor[1, 0, 1], 
        PointSize[Large], 
        PointBox[
         NCache[{
           Rational[1, 2], 
           Rational[81, 320]}, {0.5, 0.253125}]], 
        InsetBox[
         FormBox["\"Maximum\"", TraditionalForm], 
         NCache[{
           Rational[1, 2], 0.223125}, {0.5, 0.223125}]], 
        RGBColor[1, 0, 0], 
        PointSize[Large], 
        PointBox[
         NCache[{
           Rational[1, 2], 
           Rational[81, 320]}, {0.5, 0.253125}]], 
        InsetBox[
         FormBox["\"Egyens\[UAcute]lyi pont\"", TraditionalForm], 
         NCache[{
           Rational[1, 2], 0.28312499999999996`}, {0.5, 
          0.28312499999999996`}]]},
      PlotLabel->FormBox[
       "\"d = \\!\\(TraditionalForm\\`16\\/9\\)\"", TraditionalForm],
      PlotRange->{{-1, 5}, {0., 0.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, 
        Scaled[0.02]}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.}],
     InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1wk0VdsfB3DDIyHJRSUqlJlIiZTfiYjcPG7K+IRMJVMD3XiUMmWIDD1S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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQLR5bctFV/K89AxTA+Em/xU62S5bYo/Jb4PyTQcEM
Hz5OgfNrfxivdZObD+ff83WfeLh7CZxvcHrS8+lfVsL5FzZktTEyrofzhRIL
Fpy32QTny708+T7izRY4P3Bp5uM1udvh/LjyG0+kVHfB+ZNqe7uC1+2B8zWY
Excd09oP5/ueZ3yy8t0BOF/S/NuJqwaH4PxLmpe28PUdhvNtYvbefPLkCJy/
a8XpgAUqx+B8lYaD5zLqj8P5iwpvzRM7fALO5313q/Si4ik4X3PVq1bNqtNw
fmSD7Iu03Wfg/NKH5oEbxc/B+UtjSnkexpyH8w9zJzJc970A56/S+/338C8E
f/a9ZUuU51yE85lCjp3j9L4E5ztl5k7d9w3B7+FWY3027TKc71Mc9GOyyxU4
XyxjwpQtzxD8HX9Czy5uvQrnXwzr75Q0ugbnf7a99Y7xMoLf82rG9YLG63C+
vkpmZpDKDYT7/x6YznQEwZ8zp8fTsvAmnD/9ROaSR0K34HzOXbuahA4h+CHe
k/8K5N2G81dk1io28d2B84t9b5+o3IPgu+/zknwSdxfO/3LOkU32H4IvvnRN
2Z1V9+B8Fw7NCXw+9+F8pRYRD/ZlCD4ktzywBwCkqnnM
         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{
        RGBColor[1, 0, 1], 
        PointSize[Large], 
        PointBox[
         NCache[{
           Rational[1, 2], 
           Rational[81, 320]}, {0.5, 0.253125}]], 
        InsetBox[
         FormBox["\"Maximum\"", TraditionalForm], 
         NCache[{
           Rational[1, 2], 0.223125}, {0.5, 0.223125}]], 
        RGBColor[1, 0, 0], 
        PointSize[Large], 
        PointBox[
         NCache[{
           Rational[20, 11], 
           Rational[28, 121]}, {1.8181818181818181`, 0.23140495867768596`}]], 
        
        InsetBox[
         FormBox["\"Egyens\[UAcute]lyi pont\"", TraditionalForm], 
         NCache[{
           Rational[20, 11], 0.261404958677686}, {1.8181818181818181`, 
          0.261404958677686}]]},
      PlotLabel->FormBox[
       "\"d = \\!\\(TraditionalForm\\`5\\)\"", TraditionalForm],
      PlotRange->{{0., 5.}, {0., 0.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.503311577728356*^9, {3.505141202043932*^9, 3.5051412726799726`*^9}, 
   3.5051413259730206`*^9, {3.5051413643282146`*^9, 3.50514139361889*^9}, 
   3.505142266772831*^9, {3.505142685168762*^9, 3.505142711484267*^9}, 
   3.5051427534726686`*^9, 3.5051432568084583`*^9, 3.5051870723995667`*^9, 
   3.5097066598057194`*^9}]
}, Open  ]],

Cell["Maga a Jacobi-m\[AAcute]trix:", "Text",
 CellChangeTimes->{{3.482599020276952*^9, 3.4825990341697464`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", " ", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], 
         "]"}]}], ",", 
       RowBox[{"y", " ", 
        RowBox[{"\[Gamma]", "[", 
         RowBox[{"x", ",", "y", ",", "a", ",", "\[Mu]", ",", "d"}], "]"}]}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.4825708499387007`*^9, 3.482570855157999*^9}, {
  3.4825708870058203`*^9, 3.4825708894369593`*^9}, {3.4825989985937114`*^9, 
  3.4825990053400974`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"r", "-", 
       FractionBox[
        RowBox[{"2", " ", "r", " ", "x"}], "K"], "-", 
       FractionBox[
        RowBox[{"a", " ", "y", " ", "\[Mu]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"a", "+", "x"}], ")"}], "2"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"x", " ", "\[Mu]"}], 
        RowBox[{"a", "+", "x"}]]}]},
     {
      FractionBox[
       RowBox[{"a", " ", "y", " ", "\[Mu]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "+", "x"}], ")"}], "2"]], 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       FractionBox[
        RowBox[{"x", " ", "\[Mu]"}], 
        RowBox[{"a", "+", "x"}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5033115904710846`*^9, 3.5038082709069557`*^9, 
  3.5051414359553113`*^9, 3.505143259445609*^9, 3.5051870744546843`*^9, 
  3.509706662867894*^9}]
}, Open  ]],

Cell["\[CapitalEAcute]s a stacion\[AAcute]rius pontban:", "Text",
 CellChangeTimes->{{3.482599041004137*^9, 3.482599053189834*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "J", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J", "[", 
   RowBox[{"K_", ",", "a_", ",", "\[Mu]_", ",", "r_", ",", "d_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", " ", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"x", ",", "y", ",", "K", ",", "a", ",", "\[Mu]", ",", "r"}], 
         "]"}]}], ",", 
       RowBox[{"y", " ", 
        RowBox[{"\[Gamma]", "[", 
         RowBox[{"x", ",", "y", ",", "a", ",", "\[Mu]", ",", "d"}], "]"}]}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "/.", 
   RowBox[{"stac", "[", 
    RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r", ",", "d"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{
  3.482567776080886*^9, {3.482567931955801*^9, 3.4825679695489516`*^9}, {
   3.4825680766770787`*^9, 3.4825681273019743`*^9}, 3.482568186269347*^9, {
   3.4825989005721045`*^9, 3.482598930649825*^9}, {3.4832544368246555`*^9, 
   3.483254438240736*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"J0", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"J", "[", 
     RowBox[{"K", ",", "a", ",", "\[Mu]", ",", "r", ",", "d"}], "]"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.482598986084996*^9, 3.4825989896061974`*^9}, {
  3.4832544498213987`*^9, 3.4832544505414395`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"d", " ", "r", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"K", " ", 
           RowBox[{"(", 
            RowBox[{"d", "-", "\[Mu]"}], ")"}]}], "+", 
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{"d", "+", "\[Mu]"}], ")"}]}]}], ")"}]}], 
       RowBox[{"K", " ", 
        RowBox[{"(", 
         RowBox[{"d", "-", "\[Mu]"}], ")"}], " ", "\[Mu]"}]], 
      RowBox[{"-", "d"}]},
     {
      FractionBox[
       RowBox[{"r", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "d"}], "+", 
          RowBox[{"K", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "d"}], "+", "\[Mu]"}], ")"}]}]}], ")"}]}], 
       RowBox[{"K", " ", "\[Mu]"}]], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50331159458632*^9, 3.503808274369154*^9, 
  3.505141458160581*^9, 3.505143267452067*^9, 3.505187078311905*^9, 
  3.509706681446957*^9}]
}, Open  ]],

Cell["\<\
Saj\[AAcute]t\[EAcute]rt\[EAcute]kei pontosan akkor tiszta k\[EAcute]pzetes \
sz\[AAcute]mok, amikor a nyoma nulla:\
\>", "Text",
 CellChangeTimes->{{3.482599084696636*^9, 3.482599103423707*^9}, {
  3.5033116023347635`*^9, 3.503311605718957*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"J0", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "\[Equal]", "0"}], 
    ",", "d"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5051414945276613`*^9, 3.5051415004079976`*^9}, {
  3.505142411674119*^9, 3.505142419368559*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"d", "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"K", " ", "\[Mu]"}], "\[NotEqual]", "0"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"r", "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"d", " ", "K", " ", "\[Mu]"}], "\[NotEqual]", 
     RowBox[{"K", " ", 
      SuperscriptBox["\[Mu]", "2"]}]}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "+", "K"}], "\[NotEqual]", "0"}], "&&", 
    RowBox[{"d", "\[Equal]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "a"}], "+", "K"}], ")"}], " ", "\[Mu]"}], 
      RowBox[{"a", "+", "K"}]]}], "&&", 
    RowBox[{
     RowBox[{"a", " ", "K", " ", "\[Mu]"}], "\[NotEqual]", "0"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.5051415009170265`*^9, 3.5051424200205965`*^9, 3.50514326961419*^9, 
   3.505187079993001*^9, {3.509706668469215*^9, 3.5097066831990576`*^9}}]
}, Open  ]],

Cell[TextData[{
 "A (nemtrivi\[AAcute]lis) harmadik eset \[EAcute]ppen dkrit mellett k\
\[ODoubleDot]vetkezik be, azaz arra a ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kre, amelyikre a ragadoz\[OAcute] nullkl\[IAcute]n\
\[AAcute]ja \[EAcute]pp az \[AAcute]ldozat \
nullkl\[IAcute]n\[AAcute]j\[AAcute]nak maximum\[AAcute]n megy \[AAcute]t. "
}], "Text",
 CellChangeTimes->{{3.5051423633153534`*^9, 3.5051423987413797`*^9}, {
  3.5051424701874657`*^9, 3.505142479140978*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trajekt\[OAcute]ri\[AAcute]k, ir\[AAcute]nymez\[ODoubleAcute]", \
"Subsection",
 CellChangeTimes->{{3.481268204503566*^9, 3.4812682207284937`*^9}}],

Cell["\<\
Az Allee-hat\[AAcute]s z\[OAcute]n\[AAcute]j\[AAcute]nak \
k\[ODoubleDot]rnyezet\[EAcute]t kinagy\[IAcute]tva Hopf-bifurk\[AAcute]ci\
\[OAcute] figyelhet\[ODoubleAcute] meg. \
\>", "Text",
 CellChangeTimes->{{3.481963666200821*^9, 3.4819636669928665`*^9}, {
  3.4819637343767204`*^9, 3.48196376915471*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"pp", "[", 
      RowBox[{"d", ",", 
       RowBox[{"PlotPoints", "\[Rule]", "25"}], ",", "False"}], "]"}], ",", 
     RowBox[{"StreamPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", " ", 
          RowBox[{"\[Phi]", "[", 
           RowBox[{"x", ",", "y", ",", "5", ",", "4", ",", "16", ",", "1"}], 
           "]"}]}], ",", 
         RowBox[{"y", " ", 
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"x", ",", "y", ",", "4", ",", "16", ",", "d"}], "]"}]}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "5.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"StreamStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.7"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", 
       FractionBox["16", "9"]}], "}"}], ",", "0", ",", "9", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.482599533182288*^9, 3.4825995462170334`*^9}, {
   3.482599669745099*^9, 3.4825996814037657`*^9}, {3.4825997344898024`*^9, 
   3.4825997674216857`*^9}, 3.482599888075587*^9, {3.4825999780197315`*^9, 
   3.4825999949537*^9}, {3.4826001908979073`*^9, 3.4826002309621987`*^9}, {
   3.482600262510003*^9, 3.482600330190874*^9}, {3.4826003608796296`*^9, 
   3.4826003878551726`*^9}, {3.482600543188057*^9, 3.482600581547251*^9}, {
   3.4826009196115875`*^9, 3.4826009805990753`*^9}, {3.482601016842149*^9, 
   3.4826010626667695`*^9}, {3.48260109851482*^9, 3.4826011083193808`*^9}, {
   3.48260114380241*^9, 3.482601150684804*^9}, {3.482601185036769*^9, 
   3.4826012264291363`*^9}, {3.483254680564596*^9, 3.483254740212008*^9}, {
   3.503311662134184*^9, 3.503311670670672*^9}, {3.505142783583391*^9, 
   3.5051427849914713`*^9}, {3.509706693119625*^9, 3.5097067049273005`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = Rational[16, 9], Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`d$$], 
       Rational[16, 9]}, 0, 9, 
      Rational[1, 10]}}, Typeset`size$$ = {540., {198., 207.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`d$2402$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d$$ = Rational[16, 9]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d$$, $CellContext`d$2402$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        $CellContext`pp[$CellContext`d$$, PlotPoints -> 25, False], 
        StreamPlot[{$CellContext`x $CellContext`\[Phi][$CellContext`x, \
$CellContext`y, 5, 4, 16, 
            1], $CellContext`y $CellContext`\[Gamma][$CellContext`x, \
$CellContext`y, 4, 16, $CellContext`d$$]}, {$CellContext`x, 0, 
          5.1}, {$CellContext`y, 0, 4}, StreamStyle -> 
         Directive[Orange, Thick]], PlotRange -> {0, 0.5}, AspectRatio -> 
        0.7], "Specifications" :> {{{$CellContext`d$$, 
          Rational[16, 9]}, 0, 9, 
         Rational[1, 10]}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {265., 272.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`pp[
         Pattern[$CellContext`d, 
          Blank[]], 
         Pattern[$CellContext`opts, 
          BlankNullSequence[]], 
         Optional[
          Pattern[$CellContext`igen, 
           Blank[]], True]] := ParametricPlot[{{10 $CellContext`t, 
           $CellContext`preynullcline[10 $CellContext`t, 5, 4, 16, 1]}, {
           $CellContext`prednullcline[
           4, 16, $CellContext`d], $CellContext`t}}, {$CellContext`t, 0, 0.5},
          AspectRatio -> 1, PlotLabel -> If[$CellContext`igen, 
           StringJoin["d = ", 
            ToString[
             TraditionalForm[$CellContext`d]]], ""], Epilog -> {Magenta, 
           PointSize[Large], 
           Point[{
             $CellContext`maxpy[5, 4], 
             $CellContext`maxvalpy[5, 4, 16, 1]}], 
           Text["Maximum", {
             $CellContext`maxpy[5, 4], $CellContext`maxvalpy[5, 4, 16, 1] - 
             0.03}], Red, 
           PointSize[Large], 
           Point[
            ReplaceAll[{$CellContext`x, $CellContext`y}, 
             $CellContext`stac[5, 4, 16, 1, $CellContext`d]]], 
           Text["Egyens\[UAcute]lyi pont", 
            ReplaceAll[{$CellContext`x, $CellContext`y + 0.03}, 
             $CellContext`stac[
             5, 4, 16, 
              1, $CellContext`d]]]}, $CellContext`opts], \
$CellContext`preynullcline := 
       Function[{$CellContext`x, 
          K, $CellContext`a, $CellContext`\[Mu], $CellContext`r}, 
         FullSimplify[
          Part[
           
           Solve[$CellContext`\[Phi][$CellContext`x, $CellContext`y, 
              K, $CellContext`a, $CellContext`\[Mu], $CellContext`r] == 
            0, $CellContext`y], 1, 1, 2]]], $CellContext`\[Phi][
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[K, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]]] := $CellContext`r (1 - $CellContext`x/
          K) - ($CellContext`\[Mu] $CellContext`y)/($CellContext`a + \
$CellContext`x), $CellContext`prednullcline := 
       Function[{$CellContext`a, $CellContext`\[Mu], $CellContext`d}, 
         FullSimplify[
          Part[
           
           Solve[$CellContext`\[Gamma][$CellContext`x, $CellContext`y, \
$CellContext`a, $CellContext`\[Mu], $CellContext`d] == 0, $CellContext`x], 1, 
           1, 2]]], $CellContext`\[Gamma][
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`d, 
          
          Blank[]]] := ($CellContext`\[Mu] $CellContext`x)/($CellContext`a + \
$CellContext`x) - $CellContext`d, $CellContext`maxpy := 
       Function[{K, $CellContext`a}, 
         FullSimplify[
          Part[
           Solve[D[
              $CellContext`preynullcline[$CellContext`x, 
               K, $CellContext`a, $CellContext`\[Mu], $CellContext`r], \
$CellContext`x] == 0, $CellContext`x], 1, 1, 2]]], $CellContext`maxvalpy := 
       Function[{K, $CellContext`a, $CellContext`\[Mu], $CellContext`r}, 
         $CellContext`preynullcline[
          $CellContext`maxpy[K, $CellContext`a], 
          K, $CellContext`a, $CellContext`\[Mu], $CellContext`r]], \
$CellContext`stac[
         Pattern[K, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]], 
         Pattern[$CellContext`d, 
          Blank[]]] := Sort[
         FullSimplify[
          Part[
           
           Solve[{$CellContext`\[Phi][$CellContext`x, $CellContext`y, 
               K, $CellContext`a, $CellContext`\[Mu], $CellContext`r] == 
             0, $CellContext`\[Gamma][$CellContext`x, $CellContext`y, \
$CellContext`a, $CellContext`\[Mu], $CellContext`d] == 
             0}, {$CellContext`x, $CellContext`y}], 1]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5033116217228723`*^9, 3.503311671671729*^9, 
  3.5033117027115045`*^9, 3.5038083028377824`*^9, 3.5051425196822968`*^9, 
  3.5051427858465204`*^9, 3.5051432772796288`*^9, 3.5051870824011383`*^9, 
  3.5097067072934356`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dkrit", "/.", "park"}]], "Input",
 CellChangeTimes->{{3.505142809847893*^9, 3.50514281241304*^9}, {
  3.505142898889986*^9, 3.505142901300124*^9}}],

Cell[BoxData[
 FractionBox["16", "9"]], "Output",
 CellChangeTimes->{3.5051429028252115`*^9, 3.505142937470193*^9, 
  3.5051432805858183`*^9, 3.505187085365308*^9, 3.509706717533021*^9}]
}, Open  ]],

Cell[TextData[{
 "A ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", 
    RowBox[{"16", "/", "9"}]}], TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kt\[ODoubleAcute]l t\[AAcute]volodva megsz\
\[UDoubleAcute]nik a periodikus megold\[AAcute]s. "
}], "Text",
 CellChangeTimes->{{3.483254801196496*^9, 3.4832548506293235`*^9}, {
  3.5033117789358644`*^9, 3.5033118015831594`*^9}, {3.503311853670139*^9, 
  3.5033118653268056`*^9}},
 Background->None],

Cell["\<\
A k\[ODoubleDot]vetkez\[ODoubleAcute]kben lerajzoljuk a periodikus megold\
\[AAcute]sokat.\
\>", "Text",
 CellChangeTimes->{{3.483254801196496*^9, 3.4832548506293235`*^9}, {
  3.5033117789358644`*^9, 3.5033118015831594`*^9}, {3.503311853670139*^9, 
  3.503311902526933*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ndsazigazi", "[", "d_", "]"}], ":=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], 
          RowBox[{"\[Phi]", "[", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}], ",", "5", ",", "4", ",", "16", ",", 
            "1"}], "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"\[Gamma]", "[", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}], ",", "4", ",", "16", ",", "d"}], 
           "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.482602619194798*^9, 3.482602634235658*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"stac", "[", 
    RowBox[{"5", ",", "a", ",", "\[Mu]", ",", "r", ",", "d"}], "]"}], "/.", 
   "pard"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.4832549273647127`*^9, 3.4832549735013514`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "0.26666666666666666`"}], ",", 
   RowBox[{"y", "\[Rule]", "0.25244444444444447`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033118179090934`*^9, 3.5033119088912973`*^9, 
  3.503808319355727*^9, 3.505142951145975*^9, 3.5051432850040708`*^9, 
  3.505187088266474*^9, 3.5097067215252495`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
     RowBox[{"ndsazigazi", "[", 
      RowBox[{"16", "/", "9"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x(t),y(t)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.482602672681857*^9, 3.4826027089179296`*^9}, {
  3.4958141797602577`*^9, 3.495814208209885*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c8VW8cB3ApIysrm6zsvffztW+FhoyQkZlUyEiRoiJKVhJFWiKFhLIK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k4lc8XwGWPSNmyZt+z79s513ItlfaSfJMlhCgpVGQLSbIlqZBKWhWl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x(t),y(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0.25},
  PlotRange->{{0, 100}, {0.21134852878002414`, 0.5689512482685779}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5033118209732685`*^9, 3.503311910810407*^9, 
  3.503808321448847*^9, 3.505142954460165*^9, 3.505143286597162*^9, 
  3.5051870893395357`*^9, 3.5097067231363416`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
     RowBox[{"ndsazigazi", "[", 
      RowBox[{"16", "/", "9"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x(t)\>\"", ",", "\"\<y(t)\>\""}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.482602672681857*^9, 3.4826027089179296`*^9}, {
  3.4832549863390856`*^9, 3.4832549913733735`*^9}, {3.4958142249498425`*^9, 
  3.4958142341993713`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwk23k4ld/3N3CRscxUSCFCCA0o1TtDEhqQqCiV0EilQoMSKjIlpVJKRYRG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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x(t)\"", TraditionalForm], 
    FormBox["\"y(t)\"", TraditionalForm]},
  AxesOrigin->{0.44, 0.22},
  PlotRange->{{0.4368498955222596, 0.5689512466474752}, {0.2113485282363919, 
   0.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5033118256525364`*^9, 3.5033119152766623`*^9, 
  3.5038083296293144`*^9, 3.505142957106316*^9, 3.50514328849627*^9, 
  3.50518709116964*^9, 3.50970672467443*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
     RowBox[{"ndsazigazi", "[", "3", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<M\[AAcute]sik d \[EAcute]rt\[EAcute]kre nem \
oszcill\[AAcute]l,\\nstabiliz\[AAcute]l\[OAcute]dik\>\""}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x(t),y(t)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.482602672681857*^9, 3.4826027368735285`*^9}, {
   3.483255003214051*^9, 3.4832550414632387`*^9}, {3.4832550718309755`*^9, 
   3.4832550848557205`*^9}, 3.4958142530604506`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmHc8lt8bxyWbSlaSTfbe+7rwoCQNKklJZTQICSVRCkmSRKSibwOpyKgU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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3c8le8bx2WHVPaO7JG913XhkIQ2EqEyyh4RqQhFSoUkKdVXKitk73Ps
vfcWUiizUOp3fn+d1/N6zuu6r/tz38/1/nyELniedKSkoKDQ201B8f/fgw93
/nspQNTd4SjZK6/UA0X0kgfcXVIg3PnBdMeNbiBey06VcPkIW+7iGYT2LqiX
93amdakCXakYRdrQTghm/1f871UN6GhOGDfVd0BCrKHunwcNYJHoRBv8tB0a
73cbbzh3AKv0LTELm1ZYDmf6ci29C3IZHwdLHm+BGzUfJX+96oHgn7y65sea
IQF/Zq89GIDtc5ulkR6NIHzr2Yp3+BB8NDbP2hvTADkV2srLQSMg8psvt7Wo
Hpo0w0oWnSdAmjBxJF2iDjK0WW+qfJwEffsmCQnPWlgZuZTilz4FzrsCzydW
1sBNHvrp1VefoaS70I8xgAS1JWepFJNnoOxIbq/HBBEYzmaIeD+dhQwrKfk7
x4jw9Km5848HXyCEZ0r1rWE1jKu+ipSNmoezgYRP6glVINK/8sE9/CswjK8m
mGdXQg7bk8WFoAX4dICSbo6qAn5+mtsj7b8IezyqiV5YDjqn1OWueC9Bm4r6
OaXIMmh+POI97/wDZv8kLOWqlUJkYkJTnMIyTN991PTmZQnIuIC10sdlSEgq
61DdWwIdavPfumVWYI3K4ixHVDH40D2+7pO+Autt1ibLjMXAPqDBxCKxCq8U
5ib8nxZBcdp0cu7bVeg/t9v7knQR/DVUrlx+tQZqBlwXPF0L4TX7mPkjgXUw
vpFvyM1ZCITZiAm55HUgzbw/oNdcAPP5sl4d3BsQml2ApeEFEB0+QOH5dAOC
dp97Z21UALKnQx4zs/+Eb1WQt2tvAXQLSx7Mjv0Jb0SO5j0az4era115Zvt+
gZmvufNCfj5w1QQZLD34BSELfCwUsflQFivce59xE7Kq1hurrubD+Qutl2Si
NkFwyrOfzz4fdile3Wih3YJOyd+XWU/kQ+ougTuu4VsQl+T0INU4Hw531XMw
Um5D3/7eji6jfPj2yvNd+q1tkKnYf/bt0XyI8eJSN9nZBk7bpA/ylvmggMTG
r0G/wbL8UUrE5Xzo3XvlbNTmb4h7cHit/HY+XJtg+Sbh/wfyz3V5bb3JB96P
ZUGNa39g+9Td/PPN+VB58xKji/cO0D011mHfygcH8z3JdD92IOZmncpJuQKg
FiiUeef2F1h+9reZuhfAu6XzFUbf/oLHZxLApwIwqaAzn3P+B8wNk7o+uwpB
4d+FDY7lf8B1t4Nn1q4Q7gvatQtrU+CtXmH/5sZCCCEyHdQOoUDXGlrn59pF
4Heh9OrpWgo8T8FHPVRWBC5ULk1u9LuQWazZjv5wMdiksvNHmO5Cbu3z/HXj
xUCY86ot6N2FDgKhY4GqpaB+V4CrnYsSBzeFDEd+lYKMRKvrnA0l7l4Zm0xp
LAPBpsCqv68oMen4deaED+XAekWclXOWEs9uSNm/fV4BtIx9TnKSVOiypyip
PKUStjNulx52p0IJKqNDXYVVML005nBtgwqvXeEp27efCP0x0QWPNKixfUfv
lkE5EZrlNHZ/uEGN1/wmpYV8SVDZOWdDJFJjVHmQi45qDeR5x+cM0dCgaEr3
HVnaWkhj0adePUKDEf6uu6I/10LSpx+WDDE0qLPKtjLXXgehGyb/NDlo0Wqi
OmmwqwH8EjZPnrKmxYWEX5tXvzWCi1pamutLWmzsIXYJsjbD8cBd5slidHiY
LU+eIqEVCDwfX+dfocPAWfulvOU2UC+z2WjNpkMGJ3/z4zYdILhTlLyjSo/h
vEq8XxS7gO2l4zL7dXr81n8zy29XN9ADK0G2ih5zZ89YZA10w48Qj4Xzh3fj
VTdvgX3PeqGSWlSz2pIBb3v+1fe0GoS8t90PBp8z4MKJ97TS5kOQZhQytTzB
gD53fj44bDAMMZEjkUIujBhQeFM6SGQUbktGjWpkMiJf0U5eJtMY+Deryp9c
ZsTjmXftoxbHwJYpduD2NSZMDn1i1XdvAo5ngfTzciY007laEXNwEgjmSzc/
UezBdBf5S+4Bk6D+I6m7hbAHa8I4jQVqJkHmkbHYTOQeJMXN/umhngJBhZ+B
f1r3IAXhfeiY1hSwdf/XxrafGdWfrAVkOE8Bve8JoUNnmLGgnMd54O4U/GH9
52f4jBmrw97cOJA8Bcv5mY22Y8zIs8wS5J46BTNnrPn8hfbieOSLst5XUzD4
k84rxnEvvlQKNHnweApanhbUpH3YiyKGGSW//KegUv0iZ9XSXtx1mPFH3Ikp
GHKLLFjg2ocDIhwP/wpNwSkdu4lfmvtQ+jHKf5+fhLY9qrupbfdh0rmJMKl3
k9B9lCWxPXgfoqb2r9QLkzAY9V3sWfI+NIpPG9/inIQZmncE2dF9aExUTZCa
G4dvBmE9m7/3ISVLmMoT5XFYDrW7UMO7H8MiI887Bo/Bnx3OEKtz+3GTQaPL
b2cEKLXXmYWv78fLwymvRDVGgD6o88VS0n58drDOg893GFh/RpbdHt6PDnPD
Eh2zgyD1fetn5lkWfM3gvE031gfyMv0RAYEs2MhG8/7wwT5QvZLHpv+MBavP
u4cEuPaC/twVxYFBFoz2bqfbxdgDxiKHia83WZDkH/l+yqEbzC8IH3fjYkWj
VNZ9pIouODs+4r7LihVnSlnbKCI64Txf8Z+WAFa8HPKmdvdUB1yyjo9OeMqK
mo6jmpmkdvDqN/0gPcCKYoJNhLS3rRDZXjFzxoINH76mKjD40ggxTEm+gv5s
qHjag8tpXyPEm/hTLjxhQwVlxo5t/QZIqZcVDOljw+wNbLxeUwep1IwfTTbY
MG0Oiqb31UG6/hcddnZ2PLa5LP3JqRYKK1POpZ9mx4rw0MCbUjVQ/uf6Nz8/
dpRM2xJdeUoCkqZVIMSz4xOr/ucVTCRoL9z3tLeHHTM5xKrtGInQu74omrLG
jo++2J4oiq+GYcWm/MusHNh1QvGFm0g1zGaHdv89yYH9QPmNPbMSvi3aOjT5
cOAtvcpIph8VsCyluRwXy4FU/jc+79Yh89iF49b5PA5UKJ6wyXhSDn/SVvdI
dnOg2eH9zU82y4Bytj15bYUDHb022b0cy4BeOEO6cj8n5jItynwdKQW2lItH
Tp3gxJRgi+I7MyXAMwaD/N6cmNkWH37AvwQEefmc5x9xIr/qrjDcVwJiZzc3
8nI4sbRhNTQ7rxikn/aG3+jkRDHKY1NqtsUg35fDarzMiXK8YauZe4tBlfXB
G5Z9XChS+JdyuqkItE9cVhiT48L+aAnv/Ogi0H9oWP3uGBe2HtX9QXmmCEJM
8j90e3ChpWzG9H2xIqikEY7becCFUVqn3vL8K4Q/1Y+DJbK48Lj+2vmk8ULQ
DKZwOtXKhVRfTPL+1RbCNTXPYzcXuJCyUKLGMK8QClfH1D8wcGNtx0Vfl7RC
WM8yPdgryY1RX2OHLr8uBKXLZYz/jLkx1e7t0VP/FYKPiNSGpAs3Nl+OH5DN
LIScicTx03e5seUEc8qe8kL4nkTXeCuNG3m517roegpBxsI/N72OG/87YXVQ
daUQruyfTeqbIb+PpFcq4SiC962nwimoedBst/iDUoMimLtLcpcW5sEaOnXh
S9eKQMRAwdJCnwc5We3NPucXwYW/KRjqwIMd3AUmvltF8KqEWSozhAcHt8c+
nzQqhnG/G6wDKTzoyP1Dnvi8GPjkF//squLBuT09R+m2i8F6wXpOZpwHz1iX
yQQ5lEBiWlOH5Q4PXrOXvu7ZXQLs/O/eZGnxYuhr04unukvh9CD7/UFrXtxm
jNrkulAGsXHhV6mCeNF5VGPj758y6DRfOy/7jBdznV3P3/ivHJgZLhifLebF
G06lX3gsKsC0rlMhfIAXLQ4I3rVjr4R7IWSL8ZMXxeu5e/umKoH2F993ahU+
VNyZqrc/WQ2EvOgBudN8mJVR8FizvRpuu29XW/vy4SmWl9e+nyDC388DcTm5
fOi2M3BI34cE2ilGN0Y6+fDZmJHnk701EGRd4ES7zIe/E0K+SRTWwK/OWA0b
WX6keUZgvSVYB6r3dwnfNePH7oJbyxszdeB32Ispz40fj86fY2TPr4flCrMJ
ugx+1A1eZY/0bQTZwPJGxWZ+1Asv8fC61ARuytJ5tl/50e/ebV0eh2aYT6eP
+CQugNHbfzTcb7aCmFOAx7iRAM7FEWohpQ0uCc1Z7nYSwNiApReKre0w+bRG
yi5VAKWivvltpHbCUPjNTgahA+j6qtcEHXuAC5dKVPAAurQ1fLUQ6gWL3+f+
s7c7gK+4AlaNpnqh21vDv/DFAcwkaGzxXukHR7ntPQp7BNE14u73Q5FDYDpy
9y2XgCDKpM1wjNgMg/Jddh0KOUF8XfwojufQCFBPyLt1HBdEL5ZEWVLJKCze
q6QqchBEP9lLAx0+Y9Cjavr8pY8g3rPNFW8SHIfS6SHFO2GC+Mvtwcoe0ji8
iXFudo8XxH0+jH4cZybgnuaGw5m3gnje2EvFb3ACvOdub2kXCuKNa30KPqKT
YBW777FIgyAyxygwvzszCaj7UoJpkNxf4063U/AkSHyTrl6bF0Sa1ljK888m
YV9CieXIliCGZXSvncqchE29wz9IDEKY/3uKU7lgEiaWeu+k8wrh0zNBWdT5
k1D/7IJArIwQfjXYm730fhKyDZcLAnWE0ORrkYhi/CQkrNwwczAXQtrmsTQ5
/0m4+YJx1thOCM9SL9edOzYJTkeeBct7CeHd2mhmFJwEsw0xNq5QISRcdt+1
2D0Byq/zM/49FkIiMzWzseUE8JnpG3x5I4Sm70UM19rHgXqrY7j9kxBav/1S
ZqE1Dguptj6FtUI4ap/ZMPFiDEr/XHsdMSeEat8xn+7oKJzN/PhPWOog9lta
7M26MgRopfOUUesg8gowPDbKGgQJ6hbZtaMHccxHhLHpxwBsnpuzJbkfxO3t
jDezAf2QwMhfbp97EE977T+y710P3CxKP2VMOogUu4jCmn+6wfGi+oJcz0HM
idAOGTrTDcplp3j+rR9EItuRVifOLui5cu/aC3VhVD4sUr6e3QalHFz7Io4I
465PVVx0H1rhDentOzdrYdzZWWa8ntUCPjzEfq1gYTSUi3m+v68JrOvNPYQf
CCNtBvPXmV+NoOczSsP4UhhfNDj43BBphH3Nv5SHq4QxVv1kF09SPWxejWgl
dgqj15NXX99O18GEEOulD1PCyE+98odKuQ6yA2XjrlGJ4BNRo0G55RpIEC2X
smcTQbd7HjrXrMn5tesI6bCoCO6LOnovqpUEZpKOKxyHRbDbi96YsoEI29FX
y8YsRHCRevRtkQUR3n+PiEh1EkHdMMlv5xarweJEwjFXfxHsS3rnUHm3Gqjz
07gV74hgQjzFo1yJasjjKPq8+UQE1/vYX+x/WQV2gQ1ZVW9F0OS77RuFjUoo
1Z3XM6sTQbvL7SfuESvA5fUmI1ufCFpKKI9LqVYAO/Xu/uEZEQxbzCGy5JcD
yYn71et1EbRgChek0CoHrybJKy7Uonj639Gzhc1lICCjqSzHJoonTx6L+Eee
py0xJn83hEWROdwpNI2qDK6tWDeWK4litzTxbnBmKYiddo0NMxDF21fPZFrZ
lkJv4XUbk1OiaH9cf5CFoxRCue+L7b8oij+n4Ni9/hKQDU5eHvARRYmybJn/
yHl6dDyz9OVtUSz/sJat71EC9/Qqwh1jRfFMhZyehWEJqKe2mcu8EcUnTfYH
O4RLYI52nGstVxStY80NXu0ugbjL36dLiKKY7cV4se5nMWDr38yQLlF8Q3gi
rLNQDN9l9wYcnhJFNu3GK/RfiiH58QE95hVRrKOPn1H4Vgwm63KMfRRi+HGU
uqV+vRg2LbDv+T4xnF9VXe6jLYG3JcdTLgiKYR/b8/BrgiVwks/hsqS8GJ49
rTbWolcCFLe8lZZBDH3//uD+fqUEsqdCdwqPiaGWYQ09XXIJnCPENtywE0Od
Cd9/hL4SoH/35jHBUww9v45U9pP1Kdz96RzjLTEc8A08tmZfCpfcakS7Y8Tw
foHG7PCnUtjf0fMj8aUYbr2L0W3fWwaVCjMldtli+LX/VBDb1TJwi18PE6sU
w37qMmOKmTLg+UVtvtQmhk/O7o2btSmHhrPsXPljYri0dOYh32Q5+JWLTgct
ieHe7R/XGDwq4OAB1Uy9HTGk8cr/x0FXCZ2hRv70e8TReOHwycyMSrg5Y4Ed
fOLobvXLUs+mCoY+BPTaaItjmbRrVYZ3NdxhinwpbCqOkm+i0t3HqkHZM9Hl
2zlxZHyXyql8nAiPlEv+BFwXxwvwj/HbURLoPm2q140WxyBGShmPPhIsbA09
onkujpV7DWf5nGvAqGpbJK5UHLPi4xulUmthXYjxx9lmcRwofLgkeLwOXofz
lggOi6NhU9RVT5p6+HNE2yx7SxxtZE/vCD9ogPRMU86ruyVwLoCynMm+ESz3
2k5pcUugbfuLg0Y6TZDXe+Nqk7oE0qazclpytsD7iEsXpo9IYP16pRyHVCu8
VD167Le1BFYl6J90P9IG9xK5JA/dkECX+ro9/2V1wEWbT6OPiBLYoHFCyDa0
G6z3JDV96JbAlNahkg71HjheGVJI+iyB+wXCtx3Xe0Bb0PzROo0kylflhepe
7QO2mXkDKxNJZKcvu+AZPggMTzrkvc9J4vPFqYVXhCGgMCrkv+cmiS5Zfsd7
KYZh8V3Yr7IYSXxd3m2Y7jwC01ZXZnpTJHHaAHm89o7C4O4TXUs5knjet0kp
OmsU2kvVKmlJkmhjMX7vKY5BnatAxoEeSdxypE43aBiDcj6aRPUZSYw/NJ18
Gschr20h/MSGJD71i1DITh+H9ze7va/QSuF/lH7iZ2km4KVcyfkwTik0OjHS
FnlsAuInU44mS0gh93Jj+ctIMl8f31Ev0JDCiXPmTYdyJiBE31203UQKvXSi
rP/UTYD/2imWL+eksNbzeDpN8wS4pWr+++cmhToszX0B5RNw4YzQItdNKXQ7
Z3Ev98UEWNHSDyk8lELtikMU4DEB5kXf60xeSaGAmKFjv+wEEFz68i7mSuGX
3LscJyfHQZO7PCWYJIXJb8YL08PGQb75zf0nPVL47eWbOyvc4yB+PSowe0YK
O59zvjZJHSPPNy+nhg0p/H2jv2dOeAzYxixOTdJKY6TC2fKdZ6NAASKHWCSl
8f6g55ubHiMwSFk1edVdGq+fY7ENHxqE9k9v22JuSuOP1sV9zw8NQu2l+6Xv
Hkpj8Lc8yq8hA5BbfzZ+KFcaPzlbqVtL9MO9e+uHdX5K41jVwJe393sgRGtE
2YJOBqXThBcElrrBf5Eo5Mklg3k7B0aPnuiGC+YPf7/SlEHWf8blraJdoMUi
9ZH6lgwKip/O4KFvh/Zd1k1tD2XQWCHi1gJLG9ivRH1OeCWDGoThr01irRDe
+ZVTkiSDPCuHOe9ebgaOam7F1W4ZZPRcP66V2AQfPh4xLfssg7Ynq2UyOhqh
PeZDiBnNIYyKS6kUtmoA+5tDSRwch1CwpYuv7309rLrvLpgQO4RDy7Zf4nfV
A6fZ5a/exofwwOK409XmWkjXfkaldfYQDveF5h3SrAVtmSZ+6iuHMJZCYEEk
twbsGSVPJkQfQs8jSgE7n0iwum3lZpd8CK8Xh//zBxKEf4u8I5F1CDtXs2vt
u4jAMVz8aqXiEB4LtYuJukyED03zpaXthzAJta1JdETQLuHqC5s4hJoZH/eP
ZVRD+3vjH6bLh9D3o3ZC9plqWL37Xnhivyx2e0RP/edbBeEBgzrvD8riGcPo
+KwvlcDhTG/lrSSL4Xr72dYdK+G9hbqPJkEWq9LezCp9rwAtI5f7VGdkUY6n
961iSAW0qySmtTrKouSmTEkpbwXYizZWP/GXRdLAp9Cn1eWwyrY5fP6uLPIL
iRe88CiHcGqJDfFEWUz1Xzv9TrQcONYt9668l8W/TsFmD2fL4P3nu5KlJbKo
5Wi1qpFdBpo9RQZhzbJ44HKa4+NbZdBG+mJrOiKLN7/4vAk5Wwb2eZzX2Bdl
cVCRuO+PVhmsvj4cO/5HFl3c3/r9FSuD8McBme/2yOH8TqZNGE8ZcIS+q/cS
kEOmzENtDznI63kNTGrIyaFp0Xy9HG8ZaNnT/aZEOfwTep/RS6IM2o+psbce
l8PIveGfnXTJ64Gz3BMHOXRMqjyiaEteT/bpkfM+cpiwPTixHE5eT6DhoniY
HL6IjO9qLiCvx/zrxnKcHNJY1F1f+VEGH3bEEktS5bCX8Xd+glI5aC9Z5N0u
kENLz92f10LKoX30TuvRejk8HPI6w3ywHOxbC+fYBuTQ3FC2Z0mjAlbL5ijG
v8ihtCFHA19aBURkcPC+2yT3/4lGUoW/Eu6b/cdTTC2P58KHTclXFgR0epRD
2eXxwIFgzQ8NVfBFeYE4yy+PP4ZmHQ+oVUOODNUxEzF5PCRg6j3zqBoCRXhH
s2XlkZTSRbiwUg36fEqXWdXk0VfkR+ewFREY2Y7+DAB51DuWpPKI7N96GS+G
jR6Wx3+f/UsbdEjg/Dv2xVsreYxMZNcY16uBePPFmkB7eXyeWZAVUF8D1a8N
v5m5yKP9WMP32JO1wGW8qfozQB51OE+WaN2uA8LzE7bNt+SxYfTMMW2xevD6
nh728q48jiTuFnrTXQ+N8badRk/lUfXmq6tOho2w/qXwJ0+KPD68aSHCxdQE
glr7+H+kkfcnXWo4MtIE16ZIl58WyqPnzqn5qYQWkJSVoJrvI9cXNdGYCeoA
i9BQyfIxeZQ7epDAaNgJt3uHjz2alccjjm/jejo7YTjoQbL6hjz2i/atMK13
wb2GVZUoNgUsPMVQp2nfC4U8pja2fArIdeZw0CuKPph2f3tbQUQBP94a39z7
pg802aw6hpQUUNjY/uXl2X5YsK9wkTqlgD9eauqGWA0BVz7Hw7/WCkg75PVF
Y3EICHReBd0XFLB/5735naBh8LJuGkm7ooDHaX1igyhHIDnrIOV1HwUMuypO
Lxs2Ao0UwRLHghSQ/rFyZtXvEVg/1WcufFsBi34KWVq4joLgO9mrv6IUsPm/
lGWJrlEw3b77vOWxAl6aMb1wXWYMrplNEVOeKWCn5az3h+AxSH2lOe/7WgFt
2XqChYhj0LkWx2z8QQGrDJQPeGyNwR+jJWW+XAUcbvrapCg6DhJJRueWixXw
RfiHMjnCOJxeSgmtrVbAPKHESAOLcQghO7PERgXMuVUs6HxuHLLiTra7dSog
x6gXMf/UOAzPZazjoAJumzw9ZgvjQKtJw8s+qYCBp68P5QqMg+KD83pfvyig
eG/uO47VMTg/WeRc8UMB9+83qGcoHYN7SvtjHv9SwNSgvyH8AWNQeOdKvuM/
Bbz9r5dnRXIMpodqhjXoFFHdyvqpcs8oMB/i38W8VxFFCs9zvPEdBc0Qf/Fp
DkW0vcrc+ZtxFJx6OswKBRRx8bttGv2LEagMvJ10XlYRZ/onzR0yh8Gz/ovS
RzNFbH+18zvuySBUY6arjIUixr2X9aTdGYB9ZV7/fTiviKT1j9F9FwYg5+MW
S6qnIkawWz6/IdMPq4mMq4mPFdF+nOmSSVMP6LN2SnIkKaL4Y4v9Tio9EPcg
3iHujSL5+/pI0ksl57/b/F0PPili4+8Ka4foLvB3lcu53aeIFcNuoSwMHVA/
u/bl35giTlimpETxtAOnffGBG3OKaKRadF1UqQ2KT+s9DPiliOXRQsybwS1A
30HTsP5PEU+z1V86lN0MVkea/3rTK2GQBrfknS9NsKVzysONWwmPZg7UHfVp
BJNizrSvQkpINSqyK6SmAZIUR8ecpJRQwW+M6MLXAJrijmYOWkp4MNI1vWKm
Du69lowYN1DCxy/SFwZO1cEI7/fyc6ZKKKxxvoKKzMPgfQEyFrZK+DuISXqy
uQZa72ld6nFUwtXxqyT1MzXAT0ORfNxDieyXXE6vzZLA41ZtT5u/EhZ0G+Bs
MAkqtyIZj95SwpoJ1qwZbhIw+5kZNN5VwrmsaY2mciLYfd9/3fAR+b1rZL2r
IxEoPid9g9dKeLzjkK1lQzUct7U7WPFBCc1XZzzPhVTD6wFha808JdT0K70Z
q0vm44n5x0WlSig3dPPM5C7y/GvNbFKuUcJ/v5KST8ZXQayR9668FiXU9Uml
T5OtgulqFQ25XiV81SLD86i7EhS1tr0yR5UQNSq9529VQlhB5XvJWSWsjzhK
HalaCb1yYZNpS0q4PPmz9cTPChBJP8wl8lMJx/R+WRyqqgA/Eabjr/8qYfbB
tCrKxxVQ+7LzrgCdMh74Jvib5FoBbNxPqp7vVUa+F3WCTscqwDHu7C8uLmWM
6Wx7NaNVAYV7BOQSBJVRsFi4QUehAmgjp51YJZWRyP/3SZBcBVhQvnv5SEEZ
KZtft6eS8++7YNf+PZrK+Px8YVOzUQVs/pRjjtZXRk+/5ERa+wow9l43pD+q
jDubWiJ+tysgcaH4RsQpZXT0OrykkF0BXx1vFFDaKGNa//fvVz5XgOak3tKt
S8o4wB382exgJdyzphXdcVPGYOH0agbXStCVZ/r51U8Zj6U/nGAoroQVGpaG
/mBlVFrVtGdgroLUEc7EmnBlFAsToAb3KrDK5b+cc18ZR33z7Wf6qoDxrrDm
i3hlDLh+1eWASDVU2kgy3ktWxl1KT/KPXKgGUXqVrIuZyljxO2O/xPdqGBzT
vHk8XxlHStgXDmkT4f4nPKZTroxT0YYTHQ+JAFFGglK15H5kuu9pfiXC6nnT
FY5Wsl5HHMeSjUmQpnySRNWrjFGtuyZEs0lwlsEqbnlEGYeovLdpeMg8K7io
0rygjMIvcqRiaWrBL/oybdGaMsoarI6/jqgFcQfPgf9+K2Np3buadqY6iGG6
HniDUQV/d3Ls0lOoB73pEJMrrCooOMf/abK9HtaL7vBa8qqgsPBzrxN+DXDu
YmyFvLQKsiQd9tccaARmjcQYfiUVHPbp1f8a3wQk5pd2DFoqONq1v3Pcuhkk
Sj/smjFRwTLf22I5/1rg5z6i4dMrKrin3UHIMaMD0ufqOcJ9VJAhe017+nQn
2Ja3fvEKUkHr738z0wc6odZ5MMrkngqaPyml4vrSBY8rf7TtfFBBGWdF7SiR
XiDEb7z8lquCQm1xqoNFvbB5+bfnQIkKPlMWdC862gfn2elYcptUsDt1gz7D
px9k3AQsLn1VweShB9FM6YMwqScifmJFBYPeWHs1yw5BHKfUps6WCqb8XHEy
zx4CoyW5JqldqrjQe1asVXwYtkkqSZy7Vcnz1xaDk4YhO1HLlXq/Kl6uFNZJ
phkBBw897RUuVXzrnFvq5zICbITDe8YFVZF70MLoLInMR26z8WYJVewytdrO
ZBmF4B8nPxbJq+J6beW3GatRkKuzCklVV8UHB35SRMaPwnTS+ROPURVFAg8r
qdaNQoLXpYM3jVWxJHAn4vW3UThidGXtynFVPJT5qiyJmsxDXq9aSytyP5eb
r1KxjkHOytUnBHtVbG2pZZ5gH4OLDdedFFxU8bVP4BbsGYNL2mLmPz1VMTO4
+dbQFpk3uZ0qZQGqGD39LndoZBScxa7zh9xSRUXeUc+nn0bB5bkojeFdVZw3
ttEOCB2FK/s6F3c/VEWBdvnmH4aj4BoR1NueoIp/aWWfhO0aBbdtkfK4l6o4
pDmvT8wfAQ/Pjv+s0lSR/eInT7QfAa+ZwGj+bFXk3H1aLIV6BLzPivhOF6ji
nhN70kPeDIOfQaC+W50qpj8LS7vQNgRBnMJTt2ZUsWjzU/S9lQEIvt/WSFhU
RZp3HlLtvgNwY9e1nN3rqijouDV7Y70fQhZab8VRqeG36Y2r4mt9cKfKX+Dd
QTUUU/o6T7HaA5HKQrRuUmp49oiFtJpfD0R9aFmSV1TDyVWJS4yb3XA/TrCi
VE8Nc25EQCRNN8Q6N59rt1fD6t22GSI6nRA/6mcQ56KGNnf5nN791wFPThyQ
tvJSQ+q9OUJ93e2QqOW3PXVLDQOzw+5wGLRBUo7AdNpdNaSTlCSeDG+F56JN
Ta4P1fB9UL99bksLvNwr8GzjpRraVvLIjro1w6vwxpDSNDUMOvNP93V9E7ze
8nG5la2G338tmQSKNUHq5wa13ZVqGJz4dFViswHSrHwOtNepoY9Nw/bI5QZ4
18ZHF9emhhwTd8ysp+ohvci7n29MDcdrdgdaT9VBpgxf5dSMGvLz8lOlX66D
rNf1b9MW1dCYoEzt8KsWcqJ5r8r/UUOzqeGWZwdrIY+i3maDSh3FP3ncna2q
gU9XvQiljOpobnZB+NCFGii0q2Ml8Krjy5Nd74wKSFDc6/mbXlidfJ8eFs86
kqDkCM/nNil1TFbsLuXhJUFpZW1zrKI6zmo0Pm/vJUK5kmeepaY6Tqu7xH6L
JULFe+4kPn11ZOA863v2DBEq+WtDp46oY36jbRUdHxGqYz0up51Qx88U6gzT
c9VApOM+4XpWHd0SJ1z7C6ph7j9ZkyEHdexdepusEFENTEgwOHxFHcUK0/Zo
n60GxdGz2gU+6mhj80ZoRqEarK55qghfV0fGRClPvr3VcJMtQvZxmDo2Zb18
kTNF5kFOkvi/aHV0uNOSw5VdBc2mOYLu8er40HL9ysWwKvgxX8c9kqyOVlmf
VSIcqoAtYoTlyFt1LJxzvudnXAWaQiuMRVnq+G2c1l9BvQrsK2hpRAvVUaQq
qL1SvgrunOX7G1upjv9U3+0RUqyCzA2FXxQN6tjDPeTupF0F3Y8PL3t0kNf7
Yl716lgVbB6y/To6oI7+DcMcn12rgL/ZZ9pkUh195rflTB5Xgb5T5EjxvDp+
sNTS/FVVBS6UL3vFVtTRc0/vWabNKoh5+aktfksdN7mYA4f5qiFfs6meklID
jyVpDT7Sr4bh/vEqLwYNDH8Y+FfPvRoofNeLx1k0MD2edYzhRTWI7WXIM+XV
wM29j48xdlfD0YwDGaXCGmj0syrkIhMRvA6rpErIaCBH42tLNVMiJHw2eZGg
rIFZv/3jsh6Tz/uWfQK1jgbqH76vsjRKhGle/4c+hhqokGyvKyhLAvri6MhJ
Mw3sbVhj9I0ggezp16HmFhqY/Z4kw/KZBIH3W32lnDXww08jz+XcGngpMe2W
6EmuFxhM9VC4FmprfznSXtPAwgNd82rJtbBv56DVdKQGFk2XODv+Vweqz9RP
HH+sgRnfU/2NFOvBRsXcpPKZBj7x9Ayda6yHd+6B2knpGiiRdVZhF3MjtO5+
qEL/SQMtRfkelpY3wurbVFn/Mg381asc/Mm3CXTHOwRPtmrgxnUB9+fbzdBn
LkbD8J3c79HCX/au7bD9TetvwE8NVHJ/8OTyuQ4QvHvi1+xfDby/PXHJTbIT
3KqCvxL3auINKS8mMekuoJLvaQtU0MQExT+Jdsd6QKJ1vv6LhiZe/8hr8mO0
B8xd/lad0ddE3lOsJ8xdeyHplWSewilN3HtvFy9DZB8o7A9J+OqniZ5mVWri
2QNQSj8g0RCsiTKywQolYoOgTyFblhquicevyy7tJA1Cy69ws9v3NfGaUqCS
KcMQnP4xMmEXr4mRXwPKdnyHYHRO0UcnWRPXA/b98xgYAsfxKGreVE2MiL6n
TqM8DN/7JhM2MzTx84fL/NJRw+DfpibZ/0kT5b0EaKz7h+FfbUzZpzJNfKiu
Z8PKOwKR5bNmj2s00TT9vfGixQjsy9ee9GjRxKxT/10IjxqBZxlxPqY9mujO
9qs0Nm8EDv73jVpqRBPf9pCIw10jkJ6k95Tusyb2d8YaaXwZAaXYRMnZb5ro
d5S3IXF1BMqjfpSRVjWRgWOTYWdtBAxDjcxfbWsidZUN87WFEWi/9mLyBqUW
ut9+LKQ0NAIWXus+5xi00Pe1pZtjxQhMOB+l0WDRQn47+99nE0fAxe7NUw4e
LTxmROnucmUEli22JNeFtLBTkPLLL6URCDQ/Xt4lqYW/2UZogzaGgdLonflH
BS1U2v2fruvHYYjW+Tt5X0MLR85GFh27MAxsKmd8r+hpoWNX4lIu8zCIilAl
ip7QQkXTMWFZiyHI5rWWojqrhZMBDuZuq4OgyppbPmmvhQ/HW1zd7w2CMaXd
1HMvcn2P5AM/Pw5A11aBb+A1LWx4cftqnO4AWK8w0VqGaCHtFYpW/pZ+cJ0s
lWJ5pIWLLrmpXyf6IKaSwy/yoxZyBK7vDaTuBc5Cd1qnIi2sGkv5UB3TA6+y
ahMNqsj7I9yUFuTpgdxkn4q/7VoYKTIZKqfSDb1B7bRXv2vhtfZdVy7fJvs3
H9FnJ39q4ariHflrvJ0wdzlYWv6vFu6sXV8X9OiAX1ZSxxf2aGPVqNehC4tt
EHI8dLqRXRuT/4QU5ZLzIb3xoF8avzbqd33aig1pBR61O88cDmnj5thSiq50
C7yRHZMGFW00FtCuZItqBmkx5Uo+HW1UttqySVhsAm326ekBU220fk0VFVbb
CHVMGlcLTmtjQXF69Ih6I5hTP6KLs9FGvmCfF0V5DWC3piNj7qaN1e+F8ksL
64GJhaKz108bVwXfX9qvVg+l8iTfcze0MbbyhWh0RR2weRiVucRoo+WJN7pB
o7VAvE9v9yNBG0nNaXlFfrXgkdFM6Z+ija1Hoybfs9RC47y5SViONv7LPvJe
1a4GrtLt/767RJt83x/JvthTAwfFeh4/IpL1mHnw1YRIgg7CExXOZm28fI7b
WzyIBMEXLYdedGujQx2JnledBJK3uW+IjGjj/cI9zHt/E6H/1YhgxmdtzM4T
sv9BIkJY1YtahUVt9LaINX1PzhPy43YuxevaOP1szkLCgQhjf4SYYEcbj5te
NLdXI8I93pmPdTQ6uPelf5geCxHUNNNOmTLrkPMLx93qlWqYsXL51c2hg1/C
7t7q6auGxwFSz88e0MEpffEs78pq0E1Y1J0U10FruL03IaMaFvKzp53kdbB2
+GOwNpkPiT1ed5bUdVBMI3P7Qlw1GK4qSvnp6eCwtNAWQww53+7baNs+ooOh
2oo2qg+qIUWuyDv0pA4etlOw+/aoGkzNA9npz+kgreBxA7ln1bDlplUSc1EH
/zqTQvekVUNa9I4Nu5sOFkHD8KOiajiVXkWR7KeDD9LrPja2kXnVFJp68IYO
nq7lTq6dr4asLwbGHyJ0sD3ZqiWBngjWtLSLcjE6mDJk+uDMISLQiTY+LEzQ
wfsTLXGclkTIN7inpJOig9J9w7YbEURwuGA6UPNOB9fEnNIZS4nAHMp83SRH
B7Pu1vYGrBGhLKVToKtYBxM8NU9bKZLApTKWZEnUwT2NdBc7/EnAPnbaabxJ
B/udc6goyOdN+s3B4NitgyclrFr37K8BT56hrIVhHfRYtJsWcK4BPo3nJ3w+
62By0C0m65oaaLK03dhcIOv5r8F0TrQW/P0PPLu1roPlz4xsFmJqofPTf5P3
aXRxUo/10Y5fHdzodgxnZdbFjLkKVqvVOpBaEZdI4tDFSIkZ1xr/egiXzfR8
J66L+xnyJk8/aQAFMw9WWXldZKyaY/sk1wjjrvJF+eq62On6yuZJVyOof8j/
Szyii373MuP5ZJphtsH/jfFJXdxtWMjfNtMMsXPqRh3WuvhgsOso69sWWBSu
eDDqqouXUkUVabXb4NXLOr5fD3RRb8C3ideuE57byAycSdDFFrEQOdq+Tkjg
iXuc/1IXX/wWOh9p1gX3E+xpfT7qoqcTMVHCsBuuxfz+sdipi1uj2q2OhF7w
Nb2QfnRIFyWaMwqnanvBg6HpUvqULvZ2dHY9IvTBpTsJQ86rusj2Jr9MCPrB
jrATV7+ti9VbZyYqivvBmvKSuSgVoJYzXqeRG4ATNxVqplkB2wfm6D4zD4Kp
duINPT7Ai9Z3hA8EkOft9l+1VyKAq+buwpZDg2BQ7Lj6VwbQflRV9KvyEOj6
t2baqgB+GTGY04gaAg1lJedyHcBLa/N7yvqGQHn1mRCvEWDh5ROe89zDIJdD
MRpoDlh31MXh2JlhkPJwThi0AHSuN0+IvkvmgUz7cTU7QCY31YumOcMg+E2Z
McEZkOHFh/2nO4aB9/3zunVPIOfTEt1rM8PA4UQZcuoa4IBWnPnbH8OwX+Sy
Zl4IoLZ0vdLQ8jAwTXes74sCVLmcqi01Pwx0r1Q/ej4GVPQUOl/ZR+bV+ReX
258B6mzf1+kuGYYdXmqRQ28ABRrft+TED8Pm0JXx6HSyHqGPVIqchmHtaVfi
tzxA3Yrup8fkyfw/o37qSBlgvV1d5fLKEHxlTdnzvgbwtlaWIF/mEMx00TTS
tgImKp4rt7YbghGzHu3aUUCPtIX+M58GoZ9R89fBWcBPKhlvtM8MQnfTq9zQ
JbIefI6KkasD0GjoIQZ/AQ+KeN77T2gAhl9S04/tRVSbOBx23aEPBnfUHJnY
EPNc7ufzfe+FPhtXkhYX4vq9F6qng3qhk6c7OEkQ8dDtbgHhuB6oT0hZsVRA
1N+WfVHb0QW1G93md1UQl09Yxgxf6ALiadrMQg1E8/rtKxu/OqGcxd2JXR8x
nEHVZl6iE/JiNEe6TyL2SsV0vTrZBg7PmWlKLRCn5ZNrLma2wr7307KvrREJ
bdDHz9gKHsR7tz0vIC59r59KG2gG/vbzmRZOiGHimz9vGzZD67Biv84VxA06
PWOv4iaQWh+WZPJBvJjc88g3qxGGKD6eWruKaLG3jCeY/H1G7gm7MRyIuCB3
vTO4sAHmyKbxfSjiD8tr7qo99fBE6d/2wwjEx7l0Iz0u9UDAHpGAKMTUyiuS
SlT18Obs9WuGjxHtrawifxrWwQmnY29kniCeIrXd1vheS/b7wq2szxAlPd0P
/0mqhY+3fm1sJyOeNaJnkTWthfP3Ww5Mv0LMqB2XrtxVC3uepRxpSkVMv990
J7msBsrf+vrmvEek1gg4XxJYAzxVvA03cxBdH5m0e1OS51nLj2XHfMRzB/e5
r7SS4NpgDY9ZMaK6MmuB/3MSiM8+JSiXI97PoeL76U6C/hVXD95qxN/3HO5d
IpAg4i8kUtYi/lqEO0UCJFBmZCN9bUC8xF5WOveHCJ855xc6W8jnyVN05Ns4
EWJFytmLOxBLgsJ5ymqJoKfwCFJ6yP0X0Fw9nU2EZZ1Ll+8MkPcbu82e95wI
KSbqce4jiDwDSqmd94lgbslUcXoCsb50zvRjKBF2Lk7OaX1GvK3EmGEWRIRM
r/x9wl8Qrw2FamX6E+HcjUhNhgVEDe9q33byM8M9m0sr3xE33f6zLSb/vyRB
PmZwlXz+EW80PW4TweU/6uKqn4jt9Y2Mvx4QgTNncCptG1FeKzf/3Asi1Jdn
Msb8Rayomjz4NocIV5tCVK5S6uHRRRfXsQYiiPSftrOh1cOccwNV+z8ToWda
IsqAQQ+Ds2/2H6Mkwe0ff/KkmPUwPiom/q0oCRT+dI7uZ9FDmajZ48JmJJik
f0u7xa6H9f/ZCoxcI8FD9kD5SW49TIly5554TwLdg2bWDfx6mJHbr68/RoIl
WaHwbCE9/JuY9IObowaStTaynojqYVXHw67rp2pg+/SLXZcO6eEkP9uA6mgN
fHDwlj6qoIebp3h2KsVrwcrD8Iyiih6WCAtTyV6rhcK7S+8pdPQwNIyOU0ii
Dhzjid1fUA+PkTYre++S/dfrJ3/aCXrIuHqmoH2xDnxLdY6/MNXDDrHArcX6
esi3bqAcOq6HBM+zRs5GDfBz+3gB2xk9vJ0orRjQ2gDXtC7x3LfVwx+4KPts
sRFKRpZaGxz0cP0C99+6O02wfT3gFpWTHlqH9zrlizdDcPm9mSAPPTSgk//Y
eKMFKmzYnhb6kOvN6jC2K7bC3z8vjqz662G5+kdWq++tEKqTm335lh66Vdbe
Nr/WDncqB65ZPdJD4+/T7CzzndBw3kE6Pl4P1ZRyv+1YdQH9v29jHYl66KWe
RdXQ0gX34K/+4dd6yCF9RvRlQTc8rBbZo5pH7k9Lm6j9kDy/7LOrvAv18OHU
e3ZJ6j5g2aXuk1Wqh8d3SiK9AvogXu/ogEiNHhr1HI6ss+iHvqneKPsGPdTN
SRxKJfYDx+3z2sktenilx4g/QmIAEkner1l79TAvP//L7JcBGLrw+9SxQT0E
9RxLbRgEHqoI2uhRPazZLhMnPBoEm/+YS+on9VDI7adM4PAgvDBIdKWc1cP9
z5HgwD8E45+FBHS/kuvfl/gYYzUEguEZnYFLevh5S/Lcq+ghcBBRCStYIevz
JzjZsHAI3tRWqqxs6OFIxDCr9uAQfL5kPC+zrYdTYdrjp8n8EKHpTnL5q4fP
G/zGPXcNg+Pbc2aplPo4qr124jb9MKQZzv6boNVHi8292Q9ph+HLrEceL6M+
fhGrpMr9PQQSdzYvWe7VR814Hw2m+SG4InabM45VH20OEnxHWoYgo56xuZ1T
H48L7y2++G4IFp2eBDPw6WNS4B+f30FDIEt3QM5IUB99vsd93HV4CDzfvZ8K
FdHHDy4KP6cZhyDnsGJ8hYQ+qkfPM7A0D8LKlzKjLRl9TLO1IzHcHgTFSMMt
ZQV9ZJsdqjZVHoT8RqvzmRr6uOjUZVcVNQAbLtP75nX0MZym48KfQwOgutut
RlhfH514cxSftfdDyZFbEs9N9LGgP//hDm0/VDa/XY06p4/7DDaYpxx6IYer
0/uGnT6+WVm7X7XTA/85bS97XdRHvdzz/8U964FIymM/LF31Uat3KV2tuxtO
aW4uiF7Xx3XNEQsG8y4wijzoyn1LH+PXThtbLHeCer/pN6YwfSwzU+s1ie8E
AZ/X82v39NGkSdLOoqYD5j+YzBKT9HFy91jsmmQbjPzyu1TwUh8vRmmlpca0
Qrthyuf3b/RxbgkPL/9qgU9Ta1MP0/Vxbe/g8QeDzZAmJ+AQlq2Pw5f2/ls+
1gyJN4wn/fP0sWXONZy1tQlucr8Yty0l67M+uhbf3Qhezg22Jyr1MehQSOKS
TSNcLFgZJZD00fiuZ9HmQgMYnzAakW7WRzrqglgargbQSvGyPtCujwEPA2ZX
8+tBdilpiKVbH5u4P4OrRT2wRv0Y2BrSx9k4s53mtDqgHeC2XBrTR/aL5TcS
z9TBpgihf3JKH70vHParoK+DBR+PM72zZOAvvnwjU10L49WJvQ1f9XE1pqtv
8DrZbzPXnCpb0keRLoJdgVYt1NgsdWev6ON/f0PrCv7VwPtNva4nW/pomRDd
tRpXA8+N3I5H7ehj5MmNRO5LNRATn9ARvMsAPUiKR9TVayBkutrci8YAf4sN
KRrtqwFf+YW2i7sNUPXa817NRRI43WQ3s9xjgETNpyx7yby0aoVWk/0GOBJg
xVzxkQRHea4c1WU3wNPUolLwlDyvXeKbFbgN8FbpqYzHt0kgX1h5RJTfAPnL
P/XlepNAmPprI5eQAaov/Tj84hIJOE6yGjOJGqCnTSXN6XMkoH+l0/BPwgC5
KPr/9Z8hwe8lZ6M1GQOckdUzET9Ngu9asXVz8gbIkdglZWxB5kdUOWFY2QA/
t75N17UhQc/AXE2bugEuRDFM73UiQb3ofgOitgHGHvkrR/IlQbGvFikfDVA4
P/DW+QgSZBAd9d4TDNAvYZT+exIJXu59VP3cmFxfiHQjKJ8Ej2xL4aGpAQr4
uhzY102CsIyZytvHDfD8J2nG8jUS+G8x6/qfNkDe5bVr0dw14HJYo+KylQHu
b49weGBQA0sS3HW5NgaY/DSPcvpqDfgwbLVu2RugylxSoGlWDfxcGOzVczRA
KOGm//y1Bq63FY9GXTZAO72v0RXSZD/0MXGmy52sR4DczppPLYQ/urbI7WOA
2Q+Kll9W1ULMKfU/H4IMMDq6wrPwch2wqnBRr940QPOqR9OnG+ogkWOTUTPM
ADP3uUCzFNl/DRXxNkcboHff/cl4qgYQL3sqzPLIAJeaLDNZAhsgMzlA2jre
AC+tji0VrTdAgZ2a1rdkAwxrKk7O+tsImnqcBoqvDfC66aYG04MmqDz4yyTo
rQH+xzi1L1eoGRpnC60Zsg2w/1js1DvbFhh1VQ2SqjLAl7HFR7r428HBjOO2
T40BXvkwGbg80g5zsj+jShsM8GvOHWqVlA74sVLwzKTTAB0Cb4qPP+sEymsq
JVemDJBpK9N33qAb7p5lJ+bNkvWR046Sz+0GJq2Nxu2vBrj5uDB8UqAH2P/m
D95bNUC92EecrVs9kDQRP9n90wDPhP3UFXbqBQGi3zzPbwO07DTl5+rqBYlw
5c10KgI+teo80vuqD7Ic2SjW6AhYHu3E/ZC6HxQPr9NpMREwIulIUNelfiiU
6N0bto+ALoe8D7GQ+abFkM/ZwkZAS+//BJq5BqB6Ie4AKzf5OXXmt5/rABDa
fMXP8RPQ+ZhBc2zxADRln5L7T4iALVqlTpn/BsD8kZLagigBz/tXlJjjIPR4
s4KSFAHVjH9vsAcNgtWpNaPrsgSceFrClpo5CKPKPeY1igRMr3aOyBgYBAeO
TxaMagSkEHE1X9gehLlfsedPaZH3o+fmJctB5s+Qj9NzsgsP5lRmOSM5BD9K
T3p8NiCgzO9bBUbk/OiXrOgvbUzAO6c8DKjUhmDrBstNX1MC5vg7+sYpDMFN
u9WIsuMEfCHckMYiMgRUet0PqM4QsCkpwO0D8xBEHsx7cvQsAbMq7C4+XBmE
PdSxL+JsCXjmhBQ7XdsgxM56vx1xIODh4ilf+9eDwNFwIkvYiYDiy7cr1jwG
4fl7hQLXKwQ85B1TLaw6CPVDFxtTPAjYXciYfW9zAFYZEkZ6fAjY8Waq7mnB
AJi4b+/Svk7A07n5u86R85j/Sxl2r1sEPDosPLfa2Q9vOs5LpIYRcP1Kq9NK
cD9sK9SYM90n4FtdUca5lj4Qu7jhgI8IaFUoe6DEsw9Oxotf9YsnoNwl6ifp
+/vgw8/o56PJZH0ZJAJunOgFq7LT85lZBJQ60BI83twN4Yt3fk/mEpBeSzS4
6nI35PCXMLMXEvCCZjzlhd3dQB/Cr3KjkoAi4tpxA0e7oIgwF2rWQcCCS5r6
D+o6YPoq15PQHgL6z72uMuTpAOZ3Ju8LBgj4n/BxaknfdnDa/bGdf5KANu9N
BHgU24CjPYD3+zIBTWSfL1LON4P+vw+yBzcIyGgjnfLcoRk85Ef1LLYIOFIS
7SA02QR1sehSucsQIzYXjSjJfnO5xuf6Ko0hNswtDJ0LbAS+jdQYMQZDfPfn
ec9rxkbws9xdEMNiiPNTZf0Dug3wKlKrkcRhiNoFSm5FE/XQWuI+8pPHED19
d6tciKiHzW8p36UOGGLHqmR2m1w9iPB177ITNsRa0xDL7+N1cNyMmj1O3BB9
Hd89KY6tg+CbqhIN0oZI8T8Krjue6veLSxSlokHJSiqkJavIORSudd1pp1LZ
kdWQPdKUtKRSqSTJjOSbknGXfRcqlZFEodJC+n1+f57XfT7Pc877jPd5+8Px
g/c17BtA8D6LvMHACs2vUuqvcethWqF5z14TK2x+x1bLPFcPutv/RVwxs0Km
ivCktHs9OEdsOtGIVpjzaueLLu16SLy399q/HcTvf4KK507VQaH4UuFmWys0
YknNvyCog1ezOS99Ha2wqvzaN9+iOpi1ZUJ4jWqFxtcm7JPP1YF+gN5gK9MK
Exc5nekNrwOva16TM92t8NDOWOVYzzo41ZQ+38TLCiU1KjwYtnVQ8bd2RZC3
Fb76eV1679Y66Fn/w+CWjxXi4sthDzbUgdzuNSRhgBWujakp09apA5Pzbh4y
IVb4UvG3Ru/qOthXezrYLNwKY82PunRp10H69+qEg4et8Nc6Ka9FxPcH+Ol7
PI9ZYcv+pzHPCT62K9lrQYqzwmHXwmM61nWgnW60wiDJCjPCHv/n4VIH0iGy
MzRSrdClfMMjz6A66HV8837uaSuc82NnrUFKHdToFdX8SiPw2PrYZuR2HdyY
m3irL4PAS0v52YXaOogaYsS3XibuWyKe3PCxDly5a3b/l2WFX/1551sX1INh
3gTcz7bCrIPXE+LM6mFharP6hRyifjaX9jkcqIex/bf+xeZa4ZrV/vVWOfXQ
vCP8XUA+gW/sxH9HXtdD/krrF86FVij9wmvf+FJCT/UMx66vsMJN/AGccbsB
LGueeylXWeET1uOZxcMNoHHzvPms51ZY9HDuzd6tLHjlaTzd3WCFperF/TIf
WVBpOuctl2uF8y4mKCjuYMMl5e7q8mYrfLrmi1zXPTZQOhNjzoqs8PaDyZu3
DnNg3RPmzqNdVtgz+c+m7CMH5lzW3ra/2wp9zkpeyPAk+oPeMmX2wQrLnXZJ
PWbwYGvrsujP4wRe5SZF8TFNsLTws0fnbytsWGX4at6iZvhx5oVp/ZQVcsqs
P34uaIZiu/2T16SscZ6h5NyRzy2wilUcZb/YGhdWPvnT1Ujw1b0kd+Ol1qgs
Wi1u0WqH90nOW1eqWKPFrGT3jth2yLKY+jOx0hpjVLXWOhjyQb7a5mj+Zmss
e3h1TfFdAXy5pux22dgaGcvl+d7/BMCL+mKSaGqNx9UW3frnKoQUkwu/3bZb
Y2DEM7/M2SLwVvLptLKxRsOH87J6PUSAP00qN9lbY95ac/nSRyKYKHt7WJZu
jXfb7PnhJDF0ZpS4/HC2RkX7z+Gl6WIoD0027nG3Rrrw0J4FIjFkUFyUmr2s
UZuX3Gi8pAMObtD9Veltjdt/p699TekAx/l/xXd9rHGaJo4oTO0A3S+tFekB
1sicbn984GkHyDTlXI4OtsbNuh5ynR864EN+5CG/MGvkhE/vrpTrBIbq9Nu8
Q9Z4KDIrdu/GTqg/d9zmU5Q1ioMjezUcO2Gz5IJinThr1P/lGd3o3Qk5EVeW
BiRZ4zuruPuk0E5Y+FE9IT/VGid/0evTjnRCglvep6HT1jjVqQfXCHuscSNt
bbo1YmBkZixxfrf506rAi9Z44Pejm057O6Gt2GJlQaY1lh+fkWlI7gRYyTv9
+bo1Zv1KmL1bvxMKL9HG9W5b46ap1ihZ+U5Qk3nteeCeNVIbpQSHCL2aFrW3
4dEDawxuPPTmG8Hnfz8Prxt5ZI21oUVp/OQOCNoVcXl9qTVe/HGo74B9B7xp
n5oOriDw3vRurda8DnDYkeJbVGWNvNJTjc48MfxXMa9t9Lk1Jun/iA9IEkPW
NbXbB9nWOEd//nTzkAhc9+P2sE5rPFK3VPf6VSEIfyelRk5Y44Li/rAgdjvs
CJQbK5+2RhEex+jgdijrvuj6U9IGNbvshrIV2yGj9p7O4bk2uNww8o8goA0o
Z9iNR1Rs8LxOk4cUuQVqpp0MnmrY4Muiv/l55c2wIbTz+h8tG5SNGZU8vKIZ
5jt/OhC1zgYvSs53kptFLP/qc+WjzW1w1uYbv8OleWCWceHIM0sbHF5LTvyQ
zoWHUio9U9Y2GPJLsWHWCi6c+qRXGuNkgyt85/xyc+LAhEe58nO6Deq5NqWf
+MIG/5ZtSdMuxPmFUVd2pRP6qozMiNttgys7Ps0f6yP6f1XHsxf7bPD34C33
axdZsCZz1yoJfxtssXO/K7BlweU5g2fxgA2uuqZyKn0mC2bFHPwZH0r4v0Ap
gfuyASJHf3u9jLTBXpOsicjkBujfk8CeEWWDA71LH5wl+IghlN1oGWuDoYor
A2WUGqDOOiMzMdEGyywbA98O1EO/z3/NUcdt8OShvQqt1fUgldovGX7KBh/P
YF2Kz6yHVffnmQSm2aDLho3iL4fqwZptdGBvhg0qBfrKLXKrB9+Pu3I8Lttg
ceWe95/N6+HE7JMd9CwbbE8QzztC8NmDNaVyDtk2uHXO/NzSJfXAs3ltsSPH
BpU3rui8Nqsehn2lDpvl2uBV5qs3+pME35xYV2CQb4Nv3RqeH/5eB+vynHv0
ConvDQpoQaN1QObEKa4qtcHIqqoHCwk7ZDDPXrXCBvPGJTUOfCP4R4Yfv6TK
Bqd/53yL+1MHJdqT5fOe2+C94QEVilQ98Elaw9K1Nnh0neh+78J6+O7nqDHd
YIP6zMCBbavqYfHJQ8yfXBuk3NFO8if0p+GDm6dGmm3QT6/A5ACT4Gsu58VA
uw1G2GpTqOH1cPjT1/G3IhtsXDhxTv1SPWTKLtft6LJBqt/byZ6qeniqs2NX
azdhD234L6e/Hl7ZHrjI7iHsP2ZfghY2wKT/Ze6LDzYYPvRxnsOOBlA59WL6
yScbTAgou24f1QDb8gc3F3+xQeHHl3sOP24AL56Cf95XGxz0fqTy+lsDxA1t
zb71wwY3/Y2KTTRkwa05+wSZf2yQnRyqdDSaBb12FdtOziDh+iEhL0aJDTMD
34UlSJPQ7e2I/K1ANmidlsk7KkvChJ4P9cb1bPBpdF8YoEBCPPq2uCeRA6nD
STbeS0i4018yemqQA3lzH0W7LyPhYP8Xk+t0LgzZ/xuwW0HCn8IdY/uMeDA3
SFtl+yoShmz4tjiukAd6Z6hUUx0Sti3uTpVe2wjBTXf+W7uJhNpdW+LlNzXB
VwdSupwFCR8kzKzRCW6BhQdCG6SsSFjnVX+UPasV9M9mTUyRSBhd99SzMqcV
Ipo/7/tCIeGH+ew73NA2+O14fkvLbuI+55VXNWraYVlwVTBrHwldxa2tvkv4
sDWt785zPyL+Y+2LPgfwIbrFcH7RQRLOq0xff3eJACScXvWeiych/8eFdilv
IXCeM1dGJJPQePCf6kiRENLXt+91PUFCs7xFszsmhaAxn9OvkU5C3+ul4aFn
RDAYs32V9EUSBksvrT3RJoLiL8/3f7pCfN9XLgpUEAM2lw+U3CTh2LmM7xEn
xCCzbdOay3dIWBHydZ/8czG0FRT4Rt0nYV7mjyW+o2LIVNHO83pIQiU1sw4z
lQ7YfebOoGURCaX3G9G9dnSA9pSazpoyEqpNSQ1d9+2AscAs/7lPSLjrxiKp
lpQOqHy9JH+0ioT37exa+dkdEG9/fkjwnITDh4a+p5V2AOk/ubWVtSScCJ63
erSmA+TXngi8ziKhXnez1BC3AzqzZhbE80hIV2hIO9LcQdRT3Od9LSS8vWvP
yVuNHeAXNaFnyydhkOEWpQP1HbBxKPLAOjEJj7zuDBh50gG/3b4+UnhFwsj8
qBTMJfQiN2jkRzcJM6euxiWc64ATWwbXv+oh4V/qx/0d4R1AebA35PkHEn5t
0fcMoXfA0mXvinI+kbD9B9n0yPoOeH/Cfez4FxLaX9Ct1pbugLzfoo2BX0mY
o3xvfVWHGA76UUOdfpDQu7cq3C9XDBIk0jelvyQ8OKGmqrZFDJwndfpTErZ4
93T4wIO/IkhfA+HvpWzRbcK10+OFCDRmG43nydniN+6KCztMif2CtfLnFhVb
zLphXpuuIoT4Hf/+eJja4gnRhZefq9qB9DhqK4It5o8Tq1ZIO8hr/YzS2m6L
yrEpIYHEPnRr5pfJz3a2eFr7c5vx+TaoqX31N8bdFkmZ+ncax1rghL6zubeX
LX4oWhCsEdgClJz2WGtvW1zbe7E/bLAZ3idw/s0PsMWgC8mGpz83wT+smHHr
qC2+6kkX/1VpBPcdH3mdMbYYl2Po/DWPB49tll5USLTFWVqOa9W38MCPHLU6
6ZQtHs03TXD04UIt9eHof2nE+ZMuhS4zuaDCfFM5nmGLBtkrTpTe5UCbh7m9
zzVbpHzd/8l1nA26u0IW37xpi6HlIrfbOWxI9r7V3XHHFhsvWRRuZrLh7f72
XPk8W6wzzOqdK8cGE3/Jg7YFtviRlRe8is2CjKDNWxKLbXHu89OLjx1nweeQ
fZL/PbbFNCn6ydl2LLh9iHVRr9oW49vcNYu6G2Dq6K+d+1/a4n9fxKdePGoA
5xjtNdkNtvjH5dSdrwkNUBzvNibm2qKLv2cvujfAnORTTxe02OKM3JLuPKMG
2Jf6XyKJb4t/G+aZrCb47fmpz/YJYlscN5SdXzFZD0vTVJdUvSLim568yyTm
b9h58ttvb21RWs7m0cz2emi6GHd/bZ8tyvxZe/HFy3pYnVl8cN9HW2xusR84
UVEP8dd6ttwYtsULke6Fu4uI+Z29cKZ41BZHdTOmSQX1YJCzvWn+uC0mn1oo
seNRPaTdi7hk89sWbzVt3cosrYfBvHte8VO2qM/Iikz4rx62F4jXPJWww8Y9
SueaOfWQXTT761cpO8xUSIqBV/Xwu9SkSlfWDuX6I0+/Ha0HWoV/0t55drgh
oUa5VLYBCp5mOVxXsEPvJQNOtWsaYFZ14xLREjtMLnE5vNSuAXbXTL2dp2yH
fe8lflYfbICqunV51mp22ODpfu3ZtQZYzPYKjdO0Q5M1K96rNTZAMO/c1srV
dqilesdqdLoBOM01M7/q2uHfhLQDJsYs0Gz/2qSzwQ5jgsw5UhEsiBZqXvbe
bIcuyZ3nvcpZIO6g77pmbIeqKwo+O02yYOPrZG2hqR3OOaN2v8eKDR96Bqqs
dtjhTL0py1mf2IAflJJjSXZoEFlbf8+CA1mDJMcnDnbE/n9z6m82B8ij+e+0
mXYYkCdv+c6XC3nfXuftcbPD8lsmCd4CLkj+lAvL2mmHmzc4RF7ezoOKqWAp
OR87TO/RzXqzqRHkJW417wiwQ1IkarcWNULAzPbLMcF2OKKbVrJWvwnU5mzW
GT1kh6nx/UfztjdDqtIvR36qHTY5PRF1X2yFDA6nr/a0HZ7dmlEdsagNso9m
HS07Z4dVvupFRTvboOL1tnsXr9iha1r2Yb0fbdB/M3nK+b4dclKNK8+s5cMY
xTnD5qEdfkyab3vmKB8mZ2hrmxTZoSRvfdl2Nh8W7mukL3tihxfVZ18b2C0A
C+2FD1+z7PBtyMY//6UIwaGrD5t4dvj5lVunJ08IrqfKxc9a7NDC8OHS63Ii
OPjZVTJbbIc3shRj3p8QQfQN3cy0V3a47vzttV61IkglT62Le2uHXvLxFw78
FkHGv+a6kF47HFtfH9qmK4bs4ptuuwfscHx2YTTZTQz5e0JHKUN2eEbnnWMJ
sZ+XL9yeYjFihw7mb/w4D8RQU7d4uf43O5ROT9L3bxRDU8RAseZPO3SM8vgX
OEjorVWV1osm7JDP2T2nTKID+sUn38yctkMzc3fblYsJfkr1CBufYY8yaVPK
+ZodMGmyTuaDtD32heVtNtPrgFlD0zdEsvaoZbb2X/vGDlh4rW0za549tp34
IhNC2GoOOdwKBXscbR27t2wtocf+hu+6v8Qek4U76t5rdIBRodWPK8vs8da1
jX+7FDrAYpfS6ROq9tgrV+mtNi0GB/lPGkdX2KPkbq5F2wcxuL6sqvBfZY/n
I4ZmLuaKYV/YGQd3HXucdolMWZwnhpCVXr126+yR+fWv/AwCjyjhhiOmm+zx
w+xPxnPdxXA8ZcZ8PUN7VKZd7/FfR+hJI8EdlS32eHXRf1JMgl+yP97dMm+b
PXJXaN6ezRNBuS1p/8gOe/wbdL2kwl0ENRPLJt+S7LH1y6pFG9RF0PRwOL3V
wR7hWLiqT48Q+uede1bMsMeT36eaZHYLYSFftCh8nz0Wzr28oMpBACHue2t/
JdmjLkUlqmBhO8jdHHpvdsIeQwNtu4zYbZDfF/ov4Yw9bjz+5sN/0W0wEBRv
JnfJHneVTXedFreCV9yNCo1ce9y7YPO0elkzTNVpifbnE+frb95M0W+GLJmC
7/mFhH8KL7nx5U0gOl+10fCJPfqQf4ofsBrB4W5Hvi3HHv3vx2z9pcSDoUEv
bloTkY9uTfL+Ci6cWDfwUdBmj/vOld4dceVCXcW4llcXgU9ShrNPPgd2Tx7b
fqebyPf2FDk3Nw5Mw0zvwR57XBfCvBcqx4GtXIWbYUP2KB2QvFE+jg2d865W
Pxmxx4Lh/TUZ5mw4RNN4M/XNHm/UXpU2kGTD4iv3Jyx+2aOgaFTzK5cFJa/X
L0udtMdnuzb8Yl1iAVmjwrjpnz0GrXjrWLqf4KN925wVpBzw6Gf6RNEWFpx6
UB/hLOOA0emBY88UWKA9Yn/hmpwDukhsyhF/aQCWvqDkvbwDWs5fe2WimeCb
w+5tq5Y4oE/Vu6erSxtA8lnPSMAyBzyp+OCdW1YD3JTwn1es6oBW6X3TGccb
wMxqbO2PFQ4YO3TocvuhBnh18rDd1tUOeDszzUUxsAGOtEz7xek64Ep5a1Xv
vQ2guOh4av16BwThHPeKXQ3w2GVeruxmB2TMTRQu2d0AtOsX68nGDiisdklM
2tcAY++X910wdcDjii3Dkgca4OyqOzO6wAFHQW8g82gD6AboaqjtcMD1HWsi
7U4R872wxHwvyQH3yDQsU73ZAD7fTXbmOTjgH7APUqpsACmTmmNfKA7IvG2j
i6IGyIm2ydJnOqCGhU9A9s8GwJctlYfdHPDsR+svW1RY8FbauePZTge8NHM4
UdmaBcfsun/M8HbA8g8PNEkEXyw9t2+xjY8DbmmMfcHLZUGFYFj/TACBj98e
o/xuFnzznAhRDHfA+rspRTdc2ZB+OyHN47ADflVW/fT8OhvWD8g8unXMAU/R
N312+UDo6RClId1kBzwkb3XoXxIHZj3Oljl4wgHlBlO2LXrFgbu/V60pP+OA
Bus2j90z4BL7lME+uOSAj0lbzpj+4sIqxflpB6864A25mFm4kwcB+R+f3L7h
gOTY7yqxbB5852fNlcolfkfp3sC8RpilNaOMU+GAOcPdSt5Xm8G+8tWbP1UO
+H6F694CtRZId3g8a+0LB0w8+91n6/0WUI70dT/LdsCnlQsntr1shXWs5hm0
Tgc805rrnyHTDmHu99cmvSH8CXizMobRDhUj8czH7x0w60z9rMZb7YBKBg8U
Pzlg0XbD13lb+MDwy6K8/kN8r2OfcGK/AK5OhUfJTTtgSZAlt/KRAN6mO97d
JumIER3kcNNxAfg+lfh9c44jhh5villwTAgFjq9WtM93xAPZlTpNVUIY6ymz
l1zkiGVRu6ZKfwkhao7vzX3LHfHP8OyJfl8RvMhG7iV1RxyTl7qWlyUCqc3K
31krHdH/+3bVU1wRkNjfVX6vcUR+yQtz8rgIzno0W+voOWLL7mMVL5XFwB/N
Pei+0RH1H8X6lZmJQTE5Puu0gSPemFH1YoLgG4+l7vXPTBwxtdxqWWSYGG4V
bB75YuaIPKmqcqnjYviA85aqWzjiFVnt3ssXxaArGrCgWDlibCC9YHm2GIL9
awITbB2xImqWTlqOGMr+Xr1U6uiIokrn0NHbYvh9PvxFH9URV+Vsumx9XQxm
qx0/LXZ2xAe+B+3vnRdDQtXqRdbujnj9tcFr9UQxsMgS2w57OeLCKwnPhAfE
MLevyyfP2xFlWoIaBhhioBwuS+/ycUSzQn/JWGMxXJx7tmpOoCO+WVPfwl0i
hq6bPv2mIY7YHMuiTo6KQM0A5x8Id8TasmVr7Vgi8OYsM8k+7IifMrOWjmWK
4PNY02mJeEf8XLG8xMhABJtScss3JTvi7L4IC5e/Qji0LP6d9wlHtAvlRjfX
CUHCcvPmhnRHvHiEt6PeVgiLLlx9dfK2IwqTlK5IWQhgjmhRe9g9R2zcFDRx
W4LQs0ppbI8HjkjJ1v515wUfPmclPl5X4ohvTcwkT5vxgZUTmNZeQ9y/Vog7
jdrhWf+H5Kp6R0yYwzN9QOwzpat3H7vDccSDab0Dp8vb4GY+wy+yjcifxFN+
qnEbHCndZrnsvSNq7t6U+/NsCwSPPzGR7HfE9Zt26/gub4F9Rvobhj86Yr/b
AN/7YTNQq1arVI864vTEtieBgiYgTd1amPudqCdfReX7gU1gbr5c9twvR1RS
d9jaPKsJdGsX/Nz9zxFH+rPvLrduBA2pU59tZ5Jx8DIlbtcQDxStpfr0Z5Px
ltPtOazzPJjJ+90qtYCMt98yVFSHuDAxN5z1ZSEZVV9mmKtc48KY45dnYkUy
xjb6vHBz4sKb9p4HeWpkrNL1Gbn5kgP8RZ63zmuScZN7s92jOA5wmOLLUavJ
WDq7uX4msZ8+v0I5u1eXjM/GK+XuSnOgvIuX5LCejB+Xy+mnNbOhYLlVlKE+
GWVsggxrM9mQs/PFQTUjMt5rFZ0FXzak9ZTtHNtGxlGx3KeF8wk9tXI9o8uC
jCtTFdV9B1gQtT/PrtaKjBN12vNn1LLg4H1Ni4e2ZFywVoPz7hYLfD9dN77o
SMa40Bm7JZNY4LVWaX0MlYzH2Yc2+fmxgHHgvJYPk7iPad0lT2WBXdHc5U5u
ZJTT+ftj0owF+DVFwWQnGb9SbMN09FhgtFlCZsUeMjoapAquqrFALzJqWnY/
GQ9OKpc4Lib2/Sfj49/8yHjkplKt1TwWLPsTPPw6iIwPmLcTkmRZIG/6qaf+
IBmve0SVy8j+/++RezsfRZDxm+UD7Y65LJh63t1y+QiRD3bwxq8En36TcG2I
iybjOG1DpdtyFgxa8v/ziydjwFd+6SJtFrxLdiilJpPxi3y9jaYJoSdYrLyt
J8jomVO87aQ9C5pkLG6uPENGesTdww7eLKi1+++SXDoZvbue9IZEs6DyjOGZ
HxfI2LjmxrNfV1lQ2FKU+PYKGXMM6R6DVSy4J697lH2NjHYVhYus37EIPnH7
LXWLjF1aPw9kzWFDxX8nD1veJePhUxvvSGxlg/n5pz/j8oh8U9e2xhxgA8vn
U2R1ARmx6FWT4j02kM2W/ZgoJqPwySW71vds6FCwjTApJ6Me/WxJvgYHBp/l
hZVVkzG3YvUUv4ADBzM6v469JGOlQ/IejT8c+OMrE7qeRdSjpURjhi0X5izy
C3nQQrzvHdTI/8mFjMErIwN8MubP1btygc6D5c/ZB7Q6yFhwwc/U4zEP9PzX
BN18R8ZFKUaprIRGeGzuMvymj4zaS370WI40wrbFqQHKg2QMVVJfcNSrCcgv
BvwujZFR7KNzIcu2GUKW5O4/PcMJ74h+uJhZt0LpS61dh1c6YcXxHd9t29th
6xXG28drnBDfqOqHLuVDXVDyzm9rnbC8eVDOcBcfhEr9HgcMnFAst/B75hAf
PL8sep1v4oTKkWvOPF0vgA+1290HzZxQzi90KDJUAD8P3HHda+WEKySdXR5/
FUDsdkHHLVsnlDe+/ahwvRBmL5vp8tbRCU9ZnNpp5C+E9BF98XKaEz7XUZKU
vS2EpfXeTDdnJ6RQPSoGREK4dTVDeNndCRNT951Mny0C7ZBautDLCVvatxk3
GYqgeMc3vsJeJww8J3F9z24RbFHWpDn5OqFq5ddlqqkiqB2ltp8JdMJhV/Os
tgcisGtIoPBCnFB4/vBLCkcE/KyS1tkRTqgonp5/rFcE7gd7yFZHnLDhiMb9
DYSe6rVSaEmMdkKXsM75LrJiCFxu4VgT74QJVybF7wg+GB872PQ32Ql/zcmL
rFYVQzTrlr3pSSd0PCPl+kVDDFLX23hHzjphvJPHtRB1MZwNlbCrOO+ExsHO
u8nLCL602cj9fskJU270GmTOJ/Saym7SpiwnXNC0m7PnnwhWfzvHDs52QtG5
BSHsYREUsV9YF+Q44dVbAQqDAhGY3Bht+JTrhLM+LqgZekLojTB1qzUPnTDu
n+zr31dEMPFjNF2liMDP0Fj5+SERGByteaNQ5oQXcUayN00EeXF7IqaqnDC0
ZuLr+P//34mkfs3X507oz+K9MxcKQeW4pNzHWifce3YDW/Ueka8zd+6085yw
qN7a0wuFwFsQMcpqccIPmVtuaM4VgtSFHabP+E4YeVCrHIUCOHL1Az/3lRMe
OiD1xNFbALty10hGDznh/v7JlrYwPmTq/HYMHXFCy6fVAacN+UD00FWfb044
dFZZZs7vdrAu899EnSDy3RqsMxzdDkrvmRsXSVPQTBR98+/JNni8wlw8bzYF
ZZ9pad0ltwF17+poGVkKXibpNM9b3AanB36y/8pR8Ltx0KDs9lb49/nKrsHF
FLR9eDXUNqMZrq+Pl+5TpGBfirqbhl4zmBz0e9i9lIIbL30zvcRpgrDvJr/4
KhR0uP5yc4lsEywwXHGjWY2CamrCd8cKG6HgkOx2jgYF1fsetmxwboSBP11p
1VoUvHZvj39yIQ+STGsNKldTsJYZ4mm6iwcaMfmvSrUpyFY87z1rEQ/cJY6t
ztOjoPkhL9vxJC78stjblLOegqbGkec0LbhwMck+7MZGCsovM1Y9NoMLLbNU
nmcYULDhjcypytMcCCRJ7TtrRMEU6pbM20wOyJz6LHvChILi5MyE55ocuNco
LErcSkHGy9c75L+zwXJeNTPGjIJLN82OucJiwzvyvcnD5hRMrbz3nHGDDdHp
Z2+HIQVHm53ppMNsWMaPtDlgSUEu/+muMAYxPxd5ffHdQcEe1g1ZgQEb6Ezr
C97WFGyeWBIcsJQNY5fXb9lJoiC1SZ9j8o8FZzsV37nYUbD8AcXf/BMLdJX/
JdMcKNjd/ebOMTEL2B4fdR3JhH/WmnO/sliw70Zrmw2FgppiaupNYp7PePfk
kCWNsO+WSJ8oYUG2xi2VbQziPd6rSw8fsmD+qU2cdc4U5G0enqPwgAVx32vD
1Vwp6JV9PO4iYY95MtQXuFOw6zfpuvEjFuxmfeD986Dg+Ip0n6kyFrRtOHxo
bCcFE4NrTD9Us8Diqoxmzy4inzI50eM8FpRKZjW376HgLZXbOXqvCb4MWnu0
di8FH+YlHk0fYUGG6JlW2X4K7h/x6NKUZsNMILfd8aWg08pD1wfU2BCR9+7Y
RX/Cv/WC4rembOhXCF2TEkjBgj23P8zzZAPjmKQg8gAFY5VLJA4T+reh/0Ks
TwgFi/wvsVVy2ZD7pEJkE07BeVkblq35ywbFFaQEk0gK3vbR9z63jgOpp7r0
dA5TcPuhYZ7pHg747ZxKmnOMgm4e8aQ9fA50ss5umIymYNPmbR+6FnDBdqP6
6+FYAn/ydOcFChd0Z1rqNydS0O8J//bz11zIChJ0VydTsH77xIbVq3kwV7zv
ZOFxop5vXsmvCufB57zU9+dOUfBO5LmNpKWNUEhuTqNlEPV9fteXqJQmUKv0
2rr9IgU9zxi+7/3YBOdWjH3YfJmCqxNeePxwaIaD4wu3Lcmi4KKoN+dvEnpK
P8t1uOM2BVcqyASqvmmFig99NjtLKOgReHH7XF47rHaK/O5YRsEXqa/Tfkjz
4UrlrJvm5UR/3lE2OGLBhyOndX6qP6XgtpXv/mRV8GFwvOq2/H8UvHA3NbF3
lA9uXg6OM6qJ/mfWGy7UFsDWTSF3e2sIfMpza0IvCiA/S4IiqCXqY6GOuxVH
AMulMibr6ilof4VEt50QwJT4Me0ehzi/vdFmvasQgtB6+hKPqOe9Pbcqk4Tw
5kHHg+NNFBzqZkixCoTgsMifebiFgm+GjrivFwihOnpCwq+NgtmMG6Lmn0L4
WTQwlsinoER0/ubVyiLY2Md/f0NIwa17gy/2bxFBgOKLtkoxBb1jomsGmCK4
a/uwRtBJwTBseTg3WARvo68Uj7wi8p/7vs0kUQRKxUm3ZLspeGPpvAPuGSKg
9IWka70j5ovMcTWvbBGcUvSMhx4KBspLsLfmiqDelnTQvY+CwfmKcz4TfPg3
2mB35AcK9p53NTxI2EbFGpT0j8T8Gb+b33pXBAf75PDhJwr+8DlkueS6CPIV
/2xgDVNwn6JvGOWcCPpsP6j3fCHqr6N39tVYEajEtC+YGqUgc2L51OwAETgX
V/9T/EbBtMiyVc+oIkjvezC6aZyCrtfwVhfB31zFy+8cflJwojvuUIqiCCTt
Elt9f1PwdUKY6dB3IZjFBL9InKDgrA3cfoMWQi8VuxfdmCLmxeL4CxcIPirq
s75ZOU3BozomC0yihKBppx43IklFSY9nBqoqQvCMmRsiK03Fa/kJcqxPArhU
/MtLazYVZ7zTnJ9cLgAZpTZz97lU/G0fuX0hSQCjffHTDYuouMIsfN9SYv/R
Vjow8n4JFdVmr0uXXckHbzu3t5NKVEzpjthzY6AdxMWbnm9SoWK0+OBq1wOE
vorpjbmhRUWTPUW9TjFt8LO45UDlaipWb2uSuW7ZBhv6q3YKtKloTjpR8ECm
DXLsLmyTXUdFpa5ep4H1rXBCacffCEPi/gOZ8g7JzcT+u/HLOWMqOu2vfPJD
vRkmY1S687dQUfByVe2e500Q3D/+7P02Km79aNHxYWYT5Cn1FEwCFXOTj+1a
87AReuyarytaUvFZwGRLArMRGCX3oh2sqUhveZFdVcaDtP7zQb4kKl436lAv
8+UBWynWM9GOinPNJMZ+qvFga6yzWSWZiuSRi9cTrnAhosRST0Ch4iKd28/E
rlwo7F+vMkKjYuusvzkZqlxYYT97aqULFY8M/ntPKeGAgWg7X9mNisfz0gpS
kjhgvSs+T8GDis1BNgeeuXLA9dOzWJmdRD5ezPnzcyMHAsL/MP55UXEBLeeS
kRwHov8arv25m4q3RF9io4fYcC41bMYXbyp6753Xy20k9JdCUUffPire9vIr
Ui9mw+Nrw49e+VAxPkOJH3uF2OdXaSe3+1Gx5Uu5wWACGzqL9rlzAgj8Uo++
9Axhw9CW2xtfBFGxtEMxpnsXG/7Wdc+qCKbiw4eTBwPpbJAnK3cXHKRizw/P
ktl2bNDsdC67E0bF2LL9aWXb2WDgfeFkVgQV29yvBh5ENlh/bt11/hAVz1x+
VAyE7XpIzujEESq2x+j81STOB0jYysVFEfaeRUtVbAm+PZXSGxlNRf3P17l6
NCK+xbWVQbFUjDpS9N3Zi4gvezptbzxx3vbcleuEPnmsbbrfPZGKNtLHK/4R
fMEqPWxKTaai0cQWl8RLRHxmjxVIx6k4+m/xwdWFRHyssY/mJ6j41K2g4wuX
DVOUdc8NT1Fx14bZ+18NsmH+a/+LemeoeC/g339f5nBgxf7cgJVpVGR/V/2h
TeTDYLQXldMJvNT7FM8S+bI+qq6kkEHFHfv+SS1PJvJ1NrNu+hLRH6d3fSrt
J/KlJLr64woV30evPvzfMi6k3VY4+PkqUc8jDQZDVC6UlZ9SeXWDipmdF1cX
NHKB2AC+td2k4juZgf3G83jQyZ3JZd+moqOn1WIxlQdT3dGR5feoKHvW/OW6
fh7M93tqX3CfitO/OqUFmxphxbcfK+48oKLD6dpV3omNYD0rpCX9ERWHm6gV
M/UI/lm/Z01QORW1SOfeLrvZDDmVN/56P6Fi0IbbMz7PaIHHlq8Ebk+pGJYb
vvOzTwt0OtPjbaqJftooPfjeqBU046y6NBuoaLd1i1dPBLFvtuqc7hJS8dBN
DaN2Az6kr3x5b0JMRYnLKf/GQ/gQeNi1ZnkXFSO8T8xRzeeDpnrqj53dVCwJ
vXL0rrIA/oapyce9o6J8b3rBFYqA4Ody3Vs9VHyh9+nuk2QBnAvu39X7gYpX
Z/xakj8ggIDaY1EzB4n54pWltnixEKwVF13SGqLim5flJt3mQlgRkF9k9ZmK
ou0v34p8hDBVbcHzGaGihY7fpbbTQuhU6OpPHaNiw8oTz+49EkLZ/oP/8r4R
8a0ZKl3fJIS0p7OVeeNUlItWHrH5KISAeTcNhn8S/TzjZIFomnhvj5GT3B8q
bojy3l29UAQrypv9100S82LA32dQUwRTMvuTyX+p+Cv2sKbtBhF0ek5lh/yj
4oiRvqXAWARlxReeps+g4ZIC845YMxGkSa0VlsykId/rjrvjNoLvXGtH+NI0
LHt596TFVhFYFbjJjs+m4bv/anq8N4tAQ+LryiVzaCj9r6W8Rpt4j37C3EiO
hhreurWBBH923Fd3c5lPQ/mGD5RjMiIonawIPyJPw/Un9i6YQ/BHmhM57epC
GtI/rrxv+EoI/nc+5FUtpuGn5u/LVzwXwo5f0XWvFWm4qig8fSxbCBr2i99O
LaXh8nvLvJqiCTyzH/5WXU5DbWPDmrcuQuj4ZrkIVGk4q0znIn0jcX9WKClh
BQ0Vuxyd1F4JwH9EZm/OShrqhUiqCB4KYIflrZi6VTSULBtXyjsmgMlPLaXS
ujQsTKoxiFQUgHibT/NqPRqmSmoatfTwofT8348262nY8vKxnUwBH/y26Kme
0qfhRA0furbxQXziZOp8Uxp+3lbHLvdoh9I3GjkbttFwd4bVmgHNdji7sfIZ
BWi4wslTcsdQG+zoHPiasZ3wRzJqcn5UG5Ss2eGp5EDDH0/8jhtYtsKZY68P
mZBpOPbm1DzJVy3g1xp23o1CwzNZ4b5vw1tA7fBt1jUGDd/6bHviVtgMZ1jT
GzV20jDG1OhsvUUTYOjAJtVdNDS7Nywx93sjjC9v0VfeQ8PBU2p673IbwTP0
hsHi/TTcb9gS46fYCPIqKYYKvjS8eXd/mCGfB/WsIKP5/jT8Xtjd8CKdB+tU
zExkDtDwNFX60EZFHvSyVm6RDqHhPPfYMq1uLlwOnbtVMpSGXi5HZMdzuWCn
8n3rvzDiPauHdXfCuTDNemU6FUHDdQVps022c6E0tNbszyEayln/+Px4CRd8
VPK3/TxC+L+gUU1tmAMtoUdhLJqGpmE2xjXZHEhU2YNfYmlYf2fYdDqaA0Zs
ksVQPA0Nts101vfiwFDoRsuPiTTsK3KleFlyCL2+dHt/Mg2fuWaNJelwgMb+
t73nOIHvy9bau4s4MCvs4463J4j8z64wqpXgQJVKq9XrUzSstTj3rHuMDSHs
CuvOMzRMWv6q6ncfG7TCsm1EaTTMvXE4Y/ErYp6rHCfx02novPbDfX0BG86w
D9i2ZtAw2wx2M1rZgGFMu6aLNHzk8VXnWAsbxlW22XMv0/BgWHxUXhsb8tha
DqxMGi7T57O7RWzwDJNzrMui4cuRuWdV3hL8pjruWHOdwI89YurziQ317Nfk
6mwadmyIt3j2iw1Hwuqcqm7RMMfr/FwNWQ7oqT6kPMmhYdP7C68yVDnwnp1B
fXyXhg/kul4sMeTAxbAoWkkuDQOOmzY9cOIASdWbXphHw5Tj8q+dDnBgim3L
eJhP3C9KWC2TxoGSsE3MvAIaHs9MaeUT+4KP6jLne4VEPd3OflfUyQFljoRL
TjENXTu3UbIlCf0bNuhys5SGT8JXx1/fwIVE1TbX649p6B18oTFvFxeMOE/c
rlYQ8+Bv4LWaDC4Mhd10v1xJw4/LJm+843CBxgn2TH9Gw6UJzGYNcx7MCnfe
efY5DYe5WQeMYnhQpWrudaqGqL+Ju0+2vOCBZvi83cn1RDyKiqQ++0b4plqw
90gTDe1k4Z3F8SbI5VzYF9lCwxOPwhY4v24C9/Bj+8PaaLh2vnlwhz6xv3Hs
fIOERL0Fsv6VDDbDhfBPAbvf0PCCbPee7UGtoGwdFUp/S8MKzjF9y9ZWyFk6
94j1exqGSHxjvFjWBqXVeil6/YR9c1z3WFwbtM0+ePP3MA3bzTwCph3bwfWV
RO7wF+J+guwvJbTD+4LzBW9HiXqsUuz89LgdRqllT+u/09Dp0emybcp8mH/9
pyB9koY6G313Fb/mw+Xg1FdJf2norlmv5SArAFWLpT2H/tHw+e17lsmGAtAb
2DLiOZOOTb/djY1PCuBxJW/cSZqOQ86t9MBiAZid9pi0nE3Hl7Nc5ApFArDf
GCOjM5eObEPBnDfLhMCXnL9AZR4dN6ZWHT9tIgR3UfaSBQvoWBFxfF0rQwi9
9zeoSCrQcfWNbuu0YIJ/omo0fyyko29ucGxpihC+OVB1BhfTsffpg4JVWUI4
qt674bUiHeUartWJHgpB4luYUctSOj7/MaRRXiWEE/Uzt71UpmM59O+sYAlB
/srF7Y9V6PhdZsdES6sQrvivsruvRseChYq3J0RCUDOroGRp0PGb/hG2YZcQ
cufbuJzVpONhcat7LGGv7+nYGa9FfK+QPtgpFkJFmd++8NV0XLdD47V9uxDM
j/8J8NGm444T71e+5QihwfVUqJsugY/sLo3r1YQeXLv8iIMeHZOqHVwvFQlB
+PdhLKynY8uAV0IXwTeebWYp+hvpKGof7ThG8HV/TvPpVfp0jNt4/UtGJKE3
I70ylhoQ9zNpFYY7hfDdZjRzrhEdj+30XxprKQTJL/K5X7fQ8WKfdErwLCGc
enG7oN+UjluGkk2oHwSgkKFf1rGNjpqHLFjkWgFoGDNqqi3oSA9hRikfFgAk
XHl10paO8444vT7fygcWXbsn2p6OUStHE9/n8IG8+unHEEciHvJCR2okH7wa
X40zqXRUuXKatWwpH6KXqC3QdKNjif6Xh9dd26G5RNYdPOhIYttuttBqBzXy
j7ueO4l8U7y+/BxtgxfHm7Ze2UPHgWCe0aITbSD5O8pHLoCOnhWVfzZFtwLt
ok+JThAdN2m1vnuu3Ap3NtKmrIPpODsw9dzc/1pgh79ORkIYkV+ZKxHHiP0t
9VVH9c8oOpYanTiv/qAJOg/VySyOoaPJjDmbjd2aQHtREX1THB2NdB13fJ/b
BDz7458Ck+gYJHp749bRRlAeDDU4mULH9/y2iBKDRghM3hmXm0rHZLfqE/e+
8UCu2mBJz2k6fl6bscr3MA92umnsnj5Lx9wawTsbYn4U/pj7cHk6HdXsZ4Yb
yPBg+vyvHyYZRD4eSbVsFnHBaX0fOl+kY1i1tLXDPS7c4rWcDr9MR9U1Dl+T
jnBhzKdKnJ5J4G3UceEdmQsWM3NXFGbRcbJrVspebS5k3Dwf1HidjvnuFr8W
SXOhzzTmyWA2HdPCAszHiX3boNNPctZtOi5VTdw5m8OB5AiG48o7dPxLsyJT
CjkgksdMvEdHmUKTi+1XOLD60dq+nffp6JUQ5HuW2N8P2SqtP/aAju8exU+n
RHCA/UHyaOZDol+zYW+1LweWJo7UlT+io7rjjr2GBP/5q72aLyii47KEe5xR
F4LPqhrcxkro2NBWQhlhcGCOS8ndeY/p6O6ielyfyQGP79dHdSsIfzcrfawm
9EPBuRNbSZV0rGo6MXJ+F8EHayNS9lfRcXPgju4ifw44cna1JT6jI+O7A2fp
YYJf99kvv/WcjtefpdQ1p3JgVMLYp7qGji5avVdbr3EAb2iWvKol6nFS+6Za
GQfSt8yf+lVPJ/Rbt+p/zRzoEf2xXsKm40EHxtJ7BN/rh304r88l8NGwvPpa
juCP+e1vnBrpaDmHemznJi5o2eSFnWqlIzXoXrRZMqF3+y5U328n+k2laNuF
Ui40xMXJNAjo+CRbNE+3n9gnKp2z/3XQUX7iwwkJQq88YVh+UnlFx5MXrmnp
n+GBzNd1BlvfEPV2Nn93Ko8HD3SkeRHvifvvky4doDQCX8Vi8kAvHft0qn1l
LzTC1IIYPd9+ot7iJMP1OxuB/HM8zW2Qjqs4aa9G/ZtgvLafbj5GzItf597M
eNAMahUaKcbf6Bigwbz3928z2DzwrNg4TkeLNsU9HYwWyDonXLryNx09ulJN
c2e3AnrWd8+WYKDK4ek7L83bIMBJYsEMSQY+f6PdXBzcBhcszXBiJgN3KtTs
Hc5ugwHtxzmfZzPQDW6Fiv61wZkfd3zbFzBwXhV9L72mHSoG32XyFBiYFBKR
dmi0Hd69Xs6rW8RAuWPcTd9V+aBfe0GvQomBtR51b0KP8KEzLelrljoDe5ds
esNSF4Bk4gvNiysYqOPiMfnXSgBrIyfpZ1cyUGBSlxIfIACGn3HK8VUMfDU9
MbX+rABiPcIr4tYwMKFEPDr8SAB55KKPR3SI95b4L8xqEkC7xfDSsLUM9Ezq
PKf6SQATBmvsAtcxUO2ZD3rNFIKW9t5j+zYwkOQyO3XHciGQl98s2LmJ8O95
iPgpsc8fnv+623kzA2u8La4WbBfCrRlKCyiGDByLUrgvR/AVb5yGtsYMlGIv
9eXtIebxx7RQyy0M3FT87ejrICGovOblmJoysO/4faYJMb+tW2YJDbYxcHKi
7UFXlBBCXlpKrwcGbvnuc/pZjBAyH8carbFgYOMl4z29hF17v8pXYzsRf0kz
x+GYEIazfmYus2Jg2kIlisQhISxO0+cttGFg3P3x2lkEX5onBE/OtWVgf4jX
4YC9QvCNyNeTtmdgsszYDmNnIaT7DuycdmCgu62bZqy1EKrcNc/9IjPwt/I9
JaoBwTeOXjVjFCK+WqnaWnUhzLPI+vqJxsDFWq8LP8kIwchArNnHYGBexYN/
3aMC2L1mIeONMwN1435NPxEK4JQyOUXkysA1QkmnjCcCKJt3qqLFnYGxEd3m
JzMFMGt8xrKXXkR+JzkHgSmA38WZaf27GdhCyzNcvV4Awwc2SMnsZeDU0+/D
e6UF0PbRc5Tsy0C/neNlCUV8yHr9pOFNCFEvxZEBGT/bYX3dgbDf8Qycf9Tt
8IaDbaARLzW4PImBu7Xou75DGyzadm0npBB4/e36bSDfBr8rOKTjJxloMPZk
9vL9rVCbv1J9cQYDvZrHzlT+X//7Vl00vsjAEb9PP0ofNcN9Leocj8sMNHFX
l+vyIPROduyP21kM/MX/VKbwogmcM7oaN9wh+iPxYfnlO41AcjpoQb/HwJm2
20767G0EU7nZTw7dZ2B8TLGExOpG0DhukFP9kIH3z8ga1pTxYOH2RqWeR0S8
uGPfVCwPpCW8z0oVMzDM0sxVz5EHQ0fPHbF/zMD/eMl/U79x4Y3R6pHgCgaa
QUlZDZcLrd+f7c2oJOrd8MBxmbtcqC2md5VXMdA/8WHRvgQuPD4wRO56RtTD
RZp71x4u5Oom1E89J/DZPn41wIoLVz8qbdV4ycCs2g+WKnpcOHO3sGh7HQMf
amV7fiX0Ueweq1W+DQyMdn3C/kzs2wfV3mSdYjMw85saTeE7B/a+DpMv5DJQ
3UrSas8AB5wzZY+3NzLQKa+65O0bYt9n3pocb2bg9cVP7p0Wc2DrQuPQpW0M
zJGofeMv4MC61uYBUz4Dz/6n2RBF2Bpn9nnuEv6/PnncF8T5hbaT7YliBs6a
K6uxtZsDUrMybHI7Gchf7XdqiHjvV612NfcVUf848qyd8Gco7oX+lzcMHMi3
sBybSeBl5pwn/46BX0Pe/LBSIvD681nVoIeBTNXqVP46Aq+KpAsufQyUHIg5
fsmGwCtcWfbYBwZ6d4YnnN3HhfsbS2KzPzJQeSD6aiUx/4OXfP3z5BMDuwON
0v3uc8FgYmNk+zDRD0nHFuk0c2Hi7cGxoS8MlJ6drvPzBxdq6ooDpcYYGMRd
1dy4ggfH88YGVL8x8FFvQ/5dCg8czm70Nh5noM2GRaVHE3nQ6VzsGvCb6P+Q
K34TIzzINh0TJE0Q88F6VVmGTiPs09jodGOKqAft7fNn+DbC2KciqzYJJoZr
ua1ZO9QIMjFF+kayTESt86WsBc3Qsmf0kdNcJup/q/q3eVczXLTeoOM/j4mT
pW/WiYubQUO+SP26AhO1YiTWb3FvAZM7hXKSykzckZOOR162gh/30UCzLhOd
rRY/me9J9Fvhlz0f9ZjYdKR9u9bpdhjPWNctsYGJ2huXZT552g7xno8Emzcz
8QWJrMBZzAdriy9kR0MmPv6hPjCJfJBbvY7nY0z4a1oWtjyID5mjBTVXTZlY
uaCy5ORzYp8UfjYt28bEpHjvwHMf+KD1VO9JEzBx98eAwpE5Ahi6EaQ/YMFE
x+9PGSnEvChOLHj0bzsTpf/b0bWJIoBDvp+1l1kT/h9b4yQIIfSIg95dfRIT
778I0HYg+EJyU5C6gx0Ts36Lx+LyBMBZUpC134GJ/paOM+gvBZA2MbwkjszE
1UYvXQo7CL55t/Z8JoWJfzQcLkQPC0C5PlCulMbEJfL7jB5MCeB93sPURgYT
NT9pOq+aS+iFs8OSH5yJ+N816/UrEvt62NrYaVcm7tzYxe8i5qm+S+AfJQ8m
nr4v9pFYLYTfpg8jNu1k4tWpp1cYOkJ4rjE8areLiSH2Y50Cwk6WXhu4bw8T
LZ7GpCesEYLdUMBAzF4mjov3fdurSeiZ1vw9V/YzUaUvrz1BWQjisqE3xb5M
XLAiYu/HBUK4nqnryvNn4utVDx7ekRSCd0yAoC+QiU53GFqsbwLQ8c4n/z3A
xHuJ40+93xN43Nha/C2E8C89Vlq2WQA+XTyFwVAmbqZtM79DzHPpJR7h3eFM
3Ljtgbn1LQHcpQwL+ZFM1KmXFcukCmD7mWNGnMNMHEyr65sRJIBe9tzM6qNM
zNFN87d1IvQG6HnkxTCx1Phdo66CAF5EPXt2I46JJyqf3/09SuS/wkHtQgIR
D+vZ85hmPlxbd6AnJoWJf2dNhiun8EFRpdCXfpZ4784vtyuf2qHcxZxLOkfg
4ZFBUnzZDowLLbrm55kY3D+HrZnZDufnjH7RvsTEt/Vxd0lW7SD3Z0PE9HUm
zkrp/uNC7DOS4pL4BwVMNMEj0tVVLXBbwbI3u5CJHXzZnckhLYCO/O0Xi5l4
NtbfnbWqBWLqv82Ke0zUm6rd5mVXmkFFIskvooKJpBqF5XRaM1SZLuL5VzLR
q6ztnSfRf79LN59lPGPijM+Dd1eda4IrI3Ujts+ZGDv6ZFqS1gRGugwK1BD9
p//cZ1SxCcJvRyzSrWei/C+ZvFX3G2Fht1SkOouJpoVLP6eENULx0kvixRwm
7tM6aqiJjTByrvzqv0YmDj9eormxlwdnG62IectEpo1gvKSCB3qzxZ5DrUw8
F64+lHaWBzxLn+fv2pkYVyZ83+TDA//Yn+oiARONd1SWh1oS+2nV8QSeiInn
+zseJ2rwIPeHYt+LDib6nYxaITWDB1ab7u8o72KiWCRYOdHHhf4g49z810xs
m13c5EfwUVIee/atbqJfWgt86SVc0Ox38b/0joife/T9s2tceKk+yDvVw8SW
kbYVeSe4sNvjiF58H5GfVvlmJUL//Lsskxb5gYm5Cxjj8wK4kM3PHA34yMR/
+fevnvHigtl8HeruTwReUcKyS0wuvLZ9WsocZuLEnhNcXScuWDrddY38Qvh7
2vqqkj0X8hnnpi+OEv29e/fCWXZcWOgedffxV6I/NM3ifxG/R+3abyf8zsRL
O/3ufaZwoXcfZez7DyZmrK03HnDlgl2A6eVFv4l56VtU0b+XC6Uhq802TzDR
0khu4GMoF5QjFXppU0xMuxjhPZpI6IeoqdSwaSZ6zj2YO3GZS/DRx3UZEs4Y
+22rsUwhF2gpfEGJpDMO5QzrK3K48PRU9dF2KWdcOG/DPc0PXNBIz1P/OssZ
S01XHNaV5sGJSxca5GWdMXlecImONg9cb/krUOb9r+Eyj+die+M4dVstaRFJ
riRJJSSK8jxFUknZZqYIqSTiateVEFmiSCVKyV5IrkIU10+yzPeL73dGEkqL
XBVRWcqS3/lzXvM658w85znv9/lQOG6wXmPsJAvl6XZFf82gkC4tPPA8hQXN
bNgTPZNCzdSRJd5iFn4WyN+rl6dw4wWnIRNDAbg8kdjxVYHCx+09FdbeAqgp
/9Ivo0ShHG9EKd8VwHXB/3C7CoUX2AbzxEVC+C3K6TysSmHfxMOhugeE4NZ0
PSpKjcLq/UtOGZN8bfDOq1mgQeH02nOz7dfUQdPgPJ+tKymsmj+wuIKcH5PR
P+Z66FK4rf/rNc2KesiQ7HsSsYpCocsOTmFuA5yUrppSa0ih86zKB93EN/Jq
R5M2I4XN/9zxXhwrgjNL9mw6uJFCQ+PkzUNlIuhYbvEl1IxC3fxbfs+/iOCR
oYphlQWF9zJ1WtvMyPnfztabWVPoZrTmquc3MTy1KTi+35bC3U/+FN1WIj5h
7iiF2FOo0NL+qGojB/2uJ92e7aJw03ato57RHDi675X+4EDhz+0vzNMeclDp
ZZk/wYlC4+bjfVubOLjiq/Z7gyuFjunl6a5zSZ7wl0nbu5/CuvYs/+ureHAN
/rklyI3CLcWhrhVWPLDhH3rvuJPxCZbmNQd50LtUf63cg8IBbUep2LM83LhS
bPz2MIUSH5smT79C/JSQ9m7cm0KNfDOn+ek8eNyODvvzCIWTxK7KhY944FL/
XgHHKIxsqVYSEl/NkigsNjpB9j9g45d/BDzYOn7bZHCKwlfVrgJbnoerj5dz
uqcpXFDvrHi/mYfGOe5OK/xIP7RlnClu5UH+SOpnTX8K87KVrvm28UDVvTmp
HkBh8sNtbHcLD3FLlSaqBlHo5XMzU5H48OV5++j5wRSm0JmXJcU8KL6Pma9w
nsKnO4zD82p4YEyEmbPCKMw6eq1au4yHhBtT9GUjKLQee7Yi7B8eWgY3lk+L
pFB969U9NSnEp7ZnLSddpLDEzCVAMpYHhwfFzRLRFGpnLDm6MYCHRKmB/aMx
ZH89JsNtkv/aDup8G4qlMNu9sFrTjgflSk//H1cpvL97otagMQ97VDOn9cZR
eK7t4xVlNR7eNC9Q67xB6qUTt038iQOV1bty3yVS2F6UNydawIHz5atGr29T
OKNxavykHA7ebpGybUwh57XmolnQIQ5UM8zbG9LIeSpRporNOdg74ZynIIPC
h8feJ8xYxMH7kp/BFVkU/pkCe868EsPHZZ2P8vIpHJaNr5JCMWiEL9yQ84jC
D13i8C+KYnDrcKzLLCT786TsdNY3EXQl8h9vl1A49r7JXSlVBJ9l/jf3YgWF
gtTfl/umiEDLYzQlvJL0b0vr72/PGsCzynBlSBWFfquUvXp8G6D7bO5mP5ZC
A48edZXOevjae9P3EEfhx82n9lqK6kDb8uUfBxop1Nq6yjfnUh38dXfWZZcm
CnMEr/LKrOqgzyXiHt1CYfDcBH1oFIJuaeVq2zYKFde/29CQIISj8yQqrN5Q
OGeXUobNXiH8EJ9s2fSewsyYY5XugwLQ185329BBYb/1iPqcSgEcv9DzfV0n
hdIDc4ffXxHA4Mb9UvqfKbRYkH1tlpEADJKSrq/sJvX1bHYLkRPAqZGWRcu+
Eh7hCZN1nwivHlqvU/tOoXjsH8kbySxIrzGon91P4eHTStpdQSyoPlVymTRI
oaT9z/dn9rOgj+PfBocIv/7SKXXcwoJF5Yfgrl+EXwY/TkbqsOBoUSPfMkLh
1svLHkorseAjzMkUjJHns6/HPxC+huy8vLZ0nML4snuGc/pJHmo8IciVpJFt
cGpN6qiFXGb3njsTaSxPeO4R8ZLkhTaT3suTaNTT7l/AC2uhyWVRUPAUGhPp
wfizlYT3HVNmn5hG4xvbPK+LZbXw2707zU2KxjXr16lJPiH+6REZMDI0Ns9Z
8LSluBY0jhTUbJlBo81I8Tcl8t5oIGG38UwaZQ+s860g461On+1ePpvGbdwO
Vkzmdx1zPasiT2O1zoNqC5I3TgZtlpNToDFo1aDBkuZauDBpeYrkPBr9o1j+
MPHJ7Qg5/R9KNKqe1SlWJHkkX2bgeYcyjaMFGyKXTmGh6vIrukmFxviC4C+3
5rPQKl/2qVqVRqcvIRrH9VjoS0jxK1ajiY+kI+9tY+EPlTCZbHUaDd4YGxkf
ZEExxTMpUYPGVJ8UU43z5L6hsVP3kiaNHnoSqW7pLGCW/rMALRodXkoHDlWz
YKc9z/7IchqXaPiP8d0snDF472unQ2NFSagTs14AMSVV0831aNw3ziZ9cxdA
mkl2oqE+jT2XRppK4gQgND9errSGxsBds40KfwpgAT156jugUbkwK0/2hRD0
Wj8ncBtoDJi9u7RLrg7MnRuWVZrSuKU3UPcC6Xfvg/E7MjfT2MnrfGmsr4Oy
U1rXvXbQOKl125TF7+qBG5Fd6mxNo1rru1UvNRugM+BHyU5bGnM2r5oefaQB
ZMOfvllF0xhtvKWqdoIInOKtNIadaEzWOuAvdUME44+PFoR602hUaGbf8kwM
bZPzI1N8aDS+cvz7O3JfLbH7trfsKI1/PfZyHJHl4HjfX7KDJ2mUhE8rP9tz
YG3yoGPmaRrr+NLB4FMcaEd9LVnhR2OjnQ3z+DoHXUu8Dh4IoDEvPmRTIM/B
8xM564OCaMxVmFj45isHKc++zL4VTOP3GzLZh6fyEDhz2efH58n6/8alz1Yl
fHT2KG8Mo/EFlZlcupoHo/v34voiaHQruL6Y2kJ4PtJ1WDqKxpLf6xyEu3kY
sNA01bxE9jNqb/8Mwl8u7uA8sxjyv3n592ad4uFBR0avcyyNX7WUnNggHqL0
Op/7XaWxLzTIf8UF4q/AxYnX42jsyPi3TT+Gh831+48+jKfx5p703NfEd+rK
aRYNN2hs15mcsfga8Z/HB5UviTQWH6pUkLnKQ3uR2sDkJBon3Gy8Gk/GP53k
KlBLpnGRT+uCOjJ/gm1yskkqjT6yhQ7550j+S357anc6jTfaz1Ta+hIf9v5p
dTKTRg2J/UtLPXnQWe+sHnuPRruP4sZRRx5kIm8P38+mcaZq5Gp1S5Ivm1+L
au/TuGv9WslNa0ke0liQ+fEBjXHUZZlj6jykH3f0l8wn9dY+7FEpw8O5ipu2
Cx7R+Ovt8kM7BjhwkWtduraQRkp/ufbyVg6UcnY1+ZTQOCewawemcDD0Kz4n
6inhyZrd/dnBHDRubj53t4zGQZfAP7h9HFz6QK18W0Gj4q0jek9UOfDUjZs0
WknWe2/eXDAmBouAF60K1TQeq3GKfEV8M3G+XfgOAY39skGiaTFi8LWxflfG
k/Mp86Lj16AI7O/EFLW8oLHm9doeTZEI9L42XBx8Sepp5gE774mgJ8LKSLuN
xj/frDJ95yAC1/9tu3Krg8YxkV9ldngDwIzIQ8WdNDr7+rUshgZQ3sPCiy7C
s2XdeoLBemj6adEt3UPjjoCPETM96mGbjvmmMwM0lj51Lz2/rw4kXryQPD5E
o9Y+4+cHtOqg8PSBMs9fNH7eE9wx9F0Ias9CDB3GSD+2CU94Rwih+eCcfptx
Gj3v+8Z40UK4JJ2Wt1WSQcZe67DdEiEM2z9bajSJwcUlC2Mn15E8NGzTqTuF
waQV94Y7UgTglvQ+Zek0Brdcwh7ubwEomx11XijFYGHPivpmOwFwXZLK82QY
fFV4LmJMRwDhFy83y81gUL5XyG2eIQATvYXXps5k8Lymn1lZLwtZfij7cw6D
FhFVCzcVseCiKmJ75zJYsCPJ1vk2C3OfO4f9p8jg3jf3jhWHsSA81GvarsQg
XzEuSx9j4ZxsgMRLZQZX/Gy8aryXhTUPZUvrVRi8wQ66eFiz8JW+fbpKlcFK
Q+HcTlMW0kZXGJSpMej57/n+vDUs7E4u/V6gzqBCT41B3UoW5My3P7ivQb7/
t0TNuqWE35/bPNM1GZz5YOCTxGLC0+jDmre0GFR+VlWrtIgFPf3RjqvLGfRI
az0XSZ67miOTo7QZlPlxKcpWg4Xb/vOdQnQY9K68NOnYMsJntWylM3oMlp+R
lvpM+D+t2ujlMX0GBdOvOD5ex0KZJ3vF04DB0U3xY20WLByX271z3xoyH2Pf
StEsaBV8knYwYjBy8N8adXcW3u46XWuzjsFwjeKHZn4sxP2eGrrVhMzn4zz3
UQwLlqnxGzcig6tWhbn73GVhgoXm+NqNDG6IfBp8soKFx91FT3TNGMzrma1R
8YYF78ubfZeaM6hz91Of1RgL6gYv9RdaMLjm4/WdiirEHwGD9+UsGaT5S683
uwnAXD3UY6oVgw+f9l+7c1EAozXySyR2MvirenqAUpEA3GetvtNry+DftXtv
b5MTgkpRpeN/9gyW7pkn3wtCaHSwm9dOk3o4+k+8cEQImH4stt6BQdOcBK0j
LUJQXJMfcn8fqffEuCzb/9VBfduGDekHGDy09WfI5PE6CAkSjyUeZNAt1NNS
w6Qe+ti+k1GeDM4ZsPLfWV4P1XtWHvI8RvotR8LWUdwAs/a5P7l1gsFN32ar
ds4gfnFPlhGdYtBGyrvVx1AEg0dn5+ufYVAyQcVsXpgI1MOHhsdCGKwaPFJe
uVgMPhd1tuuEMdie0SJItxTDk9hDSa4RDCpJmE0bPioGm1utptUXGXw840J7
YKkYAvP/jYqJY7Dog9G9VHK/FRb9fFMRz+CC2c1ZZQc4UCjV1R24waDKoHXT
LsIr1wqP4CW3GFRskFixK4mD3OrUF7uSGJS+/5tLLuZgWNi2JCqZzKcV+9d8
jgNzTv7vslTS/yrmE3O7OIh9aSXsS2cwzGivv+kYB6/bwlQW3WXQPjT9S80M
HjTfl/vYZzFYE/K9fBnx1fH/flWE5TA4JZs/5KjNQ3m3nnxJLoOB/hPPWBnx
IP3d82B3HoOpyP0xaEryx1BascpDBoetpeW2beMhdfS1lHUBg2oiPzeLnTx8
lVRwCi5icNxrQcgnG+K/KTvzCooZjBu+H65ty0OodMSEricMvnCJvjHPmgfx
zAo7pTIGu7uqh+4TPygrjGRYljN4YqFH9I9NPLgr6/86W8Fgxk+89mMdD48W
em37p5L8f6NJzWNdHiSWZNz6UMXgSOxdCRviD8vl7b3ytQyC+GZ1/Rwerusq
brQQEJ58NDiLE3l4b2B99e86BhNT7sY/6SX+X3ehM6eBQS7g2ke7Fg6qzEcv
zGxkUP/X4ViTLA5mWa5+bdrE4IOm6C3lJL/usfZeebKZ8Ko8xL3iGMm3Dm/5
ljYGXQLNsx4ZcoB752nItDMYn/doVZsCB5FuNr7wjqwfslb6x6AY1I5UKqd9
ZNBhxMnUJV8M1qF3D3h9ZVBqtZrm9oViSIx8V5TUx2BXbtMLyVGSX2KUpnPf
Gax+myV1rkkEgTejcg2GGPT3Hr2wJVIEwjvPJQ79YlAvXzKu/IAIFDJ+29wc
YfD4k/+09iHxTbZhet0YeT9113/m80WQm+czND5O+IeL2yR6GuD/578EUQ==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x(t),y(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"M\[AAcute]sik d \[EAcute]rt\[EAcute]kre nem \
oszcill\[AAcute]l,\\nstabiliz\[AAcute]l\[OAcute]dik\"", TraditionalForm],
  PlotRange->{{0, 100}, {0., 1.5143309326491667`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5033119187738624`*^9, 3.5038083328154964`*^9, 
  3.5051429602394953`*^9, 3.505143290283373*^9, 3.5051870929807434`*^9, 
  3.509706726844554*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
     RowBox[{"ndsazigazi", "[", "1", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<M\[AAcute]sik d \[EAcute]rt\[EAcute]kre nem \
oszcill\[AAcute]l,\\ndestabiliz\[AAcute]l\[OAcute]dik\>\""}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x(t),y(t)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.482602672681857*^9, 3.4826027368735285`*^9}, {
   3.483255003214051*^9, 3.4832551038638077`*^9}, 3.4958142595058193`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3c81f8Xx2VFVCJC9sjMyl7nWNdNaCghyQolMyErlSIZhSTKSiXtjMK9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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3c81e8XwBEikr2Tlb33PseWUN+GVEISQlZIpULKSEuFKCMNpEIh9157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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x(t),y(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0.1},
  PlotLabel->FormBox[
   "\"M\[AAcute]sik d \[EAcute]rt\[EAcute]kre nem \
oszcill\[AAcute]l,\\ndestabiliz\[AAcute]l\[OAcute]dik\"", TraditionalForm],
  PlotRange->{{0, 100}, {0.08751460298270959, 0.5871110752128739}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.503311922383069*^9, 3.5038083452282066`*^9, 
  3.505142963630689*^9, 3.505143292454497*^9, 3.5051870950278606`*^9, 
  3.5097067289166727`*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha a stacion\[AAcute]rius pontt\[OAcute]l t\[AAcute]volr\[OAcute]l ind\
\[IAcute]tjuk, akkor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", 
    FractionBox["16", "9"]}], TraditionalForm]]],
 " eset\[EAcute]n sem oszcill\[AAcute]l. "
}], "Text",
 CellChangeTimes->{{3.4832551117312574`*^9, 3.483255181861269*^9}, {
  3.503312039104745*^9, 3.503312111168867*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nds", ",", "x", ",", "y"}], "}"}], ",", 
     RowBox[{
      RowBox[{"nds", "=", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"x", "[", "t", "]"}], 
              RowBox[{"\[Phi]", "[", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"y", "[", "t", "]"}], ",", "5", ",", "4", ",", "16", 
                ",", "1"}], "]"}]}]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"y", "[", "t", "]"}], 
              RowBox[{"\[Gamma]", "[", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"y", "[", "t", "]"}], ",", "4", ",", "16", ",", "d"}],
                "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"x", "[", "0", "]"}], "\[Equal]", ".5"}], ",", 
            RowBox[{
             RowBox[{"y", "[", "0", "]"}], "\[Equal]", ".3"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"x", "[", "t", "]"}], ",", 
              RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"x", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "4", ",", 
              RowBox[{"y", "[", "t", "]"}]}], "}"}]}], "}"}], "/.", "nds"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "100"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
              "\"\<)\>\""}], "}"}], "]"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
              "\"\<)\>\""}], "}"}], "]"}]}], "}"}]}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Thick", ",", 
           RowBox[{"RGBColor", "[", 
            RowBox[{".49", ",", "0", ",", "0"}], "]"}]}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"400", ",", "400"}], "}"}]}], ",", 
        RowBox[{
        "PlotLabel", "\[Rule]", 
         "\"\<Trajectory and coordinate functions of the \
solutions\\n\\n\>\""}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1.77778"}], "}"}], ",", "0", ",", "5", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, 3.420523634958375*^9, {3.422777877774*^9, 
   3.42277789236775*^9}, {3.422777927570875*^9, 3.42277792986775*^9}, {
   3.422777973164625*^9, 3.42277797743025*^9}, {3.4227780183365*^9, 
   3.4227780377115*^9}, {3.4227780695865*^9, 3.422778101664625*^9}, {
   3.422778187524*^9, 3.422778354633375*^9}, {3.4227784308365*^9, 
   3.42277862143025*^9}, {3.422778656852125*^9, 3.42277867893025*^9}, {
   3.4227787377115*^9, 3.422778870508375*^9}, {3.422778922899*^9, 
   3.422778924227125*^9}, {3.422778975024*^9, 3.422778976399*^9}, {
   3.42277902505525*^9, 3.422779026914625*^9}, {3.422779088149*^9, 
   3.42277910268025*^9}, {3.422779136274*^9, 3.422779136602125*^9}, {
   3.422779175727125*^9, 3.4227791824615*^9}, {3.422779254070875*^9, 
   3.422779264602125*^9}, {3.422779308852125*^9, 3.42277931249275*^9}, {
   3.422779345414625*^9, 3.4227794074615*^9}, {3.422779648945875*^9, 
   3.422779650633375*^9}, {3.4228089118369455`*^9, 3.422809068303591*^9}, 
   3.422809114371197*^9, {3.423366369106875*^9, 3.4233663932475*^9}, {
   3.423366425356875*^9, 3.423366457481875*^9}, {3.42336655156*^9, 
   3.423366568669375*^9}, {3.423366648231875*^9, 3.42336665740375*^9}, {
   3.423366715575625*^9, 3.42336676884125*^9}, {3.42336693656*^9, 
   3.423367023935*^9}, {3.42336706802875*^9, 3.423367081731875*^9}, {
   3.4826016377526627`*^9, 3.4826016436960025`*^9}, {3.4826017025673695`*^9, 
   3.4826017660680017`*^9}, {3.482601799166895*^9, 3.482601896044436*^9}, {
   3.482602003940607*^9, 3.482602011819058*^9}, {3.482602089080477*^9, 
   3.482602107158511*^9}, {3.48260230714695*^9, 3.482602314056345*^9}, {
   3.482602364534232*^9, 3.482602369253502*^9}, {3.4826024432197328`*^9, 
   3.482602521931235*^9}, {3.503311977941247*^9, 3.5033120334844236`*^9}, {
   3.5097067351100264`*^9, 3.5097067431164846`*^9}},
 CellID->670207946],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 1.77778, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`d$$], 1.77778}, 0, 5, 0.1}}, Typeset`size$$ = {
    600., {295., 305.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`d$3716$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d$$ = 1.77778}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d$$, $CellContext`d$3716$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`nds$, $CellContext`x$, $CellContext`y$}, \
$CellContext`nds$ = Part[
           
           NDSolve[{
            Derivative[
              1][$CellContext`x$][$CellContext`t] == \
$CellContext`x$[$CellContext`t] $CellContext`\[Phi][
                $CellContext`x$[$CellContext`t], 
                $CellContext`y$[$CellContext`t], 5, 4, 16, 1], 
             Derivative[
              1][$CellContext`y$][$CellContext`t] == \
$CellContext`y$[$CellContext`t] $CellContext`\[Gamma][
                $CellContext`x$[$CellContext`t], 
                $CellContext`y$[$CellContext`t], 4, 
                16, $CellContext`d$$], $CellContext`x$[0] == 
             0.5, $CellContext`y$[0] == 
             0.3}, {$CellContext`x$, $CellContext`y$}, {$CellContext`t, 0, 
             100}], 1]; ParametricPlot3D[
          Evaluate[
           ReplaceAll[{{0, 
              $CellContext`x$[$CellContext`t], 
              $CellContext`y$[$CellContext`t]}, {$CellContext`t, 
              $CellContext`x$[$CellContext`t], 0}, {$CellContext`t, 4, 
              $CellContext`y$[$CellContext`t]}}, $CellContext`nds$]], \
{$CellContext`t, 0, 100}, BoxRatios -> {1, 1, 1}, PlotPoints -> 100, 
          PlotRange -> {{0, 100}, {0, 4}, {0, 1}}, AxesLabel -> {
            Style["t", Italic], 
            Row[{
              Style["x", Italic], "(", 
              Style["t", Italic], ")"}], 
            Row[{
              Style["y", Italic], "(", 
              Style["t", Italic], ")"}]}, PlotStyle -> Directive[Thick, 
            RGBColor[0.49, 0, 0]], ImageSize -> {400, 400}, PlotLabel -> 
          "Trajectory and coordinate functions of the solutions\n\n"]], 
      "Specifications" :> {{{$CellContext`d$$, 1.77778}, 0, 5, 0.1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{670., {365., 372.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`\[Phi][
        
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[K, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]]] := $CellContext`r (1 - $CellContext`x/
          K) - ($CellContext`\[Mu] $CellContext`y)/($CellContext`a + \
$CellContext`x), $CellContext`\[Gamma][
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`d, 
          
          Blank[]]] := ($CellContext`\[Mu] $CellContext`x)/($CellContext`a + \
$CellContext`x) - $CellContext`d}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5033119367338896`*^9, {3.5033119814634485`*^9, 3.503312014222322*^9}, 
   3.5038083587049775`*^9, 3.5051429699110484`*^9, 3.505143296073704*^9, 
   3.5051870981170373`*^9, 3.509706743862527*^9}]
}, Open  ]],

Cell[TextData[{
 "Ehhez vegy\[UDoubleDot]k p\[EAcute]ld\[AAcute]ul az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"5", ",", "3"}], ")"}], TraditionalForm]]],
 " kezdeti felt\[EAcute]telt."
}], "Text",
 CellChangeTimes->{3.5033121198813653`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nds", ",", "x", ",", "y"}], "}"}], ",", 
     RowBox[{
      RowBox[{"nds", "=", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"x", "[", "t", "]"}], 
              RowBox[{"\[Phi]", "[", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"y", "[", "t", "]"}], ",", "5", ",", "4", ",", "16", 
                ",", "1"}], "]"}]}]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"y", "[", "t", "]"}], 
              RowBox[{"\[Gamma]", "[", 
               RowBox[{
                RowBox[{"x", "[", "t", "]"}], ",", 
                RowBox[{"y", "[", "t", "]"}], ",", "4", ",", "16", ",", "d"}],
                "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"x", "[", "0", "]"}], "\[Equal]", "5"}], ",", 
            RowBox[{
             RowBox[{"y", "[", "0", "]"}], "\[Equal]", "3"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"x", "[", "t", "]"}], ",", 
              RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"x", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "4", ",", 
              RowBox[{"y", "[", "t", "]"}]}], "}"}]}], "}"}], "/.", "nds"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "100"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
              "\"\<)\>\""}], "}"}], "]"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
              "\"\<)\>\""}], "}"}], "]"}]}], "}"}]}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Thick", ",", 
           RowBox[{"RGBColor", "[", 
            RowBox[{".49", ",", "0", ",", "0"}], "]"}]}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"400", ",", "400"}], "}"}]}], ",", 
        RowBox[{
        "PlotLabel", "\[Rule]", 
         "\"\<Trajectory and coordinate functions of the \
solutions\\n\\n\>\""}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1.77778"}], "}"}], ",", "0", ",", "5", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, 3.420523634958375*^9, {3.422777877774*^9, 
   3.42277789236775*^9}, {3.422777927570875*^9, 3.42277792986775*^9}, {
   3.422777973164625*^9, 3.42277797743025*^9}, {3.4227780183365*^9, 
   3.4227780377115*^9}, {3.4227780695865*^9, 3.422778101664625*^9}, {
   3.422778187524*^9, 3.422778354633375*^9}, {3.4227784308365*^9, 
   3.42277862143025*^9}, {3.422778656852125*^9, 3.42277867893025*^9}, {
   3.4227787377115*^9, 3.422778870508375*^9}, {3.422778922899*^9, 
   3.422778924227125*^9}, {3.422778975024*^9, 3.422778976399*^9}, {
   3.42277902505525*^9, 3.422779026914625*^9}, {3.422779088149*^9, 
   3.42277910268025*^9}, {3.422779136274*^9, 3.422779136602125*^9}, {
   3.422779175727125*^9, 3.4227791824615*^9}, {3.422779254070875*^9, 
   3.422779264602125*^9}, {3.422779308852125*^9, 3.42277931249275*^9}, {
   3.422779345414625*^9, 3.4227794074615*^9}, {3.422779648945875*^9, 
   3.422779650633375*^9}, {3.4228089118369455`*^9, 3.422809068303591*^9}, 
   3.422809114371197*^9, {3.423366369106875*^9, 3.4233663932475*^9}, {
   3.423366425356875*^9, 3.423366457481875*^9}, {3.42336655156*^9, 
   3.423366568669375*^9}, {3.423366648231875*^9, 3.42336665740375*^9}, {
   3.423366715575625*^9, 3.42336676884125*^9}, {3.42336693656*^9, 
   3.423367023935*^9}, {3.42336706802875*^9, 3.423367081731875*^9}, {
   3.4826016377526627`*^9, 3.4826016436960025`*^9}, {3.4826017025673695`*^9, 
   3.4826017660680017`*^9}, {3.482601799166895*^9, 3.482601896044436*^9}, {
   3.482602003940607*^9, 3.482602011819058*^9}, {3.482602089080477*^9, 
   3.482602107158511*^9}, {3.48260230714695*^9, 3.482602314056345*^9}, {
   3.482602364534232*^9, 3.482602369253502*^9}, {3.4826024432197328`*^9, 
   3.482602521931235*^9}, {3.503311977941247*^9, 3.5033120334844236`*^9}, {
   3.503312135660268*^9, 3.503312137076349*^9}, 3.509706757438304*^9},
 CellID->402255899],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 1.77778, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`d$$], 1.77778}, 0, 5, 0.1}}, Typeset`size$$ = {
    600., {295., 305.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`d$3823$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d$$ = 1.77778}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d$$, $CellContext`d$3823$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`nds$, $CellContext`x$, $CellContext`y$}, \
$CellContext`nds$ = Part[
           
           NDSolve[{
            Derivative[
              1][$CellContext`x$][$CellContext`t] == \
$CellContext`x$[$CellContext`t] $CellContext`\[Phi][
                $CellContext`x$[$CellContext`t], 
                $CellContext`y$[$CellContext`t], 5, 4, 16, 1], 
             Derivative[
              1][$CellContext`y$][$CellContext`t] == \
$CellContext`y$[$CellContext`t] $CellContext`\[Gamma][
                $CellContext`x$[$CellContext`t], 
                $CellContext`y$[$CellContext`t], 4, 
                16, $CellContext`d$$], $CellContext`x$[0] == 
             5, $CellContext`y$[0] == 
             3}, {$CellContext`x$, $CellContext`y$}, {$CellContext`t, 0, 
             100}], 1]; ParametricPlot3D[
          Evaluate[
           ReplaceAll[{{0, 
              $CellContext`x$[$CellContext`t], 
              $CellContext`y$[$CellContext`t]}, {$CellContext`t, 
              $CellContext`x$[$CellContext`t], 0}, {$CellContext`t, 4, 
              $CellContext`y$[$CellContext`t]}}, $CellContext`nds$]], \
{$CellContext`t, 0, 100}, BoxRatios -> {1, 1, 1}, PlotPoints -> 100, 
          PlotRange -> {{0, 100}, {0, 4}, {0, 1}}, AxesLabel -> {
            Style["t", Italic], 
            Row[{
              Style["x", Italic], "(", 
              Style["t", Italic], ")"}], 
            Row[{
              Style["y", Italic], "(", 
              Style["t", Italic], ")"}]}, PlotStyle -> Directive[Thick, 
            RGBColor[0.49, 0, 0]], ImageSize -> {400, 400}, PlotLabel -> 
          "Trajectory and coordinate functions of the solutions\n\n"]], 
      "Specifications" :> {{{$CellContext`d$$, 1.77778}, 0, 5, 0.1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{670., {365., 372.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`\[Phi][
        
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[K, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]]] := $CellContext`r (1 - $CellContext`x/
          K) - ($CellContext`\[Mu] $CellContext`y)/($CellContext`a + \
$CellContext`x), $CellContext`\[Gamma][
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`d, 
          
          Blank[]]] := ($CellContext`\[Mu] $CellContext`x)/($CellContext`a + \
$CellContext`x) - $CellContext`d}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5033121380674057`*^9, 3.5038083742308655`*^9, 
  3.5051429950004835`*^9, 3.505143300063932*^9, 3.5051871035983505`*^9, 
  3.5097067594484186`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]s", "Section",
 CellChangeTimes->{{3.4832593643324924`*^9, 3.4832593682917185`*^9}}],

Cell["\<\
Farkas, M.: Dynamical models in biology, Academic Press, New York, 2001.\
\>", "Text",
 CellChangeTimes->{{3.5048672240533504`*^9, 3.5048672538680553`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 889},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 360, 5, 98, "Title"],
Cell[1071, 34, 574, 9, 34, "Subtitle"],
Cell[1648, 45, 269, 5, 42, "Text"],
Cell[CellGroupData[{
Cell[1942, 54, 95, 1, 113, "Section"],
Cell[2040, 57, 3222, 86, 170, "Input"],
Cell[5265, 145, 310, 6, 42, "Text"],
Cell[CellGroupData[{
Cell[5600, 155, 863, 21, 58, "Input"],
Cell[6466, 178, 4339, 129, 142, "Output"]
}, Open  ]],
Cell[10820, 310, 125, 1, 42, "Text"],
Cell[CellGroupData[{
Cell[10970, 315, 743, 19, 58, "Input"],
Cell[11716, 336, 1371, 44, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13124, 385, 462, 12, 58, "Input"],
Cell[13589, 399, 3373, 101, 133, "Output"]
}, Open  ]],
Cell[16977, 503, 114, 1, 63, "Text"],
Cell[17094, 506, 1284, 32, 210, "Input"],
Cell[CellGroupData[{
Cell[18403, 542, 193, 4, 87, "Input"],
Cell[18599, 548, 4134, 130, 274, "Output"]
}, Open  ]],
Cell[22748, 681, 131, 1, 63, "Text"],
Cell[22882, 684, 874, 28, 129, "Input"],
Cell[CellGroupData[{
Cell[23781, 716, 149, 3, 87, "Input"],
Cell[23933, 721, 4212, 131, 274, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28182, 857, 251, 5, 87, "Input"],
Cell[28436, 864, 1383, 43, 85, "Output"]
}, Open  ]],
Cell[29834, 910, 269, 5, 63, "Text"],
Cell[CellGroupData[{
Cell[30128, 919, 119, 1, 81, "Subsection"],
Cell[30250, 922, 142, 2, 63, "Text"],
Cell[CellGroupData[{
Cell[30417, 928, 912, 25, 64, "Item"],
Cell[31332, 955, 697, 22, 69, "Item"],
Cell[32032, 979, 1230, 32, 72, "Item"],
Cell[33265, 1013, 1304, 34, 72, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34630, 1054, 727, 22, 177, "Section"],
Cell[CellGroupData[{
Cell[35382, 1080, 590, 19, 64, "Item"],
Cell[35975, 1101, 1252, 38, 64, "Item"],
Cell[37230, 1141, 1249, 40, 105, "Item"],
Cell[38482, 1183, 567, 18, 69, "Item"],
Cell[39052, 1203, 1289, 38, 105, "Item"],
Cell[40344, 1243, 620, 22, 69, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41013, 1271, 412, 11, 51, "Subtitle"],
Cell[41428, 1284, 142, 3, 63, "Text"],
Cell[41573, 1289, 1142, 26, 169, "Input"],
Cell[42718, 1317, 362, 5, 63, "Text"],
Cell[43083, 1324, 1730, 45, 319, "Input"],
Cell[44816, 1371, 421, 12, 64, "Text"],
Cell[CellGroupData[{
Cell[45262, 1387, 368, 10, 87, "Input"],
Cell[45633, 1399, 564, 18, 111, "Output"]
}, Open  ]],
Cell[46212, 1420, 252, 5, 63, "Text"],
Cell[CellGroupData[{
Cell[46489, 1429, 198, 4, 87, "Input"],
Cell[46690, 1435, 1695, 54, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48422, 1494, 119, 1, 81, "Subsection"],
Cell[48544, 1497, 140, 2, 63, "Text"],
Cell[CellGroupData[{
Cell[48709, 1503, 422, 13, 84, "Item"],
Cell[CellGroupData[{
Cell[49156, 1520, 580, 11, 33, "Subitem"],
Cell[49739, 1533, 356, 8, 33, "Subitem"]
}, Open  ]],
Cell[50110, 1544, 537, 16, 87, "Item"],
Cell[CellGroupData[{
Cell[50672, 1564, 676, 15, 33, "Subitem"],
Cell[51351, 1581, 687, 16, 33, "Subitem"]
}, Open  ]],
Cell[52053, 1600, 283, 5, 63, "Item"],
Cell[52339, 1607, 240, 7, 63, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52628, 1620, 183, 2, 169, "Section"],
Cell[CellGroupData[{
Cell[52836, 1626, 221, 4, 81, "Subsection"],
Cell[53060, 1632, 1107, 25, 129, "Input"],
Cell[CellGroupData[{
Cell[54192, 1661, 242, 4, 87, "Input"],
Cell[54437, 1667, 370, 10, 120, "Output"]
}, Open  ]],
Cell[54822, 1680, 302, 6, 63, "Text"],
Cell[CellGroupData[{
Cell[55149, 1690, 324, 7, 87, "Input"],
Cell[55476, 1699, 315, 8, 115, "Output"]
}, Open  ]],
Cell[55806, 1710, 257, 5, 63, "Text"],
Cell[56066, 1717, 1018, 25, 129, "Input"],
Cell[CellGroupData[{
Cell[57109, 1746, 253, 5, 87, "Input"],
Cell[57365, 1753, 281, 7, 115, "Output"]
}, Open  ]],
Cell[57661, 1763, 213, 4, 63, "Text"],
Cell[57877, 1769, 540, 13, 87, "Input"],
Cell[CellGroupData[{
Cell[58442, 1786, 276, 5, 87, "Input"],
Cell[58721, 1793, 348, 9, 127, "Output"]
}, Open  ]],
Cell[59084, 1805, 205, 4, 63, "Text"],
Cell[59292, 1811, 1506, 34, 169, "Input"],
Cell[CellGroupData[{
Cell[60823, 1849, 3095, 75, 369, "Input"],
Cell[63921, 1926, 10886, 210, 471, "Output"]
}, Open  ]],
Cell[74822, 2139, 547, 9, 102, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75406, 2153, 171, 2, 81, "Subsection"],
Cell[75580, 2157, 1204, 26, 129, "Input"],
Cell[CellGroupData[{
Cell[76809, 2187, 277, 5, 87, "Input"],
Cell[77089, 2194, 283, 7, 120, "Output"]
}, Open  ]],
Cell[77387, 2204, 282, 6, 63, "Text"],
Cell[CellGroupData[{
Cell[77694, 2214, 307, 6, 87, "Input"],
Cell[78004, 2222, 190, 3, 115, "Output"]
}, Open  ]],
Cell[78209, 2228, 309, 6, 63, "Text"],
Cell[CellGroupData[{
Cell[78543, 2238, 421, 7, 87, "Input"],
Cell[78967, 2247, 330, 9, 115, "Output"]
}, Open  ]],
Cell[79312, 2259, 529, 11, 64, "Text"],
Cell[79844, 2272, 443, 9, 64, "Text"],
Cell[CellGroupData[{
Cell[80312, 2285, 660, 16, 87, "Input"],
Cell[80975, 2303, 354, 9, 115, "Output"]
}, Open  ]],
Cell[81344, 2315, 272, 7, 64, "Text"],
Cell[CellGroupData[{
Cell[81641, 2326, 254, 4, 87, "Input"],
Cell[81898, 2332, 186, 3, 115, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82133, 2341, 153, 3, 81, "Subsection"],
Cell[82289, 2346, 185, 4, 63, "Text"],
Cell[82477, 2352, 1552, 33, 169, "Input"],
Cell[CellGroupData[{
Cell[84054, 2389, 235, 4, 87, "Input"],
Cell[84292, 2395, 775, 24, 121, "Output"]
}, Open  ]],
Cell[85082, 2422, 426, 10, 63, "Text"],
Cell[CellGroupData[{
Cell[85533, 2436, 469, 11, 87, "Input"],
Cell[86005, 2449, 508, 16, 115, "Output"]
}, Open  ]],
Cell[86528, 2468, 3161, 78, 331, "Input"],
Cell[CellGroupData[{
Cell[89714, 2550, 767, 21, 127, "Input"],
Cell[90484, 2573, 14349, 274, 525, "Output"]
}, Open  ]],
Cell[104848, 2850, 113, 1, 63, "Text"],
Cell[CellGroupData[{
Cell[104986, 2855, 750, 21, 87, "Input"],
Cell[105739, 2878, 1416, 42, 189, "Output"]
}, Open  ]],
Cell[107170, 2923, 131, 1, 63, "Text"],
Cell[107304, 2926, 1095, 29, 169, "Input"],
Cell[CellGroupData[{
Cell[108424, 2959, 339, 8, 87, "Input"],
Cell[108766, 2969, 1522, 45, 192, "Output"]
}, Open  ]],
Cell[110303, 3017, 256, 5, 63, "Text"],
Cell[CellGroupData[{
Cell[110584, 3026, 368, 9, 87, "Input"],
Cell[110955, 3037, 981, 30, 115, "Output"]
}, Open  ]],
Cell[111951, 3070, 507, 10, 103, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112495, 3085, 153, 2, 81, "Subsection"],
Cell[112651, 3089, 316, 6, 63, "Text"],
Cell[CellGroupData[{
Cell[112992, 3099, 2256, 49, 267, "Input"],
Cell[115251, 3150, 6411, 148, 864, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121699, 3303, 171, 3, 87, "Input"],
Cell[121873, 3308, 186, 3, 115, "Output"]
}, Open  ]],
Cell[122074, 3314, 444, 12, 63, "Text"],
Cell[122521, 3328, 303, 7, 63, "Text"],
Cell[122827, 3337, 1355, 38, 169, "Input"],
Cell[CellGroupData[{
Cell[124207, 3379, 242, 6, 87, "Input"],
Cell[124452, 3387, 359, 7, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124848, 3399, 635, 18, 87, "Input"],
Cell[125486, 3419, 88954, 1466, 562, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214477, 4890, 697, 19, 129, "Input"],
Cell[215177, 4911, 61687, 1019, 597, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276901, 5935, 847, 22, 129, "Input"],
Cell[277751, 5959, 96236, 1587, 660, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[374024, 7551, 795, 21, 129, "Input"],
Cell[374822, 7574, 87503, 1444, 648, "Output"]
}, Open  ]],
Cell[462340, 9021, 383, 10, 82, "Text"],
Cell[CellGroupData[{
Cell[462748, 9035, 6357, 144, 534, "Input",
 CellID->670207946],
Cell[469108, 9181, 4385, 98, 1164, "Output"]
}, Open  ]],
Cell[473508, 9282, 258, 8, 63, "Text"],
Cell[CellGroupData[{
Cell[473791, 9294, 6373, 144, 534, "Input",
 CellID->402255899],
Cell[480167, 9440, 4330, 97, 1164, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[484558, 9544, 107, 1, 169, "Section"],
Cell[484668, 9547, 166, 3, 63, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
