(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     87485,       2373]
NotebookOptionsPosition[     82472,       2227]
NotebookOutlinePosition[     82917,       2244]
CellTagsIndexPosition[     82874,       2241]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["Kolmogorov-rendszerek 2.", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
  3.479718359098569*^9, 3.4797183697931805`*^9}, {3.5051467185684595`*^9, 
  3.5051467190764885`*^9}}],

Cell[TextData[{
 "Egy zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s k\[EAcute]t ragadoz\
\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", "1"}], ",", 
    RowBox[{"n", "=", "2"}]}], TraditionalForm]], "None"],
 ")"
}], "Subtitle",
 CellChangeTimes->{3.5051460975109367`*^9}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 39. old."
}], "Text",
 CellChangeTimes->{
  3.508694415193199*^9, {3.5086944617088594`*^9, 3.508694462542907*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"eq", ",", "i", ",", "j", ",", "m", ",", "n", ",", "ini"}], "]"}], 
  ";", 
  RowBox[{
   RowBox[{"eqpray", "[", 
    RowBox[{"i_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["F", "i"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqpred", "[", 
    RowBox[{"j_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["G", "j"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"inipray", "[", "i_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "i"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "i"]}]}], ";", 
  RowBox[{
   RowBox[{"inipred", "[", "j_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "j"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "j"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 
   3.4785158540089808`*^9}, {3.47971846768678*^9, 3.479718479686466*^9}, {
   3.4797185175906343`*^9, 3.479718564879339*^9}, {3.4797186016794443`*^9, 
   3.479718623373685*^9}, {3.479718659253737*^9, 3.4797187591934533`*^9}, {
   3.479718803771003*^9, 3.479718830378525*^9}, {3.479718971946622*^9, 
   3.47971905391231*^9}, {3.479719230922435*^9, 3.479719404686373*^9}, 
   3.483253481869035*^9}],

Cell["\<\
P\[EAcute]ld\[AAcute]ul 2 ragadoz\[OAcute] \[EAcute]s 3 \
zs\[AAcute]km\[AAcute]nyfaj eset\[EAcute]n az egyenletek: \
\>", "Text",
 CellChangeTimes->{{3.479718907608942*^9, 3.4797189157044053`*^9}, {
  3.479719073113408*^9, 3.4797190912744474`*^9}, {3.4797195056831503`*^9, 
  3.479719511290471*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"eqpray", "[", 
       RowBox[{"i", ",", "2", ",", "3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"eqpred", "[", 
       RowBox[{"j", ",", "2", ",", "3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.4797187641817384`*^9, 3.4797187839938717`*^9}, {
   3.47971884148316*^9, 3.4797188866747446`*^9}, {3.479719115154813*^9, 
   3.4797191238193083`*^9}, {3.479719163051553*^9, 3.479719169546924*^9}, {
   3.479719412298809*^9, 3.4797194638907595`*^9}, 3.483253491133565*^9, 
   3.483253545413669*^9, {3.4832536460144234`*^9, 3.483253647331499*^9}}],

Cell["\[EAcute]s a kezdeti felt\[EAcute]telek: ", "Text",
 CellChangeTimes->{{3.479719521713067*^9, 3.4797195364969125`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"inipray", "[", "i", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"inipred", "[", "j", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.4797187641817384`*^9, 3.4797187839938717`*^9}, {
  3.47971884148316*^9, 3.4797188866747446`*^9}, {3.479719115154813*^9, 
  3.4797191238193083`*^9}, {3.479719163051553*^9, 3.479719169546924*^9}, {
  3.479719412298809*^9, 3.4797194638907595`*^9}, {3.4797195411801805`*^9, 
  3.4797195540669174`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"eqpray", "[", 
      RowBox[{"#", ",", "2", ",", "3"}], "]"}], ",", 
     RowBox[{"eqpred", "[", 
      RowBox[{"#", ",", "2", ",", "3"}], "]"}], ",", 
     RowBox[{"inipray", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
  RowBox[{"Range", "[", "2", "]"}]}]], "Input",
 CellChangeTimes->{{3.4801508207118635`*^9, 3.48015086422034*^9}, {
  3.4812659383539495`*^9, 3.4812659468414345`*^9}}],

Cell["T\[ODoubleDot]m\[ODoubleDot]ren:", "Text",
 CellChangeTimes->{{3.480150987366956*^9, 3.480150996695772*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"kep", "[", 
   RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Reverse", "[", "\[IndentingNewLine]", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Sort", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"eqpray", "[", 
               RowBox[{"#", ",", "m", ",", "n"}], "]"}], ",", 
              RowBox[{"inipray", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
           RowBox[{"Range", "[", "m", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"eqpred", "[", 
               RowBox[{"#", ",", "m", ",", "n"}], "]"}], ",", 
              RowBox[{"inipred", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
           RowBox[{"Range", "[", "n", "]"}]}]}], "]"}], "]"}], "]"}], ",", 
      RowBox[{"m", "+", "n"}]}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480150711059271*^9, 3.480150811492247*^9}, {
   3.4801508780575643`*^9, 3.4801509393344717`*^9}, {3.4801510593922825`*^9, 
   3.480151093025942*^9}, {3.480151197171725*^9, 3.480151236748994*^9}, 
   3.4832535269376125`*^9}],

Cell[BoxData[
 RowBox[{"kep", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.480150920084038*^9, 3.480150974216133*^9}, 
   3.483253535405097*^9, 3.483253658877159*^9}],

Cell["M\[EAcute]g t\[ODoubleDot]m\[ODoubleDot]rebben:", "Text",
 CellChangeTimes->{{3.4801514338085403`*^9, 3.480151438176548*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ivp", "[", 
   RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpray", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "m"}], "]"}], 
    ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpred", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "n"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipray", "[", "#", "]"}], "&"}], ",", "m"}], "]"}], ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipred", "[", "#", "]"}], "&"}], ",", "n"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4801512700238523`*^9, 3.480151407382094*^9}, 
   3.4832535648397803`*^9}],

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.4801513278999543`*^9, 3.4801513297719574`*^9}}],

Cell["\<\
Ennek speci\[AAcute]lis eset\[EAcute]vel fogunk foglalkozni:\
\>", "Text",
 CellChangeTimes->{{3.50514618096671*^9, 3.505146201451882*^9}}],

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812659734649577`*^9, 3.481265976000102*^9}, {
  3.483253597069624*^9, 3.4832535995727673`*^9}, {3.4832536674776506`*^9, 
  3.4832536678766737`*^9}, {3.5051461334699936`*^9, 3.5051461346010585`*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4832536716278887`*^9, 3.4832536723319283`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "(", "t", ")"}], TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4771263558034697`*^9, 3.477126367219895*^9}, {3.478513802387635*^9, 
  3.478513822918809*^9}, {3.478515921545844*^9, 3.4785159236009617`*^9}, {
  3.47971968349432*^9, 3.479719742079671*^9}, {3.5051462473945093`*^9, 
  3.505146257119066*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "j"], "(", "t", ")"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.478513824350891*^9, 3.478513835717541*^9}, {
  3.478515926461125*^9, 3.478515929219283*^9}, {3.479719692735849*^9, 
  3.4797196937569075`*^9}, {3.479719750400147*^9, 3.4797197831050177`*^9}, {
  3.5051462611512966`*^9, 3.505146262328364*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]m\[AAcute]nak v\
\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]ja ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"F", "\[Element]", 
     RowBox[{
      SuperscriptBox["\[ScriptCapitalC]", "1"], "(", 
      RowBox[{
       SuperscriptBox["\[DoubleStruckCapitalR]", "3"], ",", 
       "\[DoubleStruckCapitalR]"}], ")"}]}], ")"}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
   3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
   3.4785138436699963`*^9, 3.478513858502845*^9}, 3.4797195961393237`*^9, {
   3.479719792427551*^9, 3.479719819417094*^9}, {3.479719939586968*^9, 
   3.479720143535633*^9}, {3.5032930478235064`*^9, 3.5032930483935385`*^9}, {
   3.505146268656726*^9, 3.505146309219046*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "j"], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]m\[AAcute]nak \
v\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]ja",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["G", "j"], "\[Element]", 
       RowBox[{
        SuperscriptBox["\[ScriptCapitalC]", "1"], "(", 
        RowBox[{
         SuperscriptBox["\[DoubleStruckCapitalR]", "3"], 
         SubscriptBox[",", "i"], "\[DoubleStruckCapitalR]"}], ")"}]}], ";", 
      "   ", 
      RowBox[{"j", "=", "1"}]}], ",", "2"}], ")"}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
   3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
   3.4785138436699963`*^9, 3.478513858502845*^9}, 3.4797195961393237`*^9, {
   3.479719792427551*^9, 3.479719839552246*^9}, 3.4797198948604097`*^9, {
   3.479719959572111*^9, 3.47971998333247*^9}, {3.4797201309049106`*^9, 
   3.479720147817878*^9}, {3.5032999885444927`*^9, 3.5032999892255316`*^9}, {
   3.5051463151593857`*^9, 3.505146320957717*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", Cell[""], " ", "\[EAcute]s", " ", 
    StyleBox["a",
     FontSlant->"Plain"], " ", Cell[TextData[Cell[BoxData[
     FormBox[
      SubscriptBox["G", "j"], TraditionalForm]], "None"]], "None"]}], 
   TraditionalForm]], "None"],
 " f\[UDoubleDot]ggv\[EAcute]nyekre vonatkoz\[OAcute] term\[EAcute]szetes \
felt\[EAcute]telek ",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.479719610617152*^9, 3.4797196628331385`*^9}, {
  3.479720247593585*^9, 3.47972026498658*^9}, {3.505146327213075*^9, 
  3.5051463612370214`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "(", 
     RowBox[{
      StyleBox["0",
       FontWeight->"Bold"], ",", 
      StyleBox["0",
       FontWeight->"Bold"]}], ")"}], ">", "0"}], TraditionalForm]]],
 ", azaz a zs\[AAcute]km\[AAcute]nyfaj \[ODoubleDot]n\[AAcute]ll\[OAcute]an \
fennmarad"
}], "Item",
 CellChangeTimes->{{3.4797201898762836`*^9, 3.4797202349848633`*^9}, {
  3.479720270480894*^9, 3.479720305482896*^9}, {3.479720348081332*^9, 
  3.479720348091333*^9}, {3.5051463718566284`*^9, 3.5051463779109745`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Exists]", " ", 
        RowBox[{"K", ">", 
         RowBox[{"0", 
          RowBox[{"\[ForAll]", 
           RowBox[{"x", ">", "0"}]}]}]}]}], "&"}], "x"}], "\[NotEqual]", 
     RowBox[{"K", ":", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "K"}], ")"}], 
        RowBox[{"F", "(", 
         RowBox[{"x", ",", 
          StyleBox["0",
           FontWeight->"Bold"]}], ")"}]}], "<", "0"}]}]}], ","}], 
   TraditionalForm]]],
 " azaz a zs\[AAcute]km\[AAcute]nyfaj nem n\[ODoubleDot]vekedhet \
korl\[AAcute]tlanul "
}], "Item",
 CellChangeTimes->{{3.479720409472844*^9, 3.4797205361220875`*^9}, {
   3.479720577208438*^9, 3.479720602616891*^9}, {3.479720658012059*^9, 
   3.479720677387168*^9}, {3.479720787105443*^9, 3.4797207871134434`*^9}, 
   3.5051463909097185`*^9, {3.5051464648659487`*^9, 3.5051464980858483`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", 
       RowBox[{"1", "+", "j"}]], 
      RowBox[{"F", "(", 
       RowBox[{"x", ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], "<", "0"}], ","}], TraditionalForm]]],
 " (ahol ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", 
    RowBox[{"1", "+", "j"}]], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma (vagyis ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "j"], TraditionalForm]]],
 ") szerinti deriv\[AAcute]l\[AAcute]st jel\[ODoubleDot]li), azaz a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]m\[AAcute]nak n\
\[ODoubleDot]veked\[EAcute]se cs\[ODoubleDot]kkenti a \
zs\[AAcute]km\[AAcute]nyfaj v\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]j\
\[AAcute]t"
}], "Item",
 CellChangeTimes->{{3.47972079439686*^9, 3.479720914233714*^9}, {
  3.4797209474466143`*^9, 3.479720964874611*^9}, {3.4797210015627093`*^9, 
  3.4797210520595975`*^9}, {3.5051463964200335`*^9, 3.5051464507681417`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["G", "j"], "(", 
      RowBox[{"0", ",", 
       StyleBox["y",
        FontWeight->"Bold"]}], ")"}], "<", "0"}], ","}], TraditionalForm]]],
 " azaz  a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj l\[EAcute]tsz\[AAcute]ma t\[AAcute]pl\[AAcute]l\
\[EAcute]k hi\[AAcute]ny\[AAcute]ban cs\[ODoubleDot]kken"
}], "Item",
 CellChangeTimes->{{3.4797210554447913`*^9, 3.4797211538094177`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", "1"], 
      RowBox[{
       SubscriptBox["G", "j"], "(", 
       RowBox[{"x", ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], ">", "0"}], ","}], TraditionalForm]]],
 " (ahol ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "1"], TraditionalForm]]],
 " a zs\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]ma (azaz ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ") szerinti deriv\[AAcute]l\[AAcute]st jel\[ODoubleDot]li), azaz a zs\
\[AAcute]km\[AAcute]nyfaj l\[EAcute]tsz\[AAcute]m\[AAcute]nak \
n\[ODoubleDot]veked\[EAcute]se n\[ODoubleDot]veli a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj v\[AAcute]ltoz\[AAcute]si r\[AAcute]t\[AAcute]j\
\[AAcute]t"
}], "Item",
 CellChangeTimes->{{3.47972079439686*^9, 3.479720914233714*^9}, {
  3.4797209474466143`*^9, 3.479720964874611*^9}, {3.4797210015627093`*^9, 
  3.4797210520595975`*^9}, {3.47972118900043*^9, 3.4797212917023044`*^9}, {
  3.479721338465979*^9, 3.47972133848398*^9}, {3.505146534615938*^9, 
  3.50514656909191*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["D", 
       RowBox[{"1", "+", "j"}]], 
      RowBox[{
       SubscriptBox["G", "j"], "(", 
       RowBox[{"x", ",", 
        StyleBox["y",
         FontWeight->"Bold"]}], ")"}]}], "\[LessEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " azaz a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]fajn\[AAcute]l lehet bels\[ODoubleAcute] \
(intraspecifikus) verseny"
}], "Item",
 CellChangeTimes->{{3.4797213401330743`*^9, 3.479721407993956*^9}, {
  3.5051465255494194`*^9, 3.5051465261354527`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{
    "x_", ",", "y1_", ",", "y2_", ",", "K_", ",", "a1_", ",", "a2_", ",", 
     "\[Mu]1_", ",", "\[Mu]2_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"r", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["x", "K"]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"\[Mu]1", " ", "y1"}], 
     RowBox[{"a1", "+", "x"}]], "-", 
    FractionBox[
     RowBox[{"\[Mu]2", " ", "y2"}], 
     RowBox[{"a2", "+", "x"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "1"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{"\[Phi]", "[", 
    RowBox[{
    "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", 
     ",", "\[Mu]2", ",", "r"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]1", "[", 
    RowBox[{"x_", ",", "y1_", ",", "a1_", ",", "\[Mu]1_", ",", "d1_"}], "]"}],
    ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Mu]1", " ", "x"}], 
     RowBox[{"a1", "+", "x"}]], "-", "d1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]2", "[", 
    RowBox[{"x_", ",", "y2_", ",", "a2_", ",", "\[Mu]2_", ",", "d2_"}], "]"}],
    ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Mu]2", " ", "x"}], 
     RowBox[{"a2", "+", "x"}]], "-", "d2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["G", "1"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{"\[Gamma]1", "[", 
    RowBox[{"x", ",", "y1", ",", "a1", ",", "\[Mu]1", ",", "d1"}], "]"}]}], 
  ";", 
  RowBox[{
   RowBox[{
    SubscriptBox["G", "2"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{"\[Gamma]2", "[", 
    RowBox[{"x", ",", "y2", ",", "a2", ",", "\[Mu]2", ",", "d2"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4797215892483234`*^9, 3.4797216821746383`*^9}, {
   3.4801504410227966`*^9, 3.4801504490100107`*^9}, {3.48126655711034*^9, 
   3.4812666196619177`*^9}, {3.4812666800793734`*^9, 3.481266687606804*^9}, 
   3.4812667924878025`*^9, {3.481266951519899*^9, 3.48126698859902*^9}, {
   3.4812671401686893`*^9, 3.481267318115867*^9}, {3.4812673683537407`*^9, 
   3.481267368577753*^9}, {3.48259719445452*^9, 3.4825972224971247`*^9}, {
   3.483256284871357*^9, 3.4832562925347958`*^9}, {3.4832565836734476`*^9, 
   3.483256603727595*^9}, {3.4832566921306515`*^9, 3.483256850874731*^9}, {
   3.4832568979794254`*^9, 3.4832569574738283`*^9}, {3.4832569881805844`*^9, 
   3.483257091595499*^9}, {3.483257215076562*^9, 3.483257217849721*^9}, {
   3.483257257949014*^9, 3.483257263028305*^9}, {3.5048673483684607`*^9, 
   3.5048673581770215`*^9}, {3.5048694096133575`*^9, 3.504869432178648*^9}, {
   3.5051467523673925`*^9, 3.5051467534674554`*^9}, {3.505147741679978*^9, 
   3.505147756733839*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["F", "1"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["G", "1"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["G", "2"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.481266644139318*^9, 3.481266662673378*^9}, 
   3.481267325241275*^9, {3.481267427529125*^9, 3.4812674344015183`*^9}, {
   3.483256936549631*^9, 3.483256940564861*^9}, {3.4832571174789796`*^9, 
   3.48325712639749*^9}}],

Cell["\<\
akkor az egyenletek \[EAcute]s a kezdeti felt\[EAcute]telek: \
\>", "Text",
 CellChangeTimes->{{3.4797217201608105`*^9, 3.4797217277602453`*^9}, {
  3.48015147352621*^9, 3.480151474119011*^9}}],

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.480151031842634*^9, 3.480151037942245*^9}, {
  3.4801514617949896`*^9, 3.4801514625749907`*^9}, {3.4832564942693343`*^9, 
  3.4832564953413954`*^9}}],

Cell[TextData[{
 "Vegy\[UDoubleDot]k \[EAcute]szre, hogy ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "1"], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "2"], TraditionalForm]]],
 " (\[EAcute]s \[IAcute]gy ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "1"], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "2"], TraditionalForm]]],
 " is) csak ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-t\[ODoubleAcute]l f\[UDoubleDot]gg."
}], "Text",
 CellChangeTimes->{{3.5051469163307705`*^9, 3.505146922646132*^9}, {
  3.505146957599131*^9, 3.505147035717599*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.479721779920229*^9, 3.4797217801452417`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "(", 
    RowBox[{"1", "-", 
     FractionBox[
      SubscriptBox["x", "1"], "K"]}], ")"}], TraditionalForm]]],
 " ",
 "a zs\[AAcute]km\[AAcute]nyfaj logisztikus n\[ODoubleDot]veked\[EAcute]si r\
\[AAcute]t\[AAcute]ja, \[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.479721945964726*^9, 3.4797220078492656`*^9}, {
  3.48126603416943*^9, 3.481266035003477*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"K", ">", "0"}], TraditionalForm]]],
 " a k\[ODoubleDot]rnyezet fenntart\[OAcute]k\[EAcute]pess\[EAcute]ge a zs\
\[AAcute]km\[AAcute]nyfaj szempontj\[AAcute]b\[OAcute]l"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SubscriptBox["\[Mu]", "j"], " ", 
     SubscriptBox["x", "1"], 
     SubscriptBox["y", "j"]}], 
    RowBox[{
     SubscriptBox["a", "j"], "+", 
     SubscriptBox["x", "1"]}]], TraditionalForm]]],
 " az \[UAcute]gynevezett ",
 StyleBox["Holling-f\[EAcute]le funkcion\[AAcute]lis",
  FontWeight->"Bold"],
 " v\[AAcute]lasz, \[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.4797220576441135`*^9, 3.479722168745468*^9}, {
  3.480151487145034*^9, 3.480151488315036*^9}, {3.481266040135771*^9, 
  3.481266061691004*^9}, {3.4832573563166404`*^9, 3.483257367255266*^9}, {
  3.505147092531849*^9, 3.50514709849719*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "j"], ">", "0"}], TraditionalForm]]],
 " a ",
 StyleBox["j",
  FontSlant->"Italic"],
 "-edik ragadoz\[OAcute]faj ",
 StyleBox["maxim\[AAcute]lis n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\
\[AAcute]ja",
  FontWeight->"Bold"],
 " "
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}, {3.4797221541716347`*^9, 
  3.4797221545246553`*^9}, {3.4797221860394573`*^9, 3.4797221982741575`*^9}, {
  3.4801514941338463`*^9, 3.4801514948826475`*^9}, {3.483257374687691*^9, 
  3.483257409781698*^9}, {3.5051471016953726`*^9, 3.505147108509763*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "j"], ">", "0"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj ",
 StyleBox["f\[EAcute]lszatur\[AAcute]ci\[OAcute]s \[AAcute]lland\[OAcute]ja",
  FontWeight->"Bold"],
 ", ugyanis ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "=", " ", 
    SubscriptBox["a", "j"]}], TraditionalForm]]],
 " eset\[EAcute]n lesz a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik ragadoz\[OAcute] n\[ODoubleDot]veked\[EAcute]si \
r\[AAcute]t\[AAcute]ja a maxim\[AAcute]lis \[EAcute]rt\[EAcute]k fele"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}, {3.4797221578328447`*^9, 
  3.4797221589769096`*^9}, {3.4797222036114626`*^9, 3.479722270578293*^9}, {
  3.483257379945992*^9, 3.4832574402424407`*^9}, {3.5051471166192265`*^9, 
  3.5051471464509325`*^9}}]
}, Open  ]],

Cell["\<\
a ragadoz\[OAcute] l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyosan cs\
\[ODoubleDot]kkenti a zs\[AAcute]km\[AAcute]nyfaj \
n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]j\[AAcute]t\
\>", "Item",
 CellChangeTimes->{{3.479722328696617*^9, 3.4797223788824873`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["d", "j"], ">", "0"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 "-edik ragadoz\[OAcute]faj mortalit\[AAcute]sa"
}], "Item",
 CellChangeTimes->{
  3.477911681083147*^9, {3.479722386597929*^9, 3.4797223988016267`*^9}, {
   3.483257449214954*^9, 3.4832574535952044`*^9}, {3.505147080406155*^9, 
   3.5051470866995153`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Az Allee-hat\[AAcute]s z\[OAcute]n\[AAcute]ja", "Section",
 CellChangeTimes->{{3.479722519048505*^9, 3.479722535697457*^9}, {
  3.4812675437837744`*^9, 3.4812675460319033`*^9}}],

Cell[CellGroupData[{

Cell["A zs\[AAcute]km\[AAcute]ny nullkl\[IAcute]na-fel\[UDoubleDot]lete", \
"Subsection",
 CellChangeTimes->{{3.4812679230554676`*^9, 3.4812679332640514`*^9}, {
  3.4832590631402655`*^9, 3.4832590719647703`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Phi]", "[", 
      RowBox[{
      "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", 
       "\[Mu]1", ",", "\[Mu]2", ",", "r"}], "]"}], "\[Equal]", "0"}], ",", 
    "y1"}], "]"}], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.5051472504998837`*^9, 3.5051472974395685`*^9}}],

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{"y2", "\[Rule]", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5051473008137617`*^9, 3.505147331238502*^9}}],

Cell["\<\
Az al\[AAcute]bb haszn\[AAcute]land\[OAcute] tipikus param\[EAcute]terek:\
\>", "Text",
 CellChangeTimes->{{3.506411217929676*^9, 3.5064112424840803`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "3"}], ",", " ", 
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], " ", ",", 
    RowBox[{"\[Mu]2", "\[Rule]", 
     RowBox[{"5", "/", "10"}]}], ",", 
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"6", "/", "10"}]}], ",", 
    RowBox[{"d2", "\[Rule]", 
     RowBox[{"2", "/", "10"}]}], ",", 
    RowBox[{"K", "\[Rule]", "3"}], ",", 
    RowBox[{"\[Beta]1", "\[Rule]", 
     RowBox[{"1", "/", "10"}]}], ",", 
    RowBox[{"\[Beta]2", "\[Rule]", 
     RowBox[{"3", "/", "10"}]}], ",", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}], ";"}]], "Input",
 CellChangeTimes->{{3.506332243921835*^9, 3.506332275752655*^9}, {
   3.506402358666955*^9, 3.5064023878426237`*^9}, {3.506402701967591*^9, 
   3.5064027160303955`*^9}, {3.5064029646676164`*^9, 
   3.5064030033818307`*^9}, {3.5064030390988736`*^9, 
   3.5064030732608275`*^9}, {3.506403209781636*^9, 3.5064032250745106`*^9}, 
   3.506403333938738*^9, {3.5064051340837*^9, 3.5064051644504366`*^9}, {
   3.5064112508795605`*^9, 3.5064112674045057`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{
       "x", ",", "y1", ",", "0", ",", "K", ",", "a1", ",", "a2", ",", 
        "\[Mu]1", ",", "\[Mu]2", ",", "r"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"K", "\[Rule]", "3"}], ",", 
        RowBox[{"a1", "\[Rule]", 
         RowBox[{"1", "/", "6"}]}], ",", 
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", " ", 
        RowBox[{"\[Mu]1", "\[Rule]", 
         RowBox[{"7", "/", "10"}]}], " ", ",", 
        RowBox[{"\[Mu]2", "\[Rule]", 
         RowBox[{"5", "/", "10"}]}], ",", 
        RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y1", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"x", ",", "Italic", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(y\), \(1\)]\)\>\"", ",", "Italic", ",", 
        "16"}], "]"}]}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Ez a nullavonal-fel\[UDoubleDot]let metszete,\\n amikor \
\!\(\*SubscriptBox[\(y\), \(2\)]\)=0.\\n\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.503313711185383*^9, 3.5033137765701227`*^9}, {
   3.5033138406347866`*^9, 3.50331385345852*^9}, {3.503313954594305*^9, 
   3.5033139737864027`*^9}, {3.503314145696235*^9, 3.50331415433873*^9}, {
   3.503314190818816*^9, 3.5033141950180564`*^9}, {3.5033142629309406`*^9, 
   3.5033143068814545`*^9}, {3.504362444764777*^9, 3.5043624586855736`*^9}, {
   3.5044304900395937`*^9, 3.5044305841539764`*^9}, {3.504436216274115*^9, 
   3.504436248361951*^9}, {3.5048689463228583`*^9, 3.5048689471309047`*^9}, {
   3.504960687703125*^9, 3.5049606888125*^9}, 3.5064024453049107`*^9, {
   3.506402494476723*^9, 3.506402569861035*^9}, {3.5064032384272747`*^9, 
   3.506403244046596*^9}, {3.5064035840700445`*^9, 3.506403597428808*^9}, {
   3.5064062055009813`*^9, 3.506406229171335*^9}, {3.5097069362215295`*^9, 
   3.50970694059678*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{
       "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", 
        "\[Mu]1", ",", "\[Mu]2", ",", "r"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"K", "\[Rule]", "3"}], ",", 
        RowBox[{"a1", "\[Rule]", 
         RowBox[{"1", "/", "6"}]}], ",", 
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", " ", 
        RowBox[{"\[Mu]1", "\[Rule]", 
         RowBox[{"7", "/", "10"}]}], " ", ",", 
        RowBox[{"\[Mu]2", "\[Rule]", 
         RowBox[{"5", "/", "10"}]}], ",", 
        RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"y1", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y2", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(y\), \(1\)]\)\>\"", ",", "Italic", ",", 
        "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(y\), \(2\)]\)\>\"", ",", "Italic", ",", 
        "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"x", ",", "Italic", ",", "16"}], "]"}]}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Ez a hagymaalak\[UAcute] nullavonal-fel\[UDoubleDot]let.\\n\>\""}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.503313711185383*^9, 3.5033137765701227`*^9}, {
  3.5033138406347866`*^9, 3.50331385345852*^9}, {3.503313954594305*^9, 
  3.5033139737864027`*^9}, {3.503314145696235*^9, 3.50331415433873*^9}, {
  3.503314190818816*^9, 3.5033141950180564`*^9}, {3.5033142629309406`*^9, 
  3.5033143068814545`*^9}, {3.504362444764777*^9, 3.5043624586855736`*^9}, {
  3.5044304900395937`*^9, 3.5044305841539764`*^9}, {3.5044361491052732`*^9, 
  3.504436184729311*^9}, {3.5044362786576834`*^9, 3.504436377019309*^9}, {
  3.504436431654434*^9, 3.504436493946997*^9}, {3.504868960443666*^9, 
  3.5048689614987264`*^9}, {3.504960701921875*^9, 3.5049607025625*^9}, {
  3.5064025985346746`*^9, 3.506402644478303*^9}, {3.506403251308011*^9, 
  3.506403257276353*^9}, {3.5064036057722855`*^9, 3.506403620415123*^9}, {
  3.5064062695076427`*^9, 3.5064062819363537`*^9}, {3.5097069487492456`*^9, 
  3.509706951653412*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]1", "[", 
      RowBox[{"x", ",", "y1", ",", "a1", ",", "\[Mu]1", ",", "d1"}], "]"}], 
     "\[Equal]", "0"}], ",", "x"}], "]"}], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.5051478535023737`*^9, 3.505147853659383*^9}, {
  3.5051478871773*^9, 3.505147892403599*^9}, {3.505147966573841*^9, 
  3.5051479686019573`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]2", "[", 
      RowBox[{"x", ",", "y2", ",", "a2", ",", "\[Mu]2", ",", "d2"}], "]"}], 
     "\[Equal]", "0"}], ",", "x"}], "]"}], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{
  3.505147591343379*^9, {3.50514766181741*^9, 3.5051477212688103`*^9}, {
   3.505147833550233*^9, 3.505147843245787*^9}, {3.505147970589071*^9, 
   3.505147972008152*^9}}],

Cell[TextData[{
 "Pozit\[IAcute]v stacion\[AAcute]rius pontot csak akkor fogunk kapni, amikor \
a k\[EAcute]t ragadoz\[OAcute]faj ugyanann\[AAcute]l a \
zs\[AAcute]km\[AAcute]nymennyis\[EAcute]gn\[EAcute]l kezd el \
n\[ODoubleDot]vekedni, ha  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Mu]i", ">", 
    RowBox[{"di", " ", 
     RowBox[{"(", 
      RowBox[{"i", ",", "1", ",", "2"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ami egyben a ragadoz\[OAcute]k \
t\[UAcute]l\[EAcute]l\[EAcute]s\[EAcute]nek felt\[EAcute]tele, valamint ha a \
fenti k\[EAcute]t \[EAcute]rt\[EAcute]k megegyezik."
}], "Text",
 CellChangeTimes->{{3.5051479827217646`*^9, 3.505148011748425*^9}, {
  3.505150750478071*^9, 3.5051507589905586`*^9}, {3.505155980953125*^9, 
  3.505156082109375*^9}, {3.505156250890625*^9, 3.505156340546875*^9}, {
  3.505206033103057*^9, 3.505206095703637*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a1", " ", "d1"}], 
   RowBox[{"d1", "-", "\[Mu]1"}]], "\[Equal]", 
  FractionBox[
   RowBox[{"a2", " ", "d2"}], 
   RowBox[{"d2", "-", "\[Mu]2"}]]}]], "Output",
 CellChangeTimes->{3.505156351140625*^9}],

Cell["\<\
Milyen \[Mu]2 \[EAcute]rt\[EAcute]kn\[EAcute]l fordul ez el\[ODoubleAcute]?\
\>", "Text",
 CellChangeTimes->{{3.5064064038693275`*^9, 3.5064064217033477`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "legyen", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"legyen", "[", 
    RowBox[{"a1_", ",", "a2_", ",", "\[Mu]1_", ",", "d1_", ",", "d2_"}], 
    "]"}], ":=", 
   RowBox[{"First", "@", " ", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"a1", " ", "d1"}], 
        RowBox[{"d1", "-", "\[Mu]1"}]], "\[Equal]", 
       FractionBox[
        RowBox[{"a2", " ", "d2"}], 
        RowBox[{"d2", "-", "\[Mu]2"}]]}], ",", "\[Mu]2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"legyen", "[", 
  RowBox[{"a1", ",", "a2", ",", "\[Mu]1", ",", "d1", ",", "d2"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.50514811778349*^9, 3.5051481751757727`*^9}, {
  3.505148547814086*^9, 3.505148581886035*^9}, {3.5064067611807647`*^9, 
  3.5064067637949142`*^9}}],

Cell["\[CapitalEAcute]s val\[OAcute]ban:", "Text",
 CellChangeTimes->{{3.506406513961624*^9, 3.5064065191779227`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"a1", " ", "d1"}], 
      RowBox[{"d1", "-", "\[Mu]1"}]], ",", 
     FractionBox[
      RowBox[{"a2", " ", "d2"}], 
      RowBox[{"d2", "-", "\[Mu]2"}]]}], "}"}], "/.", 
   RowBox[{"legyen", "[", 
    RowBox[{"a1", ",", "a2", ",", "\[Mu]1", ",", "d1", ",", "d2"}], "]"}]}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.506329561813427*^9, 3.5063295719860086`*^9}, {
  3.5064064838008995`*^9, 3.506406492327387*^9}, {3.50640665270156*^9, 
  3.5064066584838905`*^9}}],

Cell["Konkr\[EAcute]t param\[EAcute]tereinkkel:", "Text",
 CellChangeTimes->{{3.5064065557890167`*^9, 3.5064065607963033`*^9}}],

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", " ", 
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], " ", ",", 
    RowBox[{"\[Mu]2", "\[Rule]", 
     RowBox[{"5", "/", "10"}]}], ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"6", "/", "10"}]}], ",", 
    RowBox[{"d2", "\[Rule]", 
     RowBox[{"2", "/", "10"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5064065645755196`*^9, 3.5064066040797787`*^9}, 
   3.5064066822572503`*^9}],

Cell["\<\
Hogyan f\[UDoubleDot]gg \[Mu]2 \[EAcute]rt\[EAcute]ke d2-\[EAcute]t\
\[ODoubleAcute]l, ha a t\[ODoubleDot]bbi param\[EAcute]ter \[EAcute]rt\
\[EAcute]k\[EAcute]t r\[ODoubleDot]gz\[IAcute]tj\[UDoubleDot]k?\
\>", "Text",
 CellChangeTimes->{{3.506406706040611*^9, 3.506406735595301*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"legyen", "[", 
   RowBox[{"a1", ",", "a2", ",", "\[Mu]1", ",", "d1", ",", "d2"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", " ", 
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], " ", ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"6", "/", "10"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.5052067298169065`*^9, {3.5064067872502556`*^9, 3.5064068094855275`*^9}}],

Cell["\<\
Most sz\[AAcute]moljuk ki a stacion\[AAcute]rius pontokat:\
\>", "Text",
 CellChangeTimes->{{3.506406836340063*^9, 3.5064068473236914`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "stac", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stac", "[", 
   RowBox[{
   "y1_", ",", "K_", ",", "a1_", ",", "a2_", ",", "\[Mu]1_", ",", "r_", ",", 
    "d1_", ",", "d2_"}], "]"}], ":=", 
  RowBox[{"FullSimplify", "@", 
   RowBox[{"First", "@", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Phi]", "[", 
           RowBox[{
           "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", 
            "\[Mu]1", ",", "\[Mu]2", ",", "r"}], "]"}], "\[Equal]", "0"}], 
         ",", 
         RowBox[{
          RowBox[{"\[Gamma]1", "[", 
           RowBox[{"x", ",", "y1", ",", "a1", ",", "\[Mu]1", ",", "d1"}], 
           "]"}], "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\[Gamma]2", "[", 
           RowBox[{"x", ",", "y2", ",", "a2", ",", "\[Mu]2", ",", "d2"}], 
           "]"}], "\[Equal]", "0"}]}], "}"}], "/.", 
       RowBox[{"legyen", "[", 
        RowBox[{"a1", ",", "a2", ",", "\[Mu]1", ",", "d1", ",", "d2"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y2"}], "}"}]}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.505147432873315*^9, 3.505147541107506*^9}, {
   3.5051478162942457`*^9, 3.5051478212505293`*^9}, 3.5051480858486633`*^9, {
   3.505148168171372*^9, 3.505148242256609*^9}, {3.5051482830079403`*^9, 
   3.5051483509878283`*^9}, 3.505148625293518*^9}],

Cell[BoxData[
 RowBox[{"stac", "[", 
  RowBox[{
  "y1", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", ",", "r", ",", "d1", 
   ",", "d2"}], "]"}]], "Input",
 CellChangeTimes->{{3.5051483898940535`*^9, 3.505148398761561*^9}}],

Cell["\<\
Ezek a pontok teh\[AAcute]t egy egyenesen vannak, aminek egyenletrendszere \
kedvenc param\[EAcute]tereink mellett:\
\>", "Text",
 CellChangeTimes->{{3.506329694949042*^9, 3.5063297097168865`*^9}, {
  3.5064068729791594`*^9, 3.506406890162142*^9}, {3.50970703641426*^9, 
  3.5097070395334387`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"stac", "[", 
    RowBox[{
    "y1", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", ",", "r", ",", "d1", 
     ",", "d2"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a1", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}], ",", 
     RowBox[{"a2", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}], ",", " ", 
     RowBox[{"\[Mu]1", "\[Rule]", 
      RowBox[{"7", "/", "10"}]}], " ", ",", 
     RowBox[{"d1", "\[Rule]", 
      RowBox[{"6", "/", "10"}]}], ",", 
     RowBox[{"d2", "\[Rule]", 
      RowBox[{"2", "/", "10"}]}], ",", 
     RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.506406906998105*^9, 3.506406913504477*^9}, {
  3.506406954137801*^9, 3.5064070085339127`*^9}}],

Cell[TextData[{
 "Ezekn\[EAcute]l a konkr\[EAcute]t param\[EAcute]ter\[EAcute]rt\[EAcute]kekn\
\[EAcute]l az egyenes minden K mellett benne halad az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " s\[IAcute]kban."
}], "Text",
 CellChangeTimes->{{3.506329814084856*^9, 3.5063298613495593`*^9}, {
  3.506403508588727*^9, 3.506403508837741*^9}, {3.5064070323802767`*^9, 
  3.5064070476801515`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "pp", "]"}], ";", 
  RowBox[{
   RowBox[{"pp", "[", "d2_", "]"}], ":=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "y1", ",", 
        RowBox[{
         RowBox[{"y2", "/.", 
          RowBox[{"stac", "[", 
           RowBox[{
           "y1", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", ",", "r", ",",
             "d1", ",", "d2"}], "]"}]}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"K", "\[Rule]", "3"}], ",", 
           RowBox[{"a1", "\[Rule]", 
            RowBox[{"1", "/", "6"}]}], ",", 
           RowBox[{"a2", "\[Rule]", 
            RowBox[{"3", "/", "2"}]}], ",", " ", 
           RowBox[{"\[Mu]1", "\[Rule]", 
            RowBox[{"7", "/", "10"}]}], " ", ",", 
           RowBox[{"d1", "\[Rule]", 
            RowBox[{"6", "/", "10"}]}], ",", 
           RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"y1", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Yellow"}], "}"}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"x", ",", "Italic", ",", "16"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(y\), \(1\)]\)\>\"", ",", "Italic", ",", 
          "16"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(y\), \(2\)]\)\>\"", ",", "Italic", ",", 
          "16"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{
      "\"\<A stacion\[AAcute]rius pontok halmaza\\naz x = 1 s\[IAcute]kban \
halad\[OAcute] egyenes,\\n K = 3 \[EAcute]s \!\(\*SubscriptBox[\(d\), \
\(2\)]\) = \>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"TraditionalForm", "[", "d2", "]"}], "]"}]}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.504430891543558*^9, 3.504430993968416*^9}, {
   3.5044310460353947`*^9, 3.5044310928970747`*^9}, 3.504436009137268*^9, {
   3.5044365475080605`*^9, 3.5044366177650795`*^9}, {3.504436651325999*^9, 
   3.5044366690130105`*^9}, {3.5044369351892347`*^9, 3.504436938972451*^9}, {
   3.505148716882756*^9, 3.505148768906732*^9}, {3.5051487996534905`*^9, 
   3.50514892377959*^9}, {3.5051489583095655`*^9, 3.5051489771766443`*^9}, {
   3.5051491624892435`*^9, 3.505149167789547*^9}, {3.5063297729775047`*^9, 
   3.5063297814809914`*^9}, {3.506403688644026*^9, 3.506403718760748*^9}, 
   3.5064037969942226`*^9, {3.5064038679752827`*^9, 3.5064039072035265`*^9}, {
   3.506404559490835*^9, 3.506404559843855*^9}, {3.5064070636500645`*^9, 
   3.506407152011119*^9}, {3.5064071917473917`*^9, 3.5064071940595236`*^9}}],

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pp", "[", 
      RowBox[{"1", "/", "6"}], "]"}], ",", 
     RowBox[{"pp", "[", 
      RowBox[{"1", "/", "5"}], "]"}], ",", 
     RowBox[{"pp", "[", 
      RowBox[{"1", "/", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5064037451982603`*^9, 3.5064037874636774`*^9}}],

Cell["\<\
A fenti \[AAcute]br\[AAcute]t \[UAcute]gy kell \[EAcute]rteni, hogy minden \
d2-h\[ODoubleDot]z meghat\[AAcute]rozzuk azt a \[Mu]2-t, amelyre a \
k\[EAcute]t ragadoz\[OAcute] nullkl\[IAcute]na-s\[IAcute]k egybeesik.\
\>", "Text",
 CellChangeTimes->{{3.505206773014377*^9, 3.5052068398472*^9}}],

Cell[TextData[{
 "Ak\[AAcute]r folytonosan is v\[AAcute]ltoztathatjuk ",
 Cell[BoxData[
  FormBox["d2", TraditionalForm]]],
 " \[EAcute]rt\[EAcute]k\[EAcute]t."
}], "Text",
 CellChangeTimes->{{3.5051491935360193`*^9, 3.5051492171353693`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"pp", "[", "d2", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"d2", ",", 
     RowBox[{"1", "/", "10"}], ",", "2", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5051491037068815`*^9, 3.5051491358277187`*^9}, {
  3.5051491895907936`*^9, 3.505149190761861*^9}, {3.506403930709871*^9, 
  3.506403961537634*^9}, {3.509707066904004*^9, 3.50970708030377*^9}}],

Cell["Mivel", "Text",
 CellChangeTimes->{{3.50633044269281*^9, 3.5063304449889417`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Mu]2", "/.", 
   RowBox[{"legyen", "[", 
    RowBox[{"a1", ",", "a2", ",", "\[Mu]1", ",", "d1", ",", "d2"}], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], ",", 
    RowBox[{"r", "\[Rule]", "3"}], ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"3", "/", "5"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.506404022177102*^9, 3.5064040554950085`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{
    "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", 
     ",", 
     RowBox[{"5", 
      RowBox[{"d2", "/", "2"}]}], ",", "r"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a1", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}], ",", 
     RowBox[{"a2", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}], ",", 
     RowBox[{"\[Mu]1", "\[Rule]", 
      RowBox[{"7", "/", "10"}]}], ",", 
     RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5064074523842993`*^9, 3.5064075004400477`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "sh", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sh", "[", 
   RowBox[{"d2_", ",", "K_", ",", "xig_", ",", "y1ig_", ",", "y2ig_", ",", 
    RowBox[{"plp_:", "2"}], ",", "opts___"}], "]"}], ":=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{
        "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", 
         "\[Mu]1", ",", 
         RowBox[{"5", 
          RowBox[{"d2", "/", "2"}]}], ",", "r"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a1", "\[Rule]", 
          RowBox[{"1", "/", "6"}]}], ",", 
         RowBox[{"a2", "\[Rule]", 
          RowBox[{"3", "/", "2"}]}], ",", 
         RowBox[{"\[Mu]1", "\[Rule]", 
          RowBox[{"7", "/", "10"}]}], ",", 
         RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "]"}], "\[Equal]", "0"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "xig"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y1", ",", "0", ",", "y1ig"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y2", ",", "0", ",", "y2ig"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SubscriptBox["y", "1"], ",", 
       SubscriptBox["y", "2"]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "plp"}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<Hagym\[AAcute]n elhelyezked\[ODoubleAcute] stacion\[AAcute]rius \
pontok\>\""}], ",", "opts"}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.4832584553975043`*^9, {3.4832584862382684`*^9, 3.4832585294427395`*^9}, {
   3.4832586376359277`*^9, 3.483258638691988*^9}, {3.483258684276595*^9, 
   3.48325868541166*^9}, {3.483258890547394*^9, 3.4832588964597316`*^9}, {
   3.4832598982780323`*^9, 3.483259899659111*^9}, {3.5033131240468*^9, 
   3.5033131403907347`*^9}, {3.504363186227186*^9, 3.504363189132353*^9}, {
   3.504429979709404*^9, 3.5044300206607466`*^9}, {3.504436696843602*^9, 
   3.5044367591551666`*^9}, {3.50443684261094*^9, 3.5044369175392256`*^9}, {
   3.5046029116135435`*^9, 3.5046029176298876`*^9}, {3.5046030119982853`*^9, 
   3.5046030198857365`*^9}, {3.504868327716476*^9, 3.5048683395091505`*^9}, {
   3.5049611238125*^9, 3.504961125484375*^9}, {3.505206915239512*^9, 
   3.5052070092388887`*^9}, {3.5052070479521027`*^9, 3.5052070929116745`*^9}, 
   3.5063302849387875`*^9, {3.5063303953141003`*^9, 3.506330402179493*^9}, {
   3.5063304602968173`*^9, 3.5063304643430486`*^9}, {3.506404126631077*^9, 
   3.50640414416508*^9}, {3.5064084752288027`*^9, 3.5064084905776806`*^9}, {
   3.5064085640578833`*^9, 3.506408584139032*^9}, 3.506408644507485*^9},
 Background->None],

Cell["\<\
Az al\[AAcute]bbi manipul\[AAcute]ci\[OAcute]n\[AAcute]l \
l\[EAcute]p\[EAcute]senk\[EAcute]nt \[EAcute]rdemes v\[AAcute]ltoztatni a \
param\[EAcute]tereket, mert lassan k\[EAcute]sz\[UDoubleDot]l a rajz.\
\>", "Text",
 CellChangeTimes->{{3.506404771490961*^9, 3.5064048071039977`*^9}, {
  3.506408541060568*^9, 3.506408555543396*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"sh", "[", 
      RowBox[{"d2", ",", "3", ",", "10", ",", "5", ",", "20", ",", "4"}], 
      "]"}], ",", 
     RowBox[{"pp", "[", "d2", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"d2", ",", 
     RowBox[{"1", "/", "10"}], ",", "2", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505149299056055*^9, 3.505149299877102*^9}, {
   3.505149347152806*^9, 3.5051493706131477`*^9}, {3.505149513060295*^9, 
   3.50514951524942*^9}, {3.5052071243534727`*^9, 3.5052071251055155`*^9}, {
   3.5063303362087193`*^9, 3.5063303383528423`*^9}, {3.5064041599449825`*^9, 
   3.5064042433257513`*^9}, {3.5064043924582815`*^9, 
   3.5064043961294913`*^9}, {3.5064046291078167`*^9, 
   3.5064046422465687`*^9}, {3.5064046798787208`*^9, 3.5064047042951174`*^9}, 
   3.5064047414782443`*^9, {3.509707099016841*^9, 3.509707099584873*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zipz\[AAcute]r-bifurk\[AAcute]ci\[OAcute]", "Section",
 CellChangeTimes->{{3.5044372269489226`*^9, 3.504437240772713*^9}}],

Cell["\<\
Ha a param\[EAcute]terek teljes\[IAcute]tik az egyens\[UAcute]lyi helyzet l\
\[EAcute]tez\[EAcute]s\[EAcute]nek fent m\[AAcute]r eml\[IAcute]tett \
\>", "Text",
 CellChangeTimes->{{3.504861556350176*^9, 3.5048615624045224`*^9}, {
   3.5048636891881676`*^9, 3.504863731981615*^9}, 3.5048637991484566`*^9, 
   3.5051496456308775`*^9, {3.5051496817779455`*^9, 3.505149714052791*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[" ",
   Background->RGBColor[1, 0.5, 0]], 
  FormBox[
   RowBox[{"\[Lambda]", ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"a1", " ", "d1"}], 
      RowBox[{"\[Mu]1", "-", "d1"}]], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"a2", " ", "d2"}], 
       RowBox[{"\[Mu]2", "-", "d2"}]], ">", "0"}]}]}],
   StandardForm], " "}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.504861556350176*^9, 3.5048615624045224`*^9}, {
  3.5048636891881676`*^9, 3.504863731981615*^9}, {3.5048637991484566`*^9, 
  3.5048638104901056`*^9}, {3.505151089879484*^9, 3.5051510914655747`*^9}, {
  3.505157080734375*^9, 3.505157090484375*^9}, {3.505186786642222*^9, 
  3.5051867875052714`*^9}, {3.5052072022589283`*^9, 3.505207204146036*^9}}],

Cell["\<\
sz\[UDoubleDot]ks\[EAcute]ges felt\[EAcute]tel\[EAcute]t, akkor az \
egyenletrendszer \[IAcute]gy alak\[IAcute]that\[OAcute] \[AAcute]t:\
\>", "Text",
 CellChangeTimes->{{3.504861556350176*^9, 3.5048615624045224`*^9}, {
  3.5048636891881676`*^9, 3.504863731981615*^9}, {3.5048637991484566`*^9, 
  3.504863802596654*^9}, {3.505149719740116*^9, 3.5051497257404594`*^9}}],

Cell[BoxData[
 RowBox[{"ujivp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ivp", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], "\[RightDoubleBracket]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]1", "\[Rule]", 
       RowBox[{"\[Beta]1", "+", "d1"}]}], ",", 
      RowBox[{"\[Mu]2", "\[Rule]", 
       RowBox[{"\[Beta]2", "+", "d2"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5046034462481227`*^9, 3.504603450879388*^9}, {
   3.504862096030044*^9, 3.5048621378944387`*^9}, {3.5048621718473806`*^9, 
   3.5048622650247097`*^9}, {3.5048633262084064`*^9, 3.50486335949431*^9}, {
   3.5048635350793533`*^9, 3.504863541688731*^9}, 3.504867776540951*^9}],

Cell[BoxData[
 RowBox[{"ered2", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"ujivp", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"d1", "\[Rule]", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"\[Beta]1", "/", "a1"}]}]}], ",", " ", 
      RowBox[{"d2", "\[Rule]", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"\[Beta]2", "/", "a2"}]}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.504861868454027*^9, 3.5048618729022818`*^9}, {
  3.504862651497815*^9, 3.504862683806663*^9}, {3.504862754992735*^9, 
  3.50486282536976*^9}, {3.5048634356086636`*^9, 3.504863495600095*^9}, {
  3.5048635533113956`*^9, 3.5048635550064926`*^9}}],

Cell[BoxData[
 RowBox[{"equ", "=", 
  RowBox[{"Prepend", "[", 
   RowBox[{"ered2", ",", 
    RowBox[{
     RowBox[{"ivp", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5048635599747767`*^9, 3.504863602094186*^9}, {
  3.5048639495350585`*^9, 3.5048639540623174`*^9}}],

Cell[TextData[{
 "Az (1) felt\[EAcute]tel azt jelenti, hogy mindk\[EAcute]t ragadoz\[OAcute] \
ugyanann\[AAcute]l a zs\[AAcute]km\[AAcute]nymennyis\[EAcute]gn\[EAcute]l \
kezd el n\[ODoubleDot]vekedni. P\[EAcute]ld\[AAcute]ul a k\[ODoubleDot]vetkez\
\[ODoubleAcute] param\[EAcute]ter\[EAcute]rt\[EAcute]kekn\[EAcute]l a felt\
\[EAcute]tel \[UAcute]gy teljes\[UDoubleDot]l, hogy \[Lambda] \[EAcute]rt\
\[EAcute]ke ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]],
  Background->None],
 StyleBox[":",
  Background->None]
}], "Text",
 CellChangeTimes->{{3.504861952468833*^9, 3.504861955011978*^9}, {
   3.504861993988208*^9, 3.5048620741967955`*^9}, 3.5048636454286647`*^9, {
   3.5048638180445375`*^9, 3.504863893660863*^9}, {3.5048639321030617`*^9, 
   3.5048639439407387`*^9}, {3.5051495009016*^9, 3.505149501573638*^9}, {
   3.5051511023851995`*^9, 3.505151111068696*^9}, {3.505157181953125*^9, 
   3.505157194109375*^9}, {3.505207226887337*^9, 3.5052072593111916`*^9}, {
   3.505207321310738*^9, 3.5052073220957828`*^9}, {3.5064087340686073`*^9, 
   3.5064087343866253`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{"a1", " ", "d1"}], 
     RowBox[{"\[Mu]1", "-", "d1"}]], ",", 
    FractionBox[
     RowBox[{"a2", " ", "d2"}], 
     RowBox[{"\[Mu]2", "-", "d2"}]]}], "}"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], ",", 
    RowBox[{"\[Mu]2", "\[Rule]", 
     RowBox[{"5", "/", "10"}]}], ",", " ", 
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", " ", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"3", "/", "5"}]}], ",", 
    RowBox[{"d2", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5052072455794067`*^9, 3.505207253545862*^9}, {
  3.505207342987978*^9, 3.5052074077466817`*^9}, {3.506404829813297*^9, 
  3.5064048868125567`*^9}}],

Cell[TextData[{
 "A ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"\[Mu]1", "\[Rule]", 
      RowBox[{"7", "/", "10"}]}], ",", 
     RowBox[{"\[Mu]2", "\[Rule]", 
      RowBox[{"5", "/", "10"}]}], ",", " ", 
     RowBox[{"a1", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}], ",", " ", 
     RowBox[{"a2", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}], ",", 
     RowBox[{"d1", "\[Rule]", 
      RowBox[{"3", "/", "5"}]}], ",", 
     RowBox[{"d2", "\[Rule]", 
      RowBox[{"1", "/", "5"}]}]}], "}"}], TraditionalForm]]],
 " param\[EAcute]terkombin\[AAcute]ci\[OAcute] olyan, hogy  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "1"], " "}], TraditionalForm]]],
 "az \[UAcute]gynevezett K-strat\[EAcute]ga, m\[IAcute]g  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "2"], " "}], TraditionalForm]]],
 " az \[UAcute]gynevezett r-strat\[EAcute]ga:"
}], "Text",
 CellChangeTimes->{{3.5048639897083564`*^9, 3.5048641065240374`*^9}, 
   3.506404940781644*^9, {3.5064089992767763`*^9, 3.5064090817854958`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "<", "a2"}], ",", 
    RowBox[{
     RowBox[{"\[Mu]1", "/", "d1"}], "<", 
     RowBox[{"\[Mu]2", "/", "d2"}]}]}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Mu]1", "\[Rule]", 
     RowBox[{"7", "/", "10"}]}], ",", 
    RowBox[{"\[Mu]2", "\[Rule]", 
     RowBox[{"5", "/", "10"}]}], ",", " ", 
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", " ", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"3", "/", "5"}]}], ",", 
    RowBox[{"d2", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5064090854557056`*^9, 3.5064091235068817`*^9}, 
   3.506411647590251*^9}],

Cell["\<\
Az r-strat\[EAcute]ga a t\[UAcute]l\[EAcute]l\[EAcute]s\[EAcute]t b\
\[ODoubleAcute]s\[EAcute]ges t\[AAcute]pl\[AAcute]l\[EAcute]kkal \[EAcute]s \
nagy n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]val \
biztos\[IAcute]tja, m\[IAcute]g a K strat\[EAcute]ga n\[ODoubleDot]veked\
\[EAcute]si r\[AAcute]t\[AAcute]ja alacsony, \[EAcute]s sz\[UDoubleAcute]k\
\[ODoubleDot]s t\[AAcute]pl\[AAcute]l\[EAcute]kviszonyok mellett is \
t\[UAcute]l\[EAcute]l.\
\>", "Text",
 CellChangeTimes->{{3.5048678100848694`*^9, 3.5048679126167336`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ini", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", "2"}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", "3"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.504864269672369*^9, 3.5048642969199276`*^9}}],

Cell[BoxData[
 RowBox[{"nds", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"equ", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"K", "\[Rule]", "3"}], ",", " ", 
         RowBox[{"\[Mu]1", "\[Rule]", 
          RowBox[{"7", "/", "10"}]}], ",", 
         RowBox[{"\[Mu]2", "\[Rule]", 
          RowBox[{"5", "/", "10"}]}], ",", " ", 
         RowBox[{"a1", "\[Rule]", 
          RowBox[{"1", "/", "6"}]}], ",", " ", 
         RowBox[{"a2", "\[Rule]", 
          RowBox[{"3", "/", "2"}]}], ",", 
         RowBox[{"r", "\[Rule]", "3"}], ",", " ", 
         RowBox[{"\[Beta]1", "\[Rule]", 
          RowBox[{"1", "/", "10"}]}], ",", 
         RowBox[{"\[Beta]2", "\[Rule]", 
          RowBox[{"3", "/", "10"}]}], ",", 
         RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}]}], ",", "ini"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
      RowBox[{
       SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
      RowBox[{
       SubscriptBox["y", "2"], "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437453206093032*^9, 3.437453616792321*^9}, {
   3.437453834395934*^9, 3.4374538930962706`*^9}, {3.504863974507487*^9, 
   3.5048639778576784`*^9}, {3.5048642624419556`*^9, 3.504864263321006*^9}, {
   3.5048643145779376`*^9, 3.504864355019251*^9}, {3.5048644614013357`*^9, 
   3.5048644808094454`*^9}, {3.505159352625*^9, 3.505159356078125*^9}, {
   3.5063308607307205`*^9, 3.5063308855731416`*^9}, 3.5063309624985414`*^9, 
   3.506331020306848*^9, {3.506331124387801*^9, 3.506331125474863*^9}, {
   3.5064050312088156`*^9, 3.506405035667071*^9}, {3.506405196182252*^9, 
   3.5064052226347647`*^9}, {3.506409377348401*^9, 3.5064093965985017`*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}]}], "}"}], "/.", "nds"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Thick", "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "14"}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<zs\[AAcute]km\[AAcute]ny\>\"", ",", " ", 
      "\"\<K-strat\[EAcute]ga\>\"", ",", "\"\<r-strat\[EAcute]ga\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.7", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)(t), \>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(y\), \(1\)]\)(t), \>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(y\), \(2\)]\)(t)\>\""}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437453883146267*^9, 3.437453920556406*^9}, {
   3.5048645211617537`*^9, 3.504864583816337*^9}, {3.5048646317790804`*^9, 
   3.5048648370448213`*^9}, {3.505159405453125*^9, 3.505159407171875*^9}, 
   3.505207607061082*^9, {3.5063309439644814`*^9, 3.5063309801405506`*^9}, {
   3.506331072012805*^9, 3.5063311338763437`*^9}, {3.5064052259969573`*^9, 
   3.5064052543225775`*^9}, {3.5064094369988127`*^9, 
   3.5064094380188713`*^9}, {3.5064094694206667`*^9, 
   3.5064094885417604`*^9}, {3.5064095273529806`*^9, 
   3.5064095649881334`*^9}, {3.5064114556802745`*^9, 
   3.5064114617596226`*^9}, {3.509707156908152*^9, 3.5097071582282276`*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}]}], "}"}], "/.", "nds"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "30", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Thick", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)(t)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(y\), \(1\)]\)(t)\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437453883146267*^9, 3.437453920556406*^9}, {
   3.5048645211617537`*^9, 3.504864583816337*^9}, {3.5048646317790804`*^9, 
   3.5048648370448213`*^9}, {3.505159405453125*^9, 3.505159407171875*^9}, 
   3.505207607061082*^9, {3.5063309439644814`*^9, 3.5063309801405506`*^9}, {
   3.506331072012805*^9, 3.5063311338763437`*^9}, {3.5063311752697115`*^9, 
   3.5063312878841524`*^9}, {3.5064052629390697`*^9, 
   3.5064052645201607`*^9}, {3.5064052979620733`*^9, 3.506405396843729*^9}, {
   3.5064095808650413`*^9, 3.506409589551538*^9}, {3.5097071756262226`*^9, 
   3.509707195498359*^9}}],

Cell["\<\
Ism\[EAcute]t sz\[UDoubleDot]ks\[EAcute]g\[UDoubleDot]nk lesz a stacion\
\[AAcute]rius pontok egyenes\[EAcute]re:\
\>", "Text",
 CellChangeTimes->{{3.506409648042884*^9, 3.506409663176749*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"stac", "[", 
    RowBox[{
    "y1", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", ",", "r", ",", "d1", 
     ",", "d2"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a1", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}], ",", 
     RowBox[{"a2", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}], ",", " ", 
     RowBox[{"\[Mu]1", "\[Rule]", 
      RowBox[{"7", "/", "10"}]}], " ", ",", 
     RowBox[{"d1", "\[Rule]", 
      RowBox[{"6", "/", "10"}]}], ",", 
     RowBox[{"d2", "\[Rule]", 
      RowBox[{"2", "/", "10"}]}], ",", 
     RowBox[{"r", "\[Rule]", "3"}]}], "}"}]}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.506409664773841*^9, 3.5064096661829214`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nds", ",", "S", ",", "x", ",", "y"}], "}"}], ",", 
     RowBox[{
      RowBox[{"nds", "=", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"S", "'"}], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"r", " ", 
                RowBox[{"S", "[", "t", "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  FractionBox[
                   RowBox[{"S", "[", "t", "]"}], "K"]}], ")"}]}], "-", 
               FractionBox[
                RowBox[{"\[Mu]1", " ", 
                 RowBox[{"x", "[", "t", "]"}], 
                 RowBox[{"S", "[", "t", "]"}]}], 
                RowBox[{"a1", "+", 
                 RowBox[{"S", "[", "t", "]"}]}]], "-", 
               FractionBox[
                RowBox[{"\[Mu]2", " ", 
                 RowBox[{"y", "[", "t", "]"}], 
                 RowBox[{"S", "[", "t", "]"}]}], 
                RowBox[{"a2", "+", 
                 RowBox[{"S", "[", "t", "]"}]}]]}]}], ",", "\n", 
             RowBox[{
              RowBox[{
               RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"x", "[", "t", "]"}], 
               FractionBox[
                RowBox[{"\[Beta]1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"S", "[", "t", "]"}], "-", "\[Lambda]"}], ")"}]}], 
                
                RowBox[{"a1", "+", 
                 RowBox[{"S", "[", "t", "]"}]}]]}]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"y", "[", "t", "]"}], 
               FractionBox[
                RowBox[{"\[Beta]2", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"S", "[", "t", "]"}], "-", "\[Lambda]"}], ")"}]}], 
                
                RowBox[{"a2", "+", 
                 RowBox[{"S", "[", "t", "]"}]}]]}]}], ",", 
             RowBox[{
              RowBox[{"S", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"x", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
             RowBox[{
              RowBox[{"y", "[", "0", "]"}], "\[Equal]", "3"}]}], "}"}], "/.", 
           
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{"\[Mu]1", "\[Rule]", 
              RowBox[{"7", "/", "10"}]}], ",", 
             RowBox[{"\[Mu]2", "\[Rule]", 
              RowBox[{"5", "/", "10"}]}], ",", " ", 
             RowBox[{"a1", "\[Rule]", 
              RowBox[{"1", "/", "6"}]}], ",", " ", 
             RowBox[{"a2", "\[Rule]", 
              RowBox[{"3", "/", "2"}]}], ",", 
             RowBox[{"r", "\[Rule]", "3"}], ",", " ", 
             RowBox[{"\[Beta]1", "\[Rule]", 
              RowBox[{"1", "/", "10"}]}], ",", 
             RowBox[{"\[Beta]2", "\[Rule]", 
              RowBox[{"3", "/", "10"}]}], ",", 
             RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"S", ",", "x", ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "300"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "@", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"S", "[", "t", "]"}], ",", 
               RowBox[{"x", "[", "t", "]"}], ",", 
               RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "nds"}], "]"}], 
           ",", 
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]", ",", "t", ",", 
               RowBox[{"15", "-", 
                FractionBox["15", "K"], "-", 
                RowBox[{"3", " ", "t"}]}]}], "}"}], "/.", 
             RowBox[{"{", 
              RowBox[{"\[Lambda]", "\[Rule]", "1"}], "}"}]}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "300"}], "}"}], ",", 
         RowBox[{"BoxRatios", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "6"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<S[t]\>\"", ",", "\"\<x[t]\>\"", ",", "\"\<y[t]\>\""}],
            "}"}]}], ",", "  ", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "Blue"}], "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{"K", ",", "\"\<Section\>\""}], "]"}]}]}], "]"}]}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"K", ",", "3"}], "}"}], ",", "2", ",", "4", ",", "0.05"}], 
    "}"}], ",", 
   RowBox[{"LocalizeVariables", "\[Rule]", "False"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4374671749610205`*^9, 3.4374673846296234`*^9}, {
   3.4374675304120164`*^9, 3.437467551920894*^9}, {3.4374675847543445`*^9, 
   3.437467605825859*^9}, {3.437467648234431*^9, 3.437467652936081*^9}, {
   3.4374676934858603`*^9, 3.4374677459693966`*^9}, {3.437467787987466*^9, 
   3.437467829724373*^9}, {3.43746789956184*^9, 3.437467919571188*^9}, {
   3.437467958293416*^9, 3.43746800744987*^9}, 3.4374687274583797`*^9, 
   3.4374687609634943`*^9, {3.4374688345497856`*^9, 3.4374688376269455`*^9}, {
   3.4374688910320673`*^9, 3.4374688952338743`*^9}, {3.4374689296449547`*^9, 
   3.43746899142245*^9}, {3.437469249482122*^9, 3.4374692756770296`*^9}, 
   3.437469535814175*^9, {3.4374695937647457`*^9, 3.4374696439677477`*^9}, {
   3.4374697365637007`*^9, 3.437469779753277*^9}, {3.43746988803181*^9, 
   3.437469939218878*^9}, {3.4374699897342815`*^9, 3.437470161836543*^9}, 
   3.4374702044325557`*^9, {3.437470255541523*^9, 3.437470268615546*^9}, {
   3.4374708051972218`*^9, 3.4374708081338005`*^9}, {3.4374710313762693`*^9, 
   3.437471051229417*^9}, {3.437471139436122*^9, 3.4374711489956226`*^9}, {
   3.437471569332514*^9, 3.4374715778923283`*^9}, {3.4374718333746843`*^9, 
   3.437471833890147*^9}, 3.43790997256225*^9, 3.437910010296625*^9, 
   3.43791005399975*^9, {3.5048652402948856`*^9, 3.5048652741738234`*^9}, {
   3.5048653359023542`*^9, 3.5048654077764654`*^9}, {3.50515950078125*^9, 
   3.5051595171875*^9}, {3.50515965790625*^9, 3.50515966690625*^9}, {
   3.50515969834375*^9, 3.5051596988125*^9}, {3.505159782171875*^9, 
   3.505159783953125*^9}, {3.505159846171875*^9, 3.505159846796875*^9}, {
   3.50515989975*^9, 3.5051599289375*^9}, {3.505160002453125*^9, 
   3.505160002890625*^9}, {3.50516004346875*^9, 3.50516004490625*^9}, {
   3.50516007715625*^9, 3.505160077578125*^9}, {3.50516013703125*^9, 
   3.50516013746875*^9}, {3.505160217453125*^9, 3.505160217953125*^9}, {
   3.5052078928554287`*^9, 3.5052079273974037`*^9}, {3.506410183462508*^9, 
   3.5064101871877213`*^9}, 3.506410236615548*^9, 3.5064102876464667`*^9, {
   3.5064104189759784`*^9, 3.506410518643679*^9}, {3.50641055012648*^9, 
   3.506410586342551*^9}, {3.506410617286321*^9, 3.5064107314528513`*^9}, {
   3.5064107629806547`*^9, 3.5064107635286856`*^9}, {3.506410828406397*^9, 
   3.5064108383459654`*^9}, {3.506410868929714*^9, 3.5064109169464607`*^9}, {
   3.506410960857972*^9, 3.506410982548213*^9}, {3.5064110140660152`*^9, 
   3.506411014578045*^9}, {3.5064110510451307`*^9, 3.5064110783386917`*^9}, {
   3.5064117449928226`*^9, 3.5064117521322308`*^9}, {3.5064117887023225`*^9, 
   3.5064117892523537`*^9}, {3.50970721072223*^9, 3.509707220256775*^9}, {
   3.5097961886144743`*^9, 3.50979621318688*^9}}],

Cell[TextData[{
 "Az \[AAcute]bra a zipz\[AAcute]r bifurk\[AAcute]ci\[OAcute]t mutatja. Az \
egyens\[UAcute]lyi helyzetek egy egyenesen helyezkednek el, kis, de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "-", 
    RowBox[{"n\[AAcute]l", " ", "nagyobb", " ", "K"}]}], TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kekre ezek Ljapunov-\[EAcute]rtelemben stabilisak, \
\[EAcute]s az egyenes attraktora a rendszernek. ",
 Cell[BoxData[
  FormBox["K", TraditionalForm]]],
 " n\[ODoubleDot]veked\[EAcute]s\[EAcute]vel a  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"K", "=", 
    RowBox[{"a2", "+", 
     RowBox[{"2", "\[Lambda]"}]}]}], TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kn\[EAcute]l az ",
 Cell[BoxData[
  FormBox["\[ScriptL]", TraditionalForm]]],
 " egyenes ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"S", ",", "y"}], ")"}], TraditionalForm]]],
 " s\[IAcute]kon l\[EAcute]v\[ODoubleAcute] pontja elvesz\[IAcute]ti stabilit\
\[AAcute]s\[AAcute]t. Ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a2", "+", 
      RowBox[{"2", "\[Lambda]"}]}], "<", "K", "<", 
     RowBox[{"a1", "+", 
      RowBox[{"2", "\[Lambda]"}]}]}], ","}], TraditionalForm]]],
 " akkor van az egyenesnek egy pontja, amelyt\[ODoubleAcute]l balra az \
egyenes pontjai instabilisak, m\[IAcute]g jobbra stabilisak. ",
 Cell[BoxData[
  FormBox["K", TraditionalForm]]],
 " n\[ODoubleDot]veked\[EAcute]s\[EAcute]vel ez a pont az egyenesen balr\
\[OAcute]l jobbra mozog, mint ahogyan egy zipz\[AAcute]r kiny\[IAcute]lik, \
\[UAcute]gy vesz\[IAcute]tik el a h\[AAcute]trahagyott pontok stabilit\
\[AAcute]sukat. Ez a jelens\[EAcute]g a b\[ODoubleAcute]s\[EAcute]g \
paradoxona, mert a \
t\[AAcute]pl\[AAcute]l\[EAcute]kb\[ODoubleAcute]s\[EAcute]g destabiliz\
\[AAcute]lja a rendszert. Az r- \[EAcute]s K-strat\[EAcute]ga \
verseny\[EAcute]ben az r-strat\[EAcute]ga el\[ODoubleAcute]nyre tesz szert a \
K-strat\[EAcute]g\[AAcute]val szemben. A ",
 Cell[BoxData[
  FormBox[
   RowBox[{"K", "=", 
    RowBox[{"a1", "+", 
     RowBox[{"2", "\[Lambda]"}]}]}], TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kn\[EAcute]l az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " s\[IAcute]kon Hopf-bifurk\[AAcute]ci\[OAcute] t\[ODoubleDot]rt\[EAcute]nik."
}], "Text",
 CellChangeTimes->{{3.504865440837356*^9, 3.5048654940283985`*^9}, {
  3.504865533860677*^9, 3.504865958116943*^9}, {3.5048659890457115`*^9, 
  3.504866026588859*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a2", "+", 
     RowBox[{"2", "\[Lambda]"}]}], ",", 
    RowBox[{"a1", "+", 
     RowBox[{"2", "\[Lambda]"}]}]}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"1", "/", "6"}]}], ",", " ", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5064115536048756`*^9, 3.5064115959652987`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 862},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 41, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 364, 5, 65, "Title"],
Cell[1075, 34, 345, 10, 23, "Subtitle"],
Cell[1423, 46, 250, 7, 29, "Text"],
Cell[CellGroupData[{
Cell[1698, 57, 95, 1, 75, "Section"],
Cell[1796, 60, 3222, 86, 164, "Input"],
Cell[5021, 148, 310, 6, 29, "Text"],
Cell[5334, 156, 863, 21, 62, "Input"],
Cell[6200, 179, 125, 1, 29, "Text"],
Cell[6328, 182, 743, 19, 62, "Input"],
Cell[7074, 203, 462, 12, 41, "Input"],
Cell[7539, 217, 114, 1, 29, "Text"],
Cell[7656, 220, 1284, 32, 102, "Input"],
Cell[8943, 254, 193, 4, 41, "Input"],
Cell[9139, 260, 131, 1, 29, "Text"],
Cell[9273, 263, 874, 28, 82, "Input"],
Cell[10150, 293, 149, 3, 41, "Input"],
Cell[10302, 298, 149, 3, 29, "Text"],
Cell[10454, 303, 301, 5, 41, "Input"],
Cell[CellGroupData[{
Cell[10780, 312, 119, 1, 36, "Subsection"],
Cell[10902, 315, 142, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[11069, 321, 744, 16, 29, "Item"],
Cell[11816, 339, 722, 22, 32, "Item"],
Cell[12541, 363, 990, 22, 33, "Item"],
Cell[13534, 387, 1299, 33, 34, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14882, 426, 706, 21, 40, "Subsection"],
Cell[CellGroupData[{
Cell[15613, 451, 552, 15, 29, "Item"],
Cell[16168, 468, 973, 28, 45, "Item"],
Cell[17144, 498, 1163, 34, 64, "Item"],
Cell[18310, 534, 521, 16, 32, "Item"],
Cell[18834, 552, 1148, 31, 48, "Item"],
Cell[19985, 585, 625, 21, 32, "Item"]
}, Open  ]],
Cell[20625, 609, 2916, 73, 210, "Input"],
Cell[23544, 684, 593, 15, 41, "Input"],
Cell[24140, 701, 203, 4, 29, "Text"],
Cell[24346, 707, 251, 5, 41, "Input"],
Cell[24600, 714, 663, 23, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25300, 742, 119, 1, 36, "Subsection"],
Cell[25422, 745, 140, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[25587, 751, 422, 13, 38, "Item"],
Cell[CellGroupData[{
Cell[26034, 768, 580, 11, 16, "Subitem"],
Cell[26617, 781, 356, 8, 16, "Subitem"]
}, Open  ]],
Cell[26988, 792, 683, 19, 45, "Item"],
Cell[CellGroupData[{
Cell[27696, 815, 847, 20, 19, "Subitem"],
Cell[28546, 837, 973, 26, 33, "Subitem"]
}, Open  ]],
Cell[29534, 866, 283, 5, 29, "Item"],
Cell[29820, 873, 429, 13, 32, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30310, 893, 183, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[30518, 899, 212, 3, 36, "Subsection"],
Cell[30733, 904, 422, 11, 41, "Input"],
Cell[31158, 917, 172, 4, 41, "Input"],
Cell[31333, 923, 165, 3, 29, "Text"],
Cell[31501, 928, 1253, 30, 54, "Input"],
Cell[32757, 960, 2277, 52, 134, "Input"],
Cell[35037, 1014, 2526, 59, 154, "Input"],
Cell[37566, 1075, 460, 11, 41, "Input"],
Cell[38029, 1088, 486, 12, 41, "Input"],
Cell[38518, 1102, 909, 20, 65, "Text"],
Cell[39430, 1124, 253, 8, 59, "Output"],
Cell[39686, 1134, 169, 3, 29, "Text"],
Cell[39858, 1139, 876, 24, 120, "Input"],
Cell[40737, 1165, 118, 1, 29, "Text"],
Cell[40858, 1168, 572, 16, 59, "Input"],
Cell[41433, 1186, 127, 1, 29, "Text"],
Cell[41563, 1189, 605, 17, 41, "Input"],
Cell[42171, 1208, 294, 5, 29, "Text"],
Cell[42468, 1215, 558, 15, 62, "Input"],
Cell[43029, 1232, 150, 3, 29, "Text"],
Cell[43182, 1237, 1513, 37, 182, "Input"],
Cell[44698, 1276, 225, 5, 41, "Input"],
Cell[44926, 1283, 308, 6, 47, "Text"],
Cell[45237, 1291, 772, 21, 82, "Input"],
Cell[46012, 1314, 427, 10, 47, "Text"],
Cell[46442, 1326, 2898, 65, 262, "Input"],
Cell[49343, 1393, 436, 12, 41, "Input"],
Cell[49782, 1407, 303, 5, 47, "Text"],
Cell[50088, 1414, 242, 6, 29, "Text"],
Cell[50333, 1422, 513, 11, 41, "Input"],
Cell[50849, 1435, 88, 1, 29, "Text"],
Cell[50940, 1438, 590, 16, 62, "Input"],
Cell[51533, 1456, 635, 18, 62, "Input"],
Cell[52171, 1476, 2752, 60, 174, "Input"],
Cell[54926, 1538, 345, 6, 47, "Text"],
Cell[55274, 1546, 1023, 21, 62, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56346, 1573, 128, 1, 75, "Section"],
Cell[56477, 1576, 390, 6, 29, "Text"],
Cell[56870, 1584, 771, 19, 42, "DisplayFormulaNumbered"],
Cell[57644, 1605, 378, 6, 29, "Text"],
Cell[58025, 1613, 793, 18, 41, "Input"],
Cell[58821, 1633, 653, 15, 41, "Input"],
Cell[59477, 1650, 369, 9, 41, "Input"],
Cell[59849, 1661, 1080, 20, 47, "Text"],
Cell[60932, 1683, 893, 26, 80, "Input"],
Cell[61828, 1711, 1061, 31, 65, "Text"],
Cell[62892, 1744, 764, 23, 62, "Input"],
Cell[63659, 1769, 545, 9, 47, "Text"],
Cell[64207, 1780, 475, 15, 41, "Input"],
Cell[64685, 1797, 1881, 43, 122, "Input"],
Cell[66569, 1842, 77, 1, 41, "Input"],
Cell[66649, 1845, 2002, 49, 122, "Input"],
Cell[68654, 1896, 1342, 30, 82, "Input"],
Cell[69999, 1928, 203, 4, 29, "Text"],
Cell[70205, 1934, 723, 20, 82, "Input"],
Cell[70931, 1956, 8531, 186, 402, "Input"],
Cell[79465, 2144, 2482, 62, 191, "Text"],
Cell[81950, 2208, 494, 15, 41, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
