(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    380168,       6712]
NotebookOptionsPosition[    377261,       6616]
NotebookOutlinePosition[    377805,       6635]
CellTagsIndexPosition[    377762,       6632]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["Kolmogorov-rendszerek 3.", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
  3.479718359098569*^9, 3.4797183697931805`*^9}, {3.5051467185684595`*^9, 
  3.5051467190764885`*^9}, {3.5051514865321712`*^9, 3.5051514870802026`*^9}}],

Cell[TextData[{
 "Egy zs\[AAcute]km\[AAcute]nyfajb\[OAcute]l \[EAcute]s k\[EAcute]t ragadoz\
\[OAcute]fajb\[OAcute]l \[AAcute]ll\[OAcute] modell (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", "1"}], ",", 
    RowBox[{"n", "=", "2"}]}], TraditionalForm]], "None"],
 "): ar\[AAcute]nyf\[UDoubleDot]gg\[ODoubleAcute] eset"
}], "Subtitle",
 CellChangeTimes->{{3.4797214588288636`*^9, 3.479721482929242*^9}, {
  3.4797215608817005`*^9, 3.479721570645259*^9}, {3.4832556480239315`*^9, 
  3.483255655720372*^9}, {3.483257771924412*^9, 3.4832577818449793`*^9}}],

Cell["\<\
A modell le\[IAcute]r\[AAcute]s\[AAcute]t l\[AAcute]sd a \
hivatkoz\[AAcute]sokn\[AAcute]l megadott cikkben.\
\>", "Text",
 CellChangeTimes->{{3.508694603609976*^9, 3.508694619023857*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"eq", ",", "i", ",", "j", ",", "m", ",", "n", ",", "ini"}], "]"}], 
  ";", 
  RowBox[{
   RowBox[{"eqpray", "[", 
    RowBox[{"i_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["F", "i"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqpred", "[", 
    RowBox[{"j_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "'"}], "[", "t", "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "j"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["G", "j"], "@@", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["x", "#"], "[", "t", "]"}], "&"}], ",", "m"}], "]"}],
         ",", 
        RowBox[{"Array", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["y", "#"], "[", "t", "]"}], "&"}], ",", "n"}], 
         "]"}]}], "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"inipray", "[", "i_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "i"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "i"]}]}], ";", 
  RowBox[{
   RowBox[{"inipred", "[", "j_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "j"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "j"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, {3.4771262717421784`*^9, 3.477126347169587*^9}, 
   3.4771275506826053`*^9, {3.4771278314906683`*^9, 3.477127834065708*^9}, {
   3.477132212769784*^9, 3.477132217993614*^9}, {3.478513663076667*^9, 
   3.4785137836885653`*^9}, {3.4785158197870235`*^9, 
   3.4785158540089808`*^9}, {3.47971846768678*^9, 3.479718479686466*^9}, {
   3.4797185175906343`*^9, 3.479718564879339*^9}, {3.4797186016794443`*^9, 
   3.479718623373685*^9}, {3.479718659253737*^9, 3.4797187591934533`*^9}, {
   3.479718803771003*^9, 3.479718830378525*^9}, {3.479718971946622*^9, 
   3.47971905391231*^9}, {3.479719230922435*^9, 3.479719404686373*^9}, 
   3.483253481869035*^9}],

Cell["T\[ODoubleDot]m\[ODoubleDot]ren:", "Text",
 CellChangeTimes->{{3.4801514338085403`*^9, 3.480151438176548*^9}, {
  3.50515155067884*^9, 3.5051515557941327`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ivp", "[", 
   RowBox[{"m_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpray", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "m"}], "]"}], 
    ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eqpred", "[", 
        RowBox[{"#", ",", "m", ",", "n"}], "]"}], "&"}], ",", "n"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipray", "[", "#", "]"}], "&"}], ",", "m"}], "]"}], ",", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"inipred", "[", "#", "]"}], "&"}], ",", "n"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4801512700238523`*^9, 3.480151407382094*^9}, 
   3.4832535648397803`*^9}],

Cell["\<\
Ennek speci\[AAcute]lis eset\[EAcute]vel fogunk foglalkozni:\
\>", "Text",
 CellChangeTimes->{{3.50514618096671*^9, 3.505146201451882*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ivp", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4812659734649577`*^9, 3.481265976000102*^9}, {
  3.483253597069624*^9, 3.4832535995727673`*^9}, {3.4832536674776506`*^9, 
  3.4832536678766737`*^9}, {3.5051461334699936`*^9, 3.5051461346010585`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["F", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["x", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "1"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "2"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["G", "2"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}]}], "]"}], " ", 
     RowBox[{
      SubscriptBox["y", "2"], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["x0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "1"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", 
    SubscriptBox["y0", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5033111204792027`*^9, 3.5038080258569403`*^9, 
  3.504436046091381*^9, 3.505140428831707*^9, 3.505143035031773*^9, 
  3.5051461377342377`*^9, 3.5051467899315414`*^9, 3.5051515666487536`*^9, 
  3.505187137277277*^9, 3.5097072575849104`*^9}]
}, Open  ]],

Cell["\<\
A specialit\[AAcute]s abban \[AAcute]ll, hogy a jobb oldalon \
racion\[AAcute]lis f\[UDoubleDot]ggv\[EAcute]nyek szerepelnek.\
\>", "Text",
 CellChangeTimes->{{3.5097072766219993`*^9, 3.5097073054536486`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"K", ",", "r"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{
    "x_", ",", "y1_", ",", "y2_", ",", "K_", ",", "a1_", ",", "a2_", ",", 
     "\[Mu]1_", ",", "\[Mu]2_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"r", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["x", "K"]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"\[Mu]1", " ", "y1"}], 
     RowBox[{
      RowBox[{"a1", " ", "y1"}], "+", "x"}]], "-", 
    FractionBox[
     RowBox[{"\[Mu]2", " ", "y2"}], 
     RowBox[{
      RowBox[{"a2", " ", "y2"}], "+", "x"}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "1"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{"\[Phi]", "[", 
    RowBox[{
    "x", ",", "y1", ",", "y2", ",", "K", ",", "a1", ",", "a2", ",", "\[Mu]1", 
     ",", "\[Mu]2", ",", "r"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "1"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "a1_", ",", "\[Mu]1_", ",", "d1_"}], "]"}],
    ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Mu]1", " ", "x"}], 
     RowBox[{
      RowBox[{"a1", " ", "y1"}], "+", "x"}]], "-", "d1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Gamma]", "2"], "[", 
    RowBox[{"x_", ",", "y2_", ",", "a2_", ",", "\[Mu]2_", ",", "d2_"}], "]"}],
    ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Mu]2", " ", "x"}], 
     RowBox[{
      RowBox[{"a2", " ", "y2"}], "+", "x"}]], "-", "d2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["G", "1"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{
    SubscriptBox["\[Gamma]", "1"], "[", 
    RowBox[{"x", ",", "y1", ",", "a1", ",", "\[Mu]1", ",", "d1"}], "]"}]}], 
  ";", 
  RowBox[{
   RowBox[{
    SubscriptBox["G", "2"], "[", 
    RowBox[{"x_", ",", "y1_", ",", "y2_"}], "]"}], ":=", 
   RowBox[{
    SubscriptBox["\[Gamma]", "2"], "[", 
    RowBox[{"x", ",", "y2", ",", "a2", ",", "\[Mu]2", ",", "d2"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4797215892483234`*^9, 3.4797216821746383`*^9}, {
   3.4801504410227966`*^9, 3.4801504490100107`*^9}, {3.48126655711034*^9, 
   3.4812666196619177`*^9}, {3.4812666800793734`*^9, 3.481266687606804*^9}, 
   3.4812667924878025`*^9, {3.481266951519899*^9, 3.48126698859902*^9}, {
   3.4812671401686893`*^9, 3.481267318115867*^9}, {3.4812673683537407`*^9, 
   3.481267368577753*^9}, {3.48259719445452*^9, 3.4825972224971247`*^9}, {
   3.483256284871357*^9, 3.4832562925347958`*^9}, {3.4832565836734476`*^9, 
   3.483256603727595*^9}, {3.4832566921306515`*^9, 3.483256850874731*^9}, {
   3.4832568979794254`*^9, 3.4832569574738283`*^9}, {3.4832569881805844`*^9, 
   3.483257091595499*^9}, {3.483257215076562*^9, 3.483257217849721*^9}, {
   3.483257257949014*^9, 3.483257263028305*^9}, {3.483257796908841*^9, 
   3.4832578123557243`*^9}, {3.483258210164478*^9, 3.4832582153477745`*^9}, {
   3.5048667042026167`*^9, 3.5048667404096875`*^9}, {3.5051514313170133`*^9, 
   3.5051514542313237`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["F", "1"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["G", "1"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["G", "2"], "[", 
    RowBox[{"x", ",", "y1", ",", "y2"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.481266644139318*^9, 3.481266662673378*^9}, 
   3.481267325241275*^9, {3.481267427529125*^9, 3.4812674344015183`*^9}, {
   3.483256936549631*^9, 3.483256940564861*^9}, {3.4832571174789796`*^9, 
   3.48325712639749*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"r", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["x", "K"]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"y1", " ", "\[Mu]1"}], 
     RowBox[{"x", "+", 
      RowBox[{"a1", " ", "y1"}]}]], "-", 
    FractionBox[
     RowBox[{"y2", " ", "\[Mu]2"}], 
     RowBox[{"x", "+", 
      RowBox[{"a2", " ", "y2"}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", "d1"}], "+", 
    FractionBox[
     RowBox[{"x", " ", "\[Mu]1"}], 
     RowBox[{"x", "+", 
      RowBox[{"a1", " ", "y1"}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", "d2"}], "+", 
    FractionBox[
     RowBox[{"x", " ", "\[Mu]2"}], 
     RowBox[{"x", "+", 
      RowBox[{"a2", " ", "y2"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5044315562825794`*^9, 3.5048660926106358`*^9, 3.504866661021147*^9, {
   3.5048667225256643`*^9, 3.504866734052324*^9}, 3.504867958957384*^9, 
   3.505151459902648*^9, 3.5051515746202097`*^9, 3.5051871411484985`*^9, 
   3.5097072621861734`*^9, 3.50970731265806*^9}]
}, Open  ]],

Cell["\<\
akkor az egyenletek \[EAcute]s a kezdeti felt\[EAcute]telek: \
\>", "Text",
 CellChangeTimes->{{3.4797217201608105`*^9, 3.4797217277602453`*^9}, {
  3.48015147352621*^9, 3.480151474119011*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ivp", "[", 
   RowBox[{"1", ",", "2"}], "]"}], "//", "Column"}]], "Input",
 CellChangeTimes->{{3.480151031842634*^9, 3.480151037942245*^9}, {
  3.4801514617949896`*^9, 3.4801514625749907`*^9}, {3.4832564942693343`*^9, 
  3.4832564953413954`*^9}, {3.504431638958308*^9, 3.504431644221609*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["x", "1"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{
              SubscriptBox["x", "1"], "[", "t", "]"}], "K"]}], ")"}]}], "-", 
         FractionBox[
          RowBox[{"\[Mu]1", " ", 
           RowBox[{
            SubscriptBox["y", "1"], "[", "t", "]"}]}], 
          RowBox[{
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}], "+", 
           RowBox[{"a1", " ", 
            RowBox[{
             SubscriptBox["y", "1"], "[", "t", "]"}]}]}]], "-", 
         FractionBox[
          RowBox[{"\[Mu]2", " ", 
           RowBox[{
            SubscriptBox["y", "2"], "[", "t", "]"}]}], 
          RowBox[{
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}], "+", 
           RowBox[{"a2", " ", 
            RowBox[{
             SubscriptBox["y", "2"], "[", "t", "]"}]}]}]]}], ")"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "1"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["y", "1"], "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "d1"}], "+", 
         FractionBox[
          RowBox[{"\[Mu]1", " ", 
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}]}], 
          RowBox[{
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}], "+", 
           RowBox[{"a1", " ", 
            RowBox[{
             SubscriptBox["y", "1"], "[", "t", "]"}]}]}]]}], ")"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "2"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["y", "2"], "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "d2"}], "+", 
         FractionBox[
          RowBox[{"\[Mu]2", " ", 
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}]}], 
          RowBox[{
           RowBox[{
            SubscriptBox["x", "1"], "[", "t", "]"}], "+", 
           RowBox[{"a2", " ", 
            RowBox[{
             SubscriptBox["y", "2"], "[", "t", "]"}]}]}]]}], ")"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["x0", "1"]}]},
    {
     RowBox[{
      RowBox[{
       SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["y0", "1"]}]},
    {
     RowBox[{
      RowBox[{
       SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["y0", "2"]}]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.504431558446703*^9, 3.5044316457346954`*^9, 
  3.5048660980309453`*^9, 3.504866746559039*^9, 3.5048679625675907`*^9, 
  3.5051514631458335`*^9, 3.505151576986345*^9, 3.5051871426325836`*^9, 
  3.509707314942191*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.479721779920229*^9, 3.4797217801452417`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "(", 
    RowBox[{"1", "-", 
     FractionBox[
      SubscriptBox["x", "1"], "K"]}], ")"}], TraditionalForm]]],
 " ",
 "a zs\[AAcute]km\[AAcute]nyfaj logisztikus n\[ODoubleDot]veked\[EAcute]si r\
\[AAcute]t\[AAcute]ja, \[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.479721945964726*^9, 3.4797220078492656`*^9}, {
  3.48126603416943*^9, 3.481266035003477*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " a bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]ta (azaz sz\
\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\[AAcute]si \
r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"K", ">", "0"}], TraditionalForm]]],
 " a k\[ODoubleDot]rnyezet fenntart\[OAcute]k\[EAcute]pess\[EAcute]ge a zs\
\[AAcute]km\[AAcute]nyfaj szempontj\[AAcute]b\[OAcute]l"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SubscriptBox["\[Mu]", "i"], " ", 
     SubscriptBox["x", "1"], 
     SubscriptBox["y", "i"]}], 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "i"], 
      SubscriptBox["y", "i"]}], "+", 
     SubscriptBox["x", "1"]}]], TraditionalForm]]],
 " az \[UAcute]gynevezett ",
 StyleBox["Holling-f\[EAcute]le funkcion\[AAcute]lis",
  FontWeight->"Bold"],
 " v\[AAcute]lasz ar\[AAcute]nyf\[UDoubleDot]gg\[EAcute]s eset\[EAcute]n, \
\[EAcute]s"
}], "Item",
 CellChangeTimes->{{3.4797220576441135`*^9, 3.479722168745468*^9}, {
  3.480151487145034*^9, 3.480151488315036*^9}, {3.481266040135771*^9, 
  3.481266061691004*^9}, {3.4832573563166404`*^9, 3.483257367255266*^9}, {
  3.4832578631586304`*^9, 3.483257877407445*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "i"], ">", "0"}], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik",
 " ragadoz\[OAcute]faj",
 " ",
 StyleBox["maxim\[AAcute]lis n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\
\[AAcute]ja",
  FontWeight->"Bold"],
 " "
}], "Subitem",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.477126396531595*^9, 3.4771264120605836`*^9}, {
  3.4797217914508886`*^9, 3.4797217920589232`*^9}, {3.4797221541716347`*^9, 
  3.4797221545246553`*^9}, {3.4797221860394573`*^9, 3.4797221982741575`*^9}, {
  3.4801514941338463`*^9, 3.4801514948826475`*^9}, {3.483257374687691*^9, 
  3.483257409781698*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "i"], ">", "0"}], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik  ragadoz\[OAcute]faj ",
 StyleBox["f\[EAcute]lszatur\[AAcute]ci\[OAcute]s \[AAcute]lland\[OAcute]ja",
  FontWeight->"Bold"],
 ", jelent\[EAcute]se kiss\[EAcute] m\[OAcute]dosul"
}], "Subitem",
 CellChangeTimes->{{3.477126433143408*^9, 3.4771264675289354`*^9}, {
  3.4797218565096097`*^9, 3.479721904914378*^9}, {3.4797221578328447`*^9, 
  3.4797221589769096`*^9}, {3.4797222036114626`*^9, 3.479722270578293*^9}, {
  3.483257379945992*^9, 3.4832574402424407`*^9}, {3.483257914752581*^9, 
  3.4832579308705034`*^9}}]
}, Open  ]],

Cell["\<\
a ragadoz\[OAcute] l\[EAcute]tsz\[AAcute]m\[AAcute]val ar\[AAcute]nyosan cs\
\[ODoubleDot]kkenti a zs\[AAcute]km\[AAcute]nyfaj \
n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]j\[AAcute]t\
\>", "Item",
 CellChangeTimes->{{3.479722328696617*^9, 3.4797223788824873`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["d", "i"], ">", "0"}], TraditionalForm]]],
 " a",
 "z ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik",
 " ragadoz\[OAcute]faj mortalit\[AAcute]sa"
}], "Item",
 CellChangeTimes->{
  3.477911681083147*^9, {3.479722386597929*^9, 3.4797223988016267`*^9}, {
   3.483257449214954*^9, 3.4832574535952044`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A zs\[AAcute]km\[AAcute]ny nullavonal-fel\[UDoubleDot]lete", "Section",
 CellChangeTimes->{{3.4812679230554676`*^9, 3.4812679332640514`*^9}, {
  3.4832590631402655`*^9, 3.4832590719647703`*^9}, {3.509707328229951*^9, 
  3.509707330742095*^9}},
 Background->None],

Cell["\<\
Igazodva a Kiss, K. Kov\[AAcute]cs, S. (2008) cikk \
jel\[ODoubleDot]l\[EAcute]seihez a zs\[AAcute]km\[AAcute]ny nullavonal-fel\
\[UDoubleDot]lete \[IAcute]gy kaphat\[OAcute] meg.\
\>", "Text",
 CellChangeTimes->{{3.5048668234214354`*^9, 3.5048668910153017`*^9}, {
   3.5048679926153097`*^9, 3.5048679999897313`*^9}, 3.5097073391925783`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{
   "parama", ",", "sha", ",", "stac", ",", "r", ",", "K", ",", "m1", ",", 
    "a1", ",", "m2", ",", "a2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"parama", "[", "R_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "R"}], ",", 
     RowBox[{"K", "\[Rule]", "0.1`"}], ",", 
     RowBox[{"m1", "\[Rule]", "16"}], ",", 
     RowBox[{"a1", "\[Rule]", "4"}], ",", 
     RowBox[{"m2", "\[Rule]", "18"}], ",", 
     RowBox[{"a2", "\[Rule]", "2"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stac", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox["x", "K"]}], ")"}]}], "-", 
         RowBox[{"y1", " ", "m1", 
          FractionBox["1", 
           RowBox[{
            RowBox[{"a1", " ", "y1"}], "+", "x"}]]}], "-", 
         RowBox[{"y2", " ", "m2", 
          FractionBox["1", 
           RowBox[{
            RowBox[{"a2", " ", "y2"}], "+", "x"}]]}]}], "\[Equal]", "0"}], 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"m1", 
          FractionBox["x", 
           RowBox[{
            RowBox[{"a1", " ", "y1"}], "+", "x"}]]}], "-", "d1"}], " ", 
        "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"m2", 
          FractionBox["x", 
           RowBox[{
            RowBox[{"a2", " ", "y2"}], "+", "x"}]]}], "-", "d2"}], "\[Equal]",
         "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y1", ",", "y2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sha", "[", 
   RowBox[{"R_", ",", "xig_", ",", "y1ig_", ",", "y2ig_", ",", 
    RowBox[{"plp_:", "2"}]}], "]"}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ContourPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r", " ", "x", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              FractionBox["x", "K"]}], ")"}]}], "-", 
           RowBox[{"y1", " ", "m1", 
            FractionBox["x", 
             RowBox[{
              RowBox[{"a1", " ", "y1"}], "+", "x"}]]}], "-", 
           RowBox[{"y2", " ", "m2", 
            FractionBox["x", 
             RowBox[{
              RowBox[{"a2", " ", "y2"}], "+", "x"}]]}]}], ")"}], "/.", 
         RowBox[{"parama", "[", "R", "]"}]}], ")"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "xig"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y1", ",", "0", ",", "y1ig"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y2", ",", "0", ",", "y2ig"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         SubscriptBox["y", "1"], ",", 
         SubscriptBox["y", "2"]}], "}"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "plp"}]}], "]"}], ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y1", ",", "y2"}], "}"}], "/.", "stac"}], "/.", 
             RowBox[{"parama", "[", "R", "]"}]}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"d1", "\[Rule]", "8"}], ",", 
              RowBox[{"d2", "\[Rule]", "12"}]}], "}"}]}], ")"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
         "0.002"}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[RuleDelayed]", 
     RowBox[{
      RowBox[{"ToString", "[", 
       RowBox[{"parama", "[", "R", "]"}], "]"}], "<>", "\"\<\\n\>\""}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", "Bold", "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406029973882375*^9, 3.40603006617925*^9}, {
   3.406276646362548*^9, 3.4062767382499757`*^9}, 3.406276774539417*^9, 
   3.406276925461627*^9, {3.4062769717333984`*^9, 3.4062770448902874`*^9}, {
   3.406277102253537*^9, 3.4062771887358217`*^9}, {3.4062772932456636`*^9, 
   3.4062773305036573`*^9}, {3.4062773801497374`*^9, 3.406277400208129*^9}, {
   3.4062774403873987`*^9, 3.4062774431993227`*^9}, {3.4062775572228403`*^9, 
   3.406277700662208*^9}, {3.406278298492872*^9, 3.4062783434680347`*^9}, {
   3.406980930242*^9, 3.406980953695125*^9}, {3.40698099908575*^9, 
   3.406981055788875*^9}, {3.40698113308575*^9, 3.40698115377325*^9}, {
   3.40698119202325*^9, 3.40698130333575*^9}, {3.40698135339825*^9, 
   3.406981389538875*^9}, {3.406981438507625*^9, 3.406981455992*^9}, {
   3.406981497882625*^9, 3.406981528507625*^9}, {3.40698155852325*^9, 
   3.40698157864825*^9}, {3.406981613163875*^9, 3.406981694945125*^9}, {
   3.406981729851375*^9, 3.406981769851375*^9}, 3.425716260470375*^9, {
   3.504868126455965*^9, 3.5048681496402907`*^9}, {3.504868230736929*^9, 
   3.504868262712758*^9}, {3.5051516077331038`*^9, 3.5051516908288565`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sha", "[", 
  RowBox[{"3", ",", "0.1", ",", "0.01", ",", "0.005"}], "]"}]], "Input",
 CellChangeTimes->{3.5048682398544507`*^9}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1fXk818v3v5RE0aYQWrQopUVEkfEmFLKview7kSWUpJJsWaNIIdnKvrZc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    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmHmcTlUYx++8773X0EwiUpYy9i2GGSNbIQzZx76TfCopRSFCJSOyZcuS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          "]], 
         Polygon3DBox[CompressedData["
1:eJxN3AXUdkX1BfDnfeJ+hJSS0iUoDSIlDUpJiZSkgpR0SXeJUtJIp1KCLSAh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          "]], 
         Polygon3DBox[CompressedData["
1:eJwt13vczuUdB/D7vp/7udUwhbxUznnJIZlDaikbHUZOOdVryFK2TnJYZSlF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          "]], 
         Polygon3DBox[CompressedData["
1:eJwl0ltMz3EYx/FfIRfJlGit0bAwKak5zIVSzu7cZZIZW2UjDdPQnGIim3Ic
d264MGNmoVoOW3LlOGNjlsMyaiVMwry+c/Hu+T7v5/N9/v9+v/+EdZtXboqN
oigTcTjtz/whUfTQeYFaiMnchWFRdF/wHoYPjaJk/rHaYJbjfEP+NprRzZ+W
P4VF5r/MU/CU36NfrPbFRNFE2exwR1/DF6mf+SQuDdf1sWGHz0xDqh2rkCl7
FKXm6fwK2UI80Tfhqx39GOfcaT5K9qbzN+47xju/4xP5GPuLnBciky+2fxp/
EVX6ZXyv3f2Il23CRzs+4aXZC1yROyFfoc7VP5DtQK9+L79E/Skfz41AS/he
mCGbgwznDJ/7Wt0nv1QdlE9Xe8zHcN0+d7VzNj8dB+Sb+EaUy80xu2P3XfTo
2xETXiwGMBien+zG8OzMOtxvtOc4Kuzeyp8Lz4Vv5Zqxi3+O0e5utqoKCeaH
ZEuwTb5SnyAbi2TZmXw9V4U47q87I/ky/rB8K1/N12Itfynu/zvdIZeP9vCM
+HK+Tj4Xx2TrsZ6/hS7nL3jle73BDZmT4X9T5+mnqgV2ZnCt8r9lO/HI7CvG
hu+O83If5FrM3qtd4Z3jLF+nT+QLUG1HD0rczQ2/K+w0vyn7g6/kt3Lb0RLe
I9/G5/GzMMW+LH4Svx/L9X9k+8z6kRL+V6zhU8Mdz2A2num38GfUt+7nu9Og
fuSu2p8UflfOA0hwvszVhN+nzDWUybdhN9eLUrvz9PNwxLzZvQ046G6tPovf
hmLZfxknhj0=
          "]], 
         Polygon3DBox[{{1617, 1047, 1080, 1081, 1191, 716, 
          1459}}]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0j9IlHEYB/CfqRTiKmc1RXDpUkiDVFbQEC0pHv7JCgJpEjUsFFTEyKG4
7obQSU30tLxDByeNFk/MPzV05Rgo4iANSktBY58XGr58vs/vfd6Xu/fuXPuT
RHdRCGFGjpUYj4pD+MHqkhDqToSwq+9LvfO7sqcX7Ja6XiJf9YK9M/pp2TF/
l+XSEFbkm77BLTtL3HH/n+g+/maBn+2MujYmX/Q1u5P6W9l0fUFqnP20P68f
MstpueT8wDyl/+IGJ+Wi833zhJ6RWck5W/T8N8yyx/NzHDPPstuc4pD5FdvN
L/mYaW7LC32dz7ka7TLPOfc8Y4v5KVsZvdxGdjHBTj6S23ozb7CJt3iPN3mf
D+Sdd93G93zILO9wnDH2c0Aq9RFWMy7D+snou/BU9Fsww8veRdJnnIl+L2dd
3kc5O1jGTvbKeXsxe316Ovof6EnG+ZopuaAP8qz7+jkidfoHfpTr+idWedZV
u+v6NWdrrDXnecXcwL/miv//v38eIlWp
        "]]}, {}, {}, {
       Line3DBox[{493, 1090, 1618, 492, 488, 1089, 1482, 489, 486, 1087, 1480,
         485, 1086, 484, 1499, 540, 1121, 1623, 542, 541, 1502, 502, 1093, 
        1619, 501, 500, 1117, 1498, 538, 583, 1511, 582, 1136, 1626, 562, 
        561}], Line3DBox[{108, 777, 107, 779, 110, 787, 786, 116, 1389, 114, 
        781, 112, 911, 316, 909, 1585, 317, 268, 879, 1583, 269, 258, 870, 
        869, 257, 1364, 362, 947, 1587, 289, 287, 948, 1588, 291, 290, 1353, 
        355, 940, 1351, 356, 449, 998, 1406, 450, 1407, 402, 1382, 398, 397}],
        Line3DBox[{535, 1115, 536, 1116, 534, 1114, 1496, 533, 532, 1111, 
        1110, 531, 1493, 529, 1109, 530, 1153, 612, 1521, 611, 1151, 592, 
        1141, 1629, 591, 610, 1152, 1634, 609, 1150, 597, 1515, 595, 1143, 
        596, 1516, 594, 1142, 1630, 593, 640, 1538, 677, 1182, 1654, 641, 639,
         1530, 638, 1162, 1641, 636, 1529, 635, 637}], 
       Line3DBox[{131, 801, 129, 798, 1243, 130, 134, 834, 1574, 190, 820, 
        188, 1261, 819, 189, 51, 744, 1554, 52, 58, 747, 1555, 59, 78, 764, 
        1562, 69, 68, 762, 1560, 64, 749, 1556, 65, 199, 1292, 250, 866, 249, 
        1293, 242, 859, 1580, 236, 234, 1289, 154, 810, 1569, 153, 151, 808, 
        1568, 152, 1251, 164, 163}], 
       Line3DBox[{550, 549, 1126, 524, 1106, 1491, 523, 521, 1105, 522, 1112, 
        1494, 517, 1102, 516, 1490, 514, 1101, 515, 1178, 1651, 670, 662, 
        1170, 1647, 661, 663, 1179, 1652, 666, 667, 1180, 1653, 664, 1171, 
        604, 1517, 603, 1158, 1637, 622, 624, 1526, 623, 1161, 1640, 633, 634,
         1163, 1642, 644, 1535, 658, 659, 1169, 1646, 655, 1533, 654, 657}], 
       Line3DBox[{551, 1124, 548, 1123, 1503, 547, 545, 1122, 546, 1190, 707, 
        708, 1546, 696, 1188, 695, 694, 693, 692, 1543, 1187, 691, 703, 704, 
        1545, 680, 1184, 679, 1183, 1539, 678, 671, 1175, 1537, 672, 668, 
        1173, 1536, 669, 1174, 1648, 645, 646, 686, 1542, 690, 1186, 689, 687,
         688, 1541, 631, 1160, 1639, 630, 628, 1528, 629, 1165, 1644, 647, 
        648, 1534, 656, 685, 1185, 684, 683, 1540, 682, 681}], 
       Line3DBox[{553, 552, 1125, 528, 1108, 1492, 527, 526, 1107, 525, 1113, 
        1495, 520, 1104, 519, 1103, 518, 1519, 606, 1149, 607, 1520, 608, 
        1172, 665, 1177, 1650, 675, 674, 1176, 1649, 673, 1181, 605, 1518, 
        602, 1148, 1633, 601, 626, 1527, 625, 1159, 1638, 627, 632, 1164, 
        1643, 643, 1531, 642, 653, 1168, 1645, 652, 1532, 651, 660}], 
       Line3DBox[{162, 157, 1249, 149, 1567, 807, 148, 147, 1246, 145, 1288, 
        864, 235, 237, 1578, 857, 239, 1291, 243, 241, 1579, 858, 120, 1236, 
        54, 745, 55, 1557, 750, 61, 62, 1561, 763, 80, 1222, 57, 748, 47, 
        1213, 12, 725, 13, 1212, 46, 816, 182, 1264, 201, 830, 202, 1573, 832,
         185, 818, 186}], 
       Line3DBox[{567, 1129, 490, 1483, 491, 1091, 494, 1092, 1484, 495, 487, 
        1088, 1481, 483, 1479, 482, 508, 1097, 1487, 509, 1098, 510, 1501, 
        543, 1119, 1622, 499, 498, 1120, 1500, 544, 566, 1510, 584, 1137, 
        1627, 565, 563, 1506, 564, 1128, 1624, 560, 559}], 
       Line3DBox[{570, 1131, 569, 1507, 568, 1130, 496, 1485, 497, 1094, 503, 
        1486, 504, 1095, 1620, 505, 511, 1099, 1488, 512, 513, 1100, 1489, 
        507, 1096, 506, 1497, 537, 1118, 1621, 539, 581, 1512, 585, 1138, 
        1628, 580, 579, 1139, 1514, 586, 1513, 556, 554, 1127, 1504, 555, 
        1505, 557, 558}], 
       Line3DBox[{572, 571, 1133, 1508, 574, 1132, 573, 709, 1547, 710, 1191, 
        716, 1549, 714, 715, 717, 718, 1550, 576, 1134, 575, 1509, 578, 1135, 
        1625, 577, 701, 702, 699, 698, 1189, 1655, 697, 1544, 700, 706, 705}],
        Line3DBox[{297, 898, 282, 888, 887, 281, 920, 326, 921, 1586, 325, 
        324, 927, 1339, 339, 342, 929, 1341, 343, 1349, 352, 364}], 
       Line3DBox[{650, 1167, 649, 1166, 589, 1140, 590, 1145, 1631, 587, 588, 
        1144, 598, 1147, 1146, 1632, 599, 600, 1154, 614, 1522, 613, 1155, 
        615, 1523, 616, 1157, 1636, 619, 618, 1156, 1635, 617, 1525, 621, 
        1524, 620, 676}], 
       Line3DBox[{457, 209, 1267, 208, 1575, 837, 212, 227, 1453, 1037, 1612, 
        460, 461, 1608, 1026, 1609, 1027, 463}], 
       Line3DBox[{711, 1548, 712, 713, 1656, 1192, 1657, 1193, 719}]}, {
       Line3DBox[{760, 1669, 759, 733, 1091, 1662, 732, 741, 1094, 1664, 726, 
        725, 744, 1021, 1777, 999, 1000, 1184, 1078, 1810, 1022, 994, 1178, 
        905, 1149, 904, 1806, 903, 1153, 912, 1726, 911, 913, 1727, 877, 1140,
         878}], Line3DBox[{778, 777, 1116, 776, 1108, 775, 1106, 774, 1123, 
        800, 801, 828}], 
       Line3DBox[{780, 779, 1114, 766, 1670, 767, 1107, 773, 1105, 772, 1122, 
        802, 799, 1678, 798, 818, 829}], 
       Line3DBox[{795, 794, 1124, 803, 1126, 804, 1125, 790, 1115, 1059}], 
       Line3DBox[{825, 824, 1129, 1683, 823, 822, 1130, 1684, 817, 816, 1682, 
        819, 1012, 1011, 1187, 1010, 765, 1101, 1056, 1799, 771, 1103, 770, 
        1109, 1058, 1671, 781, 973, 1764, 976, 1166, 977}], 
       Line3DBox[{827, 826, 1131, 1685, 831, 830, 1687, 821, 820, 1013, 1188, 
        1014, 768, 1102, 769, 1104, 1057, 1800, 782, 1110, 784, 1672, 786, 
        974, 1167, 1075}], 
       Line3DBox[{845, 1690, 844, 849, 1132, 1691, 847, 1703, 863, 723, 1086, 
        1659, 721, 1693, 850, 757, 1098, 1667, 756, 751, 1096, 1666, 746, 745,
         749, 987, 1174, 984, 1171, 1076, 1768, 996, 1181, 990, 1766, 914, 
        1150, 1072, 1729, 884, 1713, 869, 871, 1707, 873, 1709, 875, 1146, 
        896, 1717, 887, 889}], 
       Line3DBox[{890, 888, 1718, 897, 1147, 876, 1710, 874, 1708, 872, 870, 
        1714, 885, 1152, 915, 1767, 992, 1176, 991, 1770, 997, 1180, 986, 
        1173, 985, 762, 750, 1055, 1798, 1100, 755, 753, 1796, 1097, 752, 722,
         1660, 1052, 1792, 1087, 724, 848, 1692, 1066, 1804, 1133, 843, 846}],
        Line3DBox[{895, 1145, 881, 1712, 882, 909, 1725, 910, 1728, 1073, 
        1151, 907, 1724, 908, 1172, 982, 1170, 983, 1183, 1002, 747, 748, 742,
         1665, 1095, 743, 758, 1668, 735, 1795, 1092, 734, 730, 1661, 1090, 
        731, 1003, 1004}], 
       Line3DBox[{899, 898, 1719, 894, 1144, 867, 1706, 868, 879, 1711, 880, 
        1141, 883, 1723, 906, 1177, 993, 1769, 995, 1179, 989, 1175, 988, 764,
         763, 761, 1797, 1099, 754, 720, 1658, 1051, 1793, 1088, 727, 729, 
        1794, 1089, 728, 842, 1689, 1065}], 
       Line3DBox[{922, 920, 1732, 919, 1731, 918, 1154, 926, 1752, 953, 1753, 
        950, 947, 1748, 892, 1715, 1070, 1143, 891, 1721, 1071, 1148, 900, 
        1720, 901, 1158, 956, 1809, 1186, 1009, 1079, 1006, 1007, 1008, 866, 
        865, 1705, 858, 793, 1674, 1118, 738, 1053, 1676, 1119, 736, 737, 
        1675, 1060, 1677, 1121, 797, 841, 1812, 1048, 1046, 1084, 1811, 1085, 
        1191, 1081, 1782, 1035, 1780, 1027, 1029}], Line3DBox[CompressedData["

1:eJwVzr0ug2EYBuCnIQwSaSoGo6GthKljdw7AUoPJwlQOopNFHYLyJU07EAsH
UIOfEEokXSSERBoiFuInXN9w53ru53vffO/k0up8NRMRFUkGIo6HInZ4yga3
5MLc5jlbvOUha4MRB+zpe7zkLrvc55P0zc984RHvWHJvXTr6vX7Cun7FR73L
Tf2a2eGIm/R++ha7Mz44M8WiFGTEmWXf8uY8676vcFqfkQ29oG9zjYt27+Y/
hp6RH/Ob3Qdfmdh9mr+lkv7bboENznJOvsxjzuXSs+YsR6Usv3qT4942wX/J
7ja9
        "]], Line3DBox[CompressedData["
1:eJwV0L9KgnEUBuATSREk0lS0OUWho1O30NS/TZEuIImuoUm9BRUsI1ChtRZb
TMsgWmvIPWgUHazH4eU57/kd+OBLn5UOz5ci4kBayxEvKxEN1mVgbnLEW77x
jleJiEd+6Q/85D0/2GFb3s1d/jDnviYDfawPWdGf+a33WdZ7TK1GPLGqv3JP
dqXlrsiMfdLNJbP6Dm+8XTCvF+Ra3+Kau7z9pnkmv/ZTnkrDXPJ2Yj6Smn7M
CdcX35CpeYMp2Zc/fb74B+Zt+Qc++C1V
        "]], 
       Line3DBox[{936, 921, 1733, 917, 1730, 916, 1735, 925, 1155, 923, 1734, 
        924, 1750, 949, 948, 1749, 893, 1716, 1069, 1142, 886, 1722, 902, 
        1758, 959, 1159, 957, 1757, 958, 1161, 963, 1160, 962, 859, 857, 1067,
         1704, 1138, 814, 815, 1681, 796, 1802, 1120, 739, 1054, 1663, 1093, 
        740, 1033, 839, 1688, 840, 1695, 1134, 835, 836, 1788, 1044, 1787, 
        1045, 1047, 1080, 1781, 1034, 1026, 1779, 1028}], 
       Line3DBox[{975, 787, 1673, 785, 1111, 783, 1113, 789, 1112, 788, 1031, 
        1190, 1030, 1032, 834, 833, 1686, 832, 1064}]}, {
       Line3DBox[{1248, 1249, 1251, 1419, 1540, 1473, 1418, 1420, 1394, 1533, 
        1393}], Line3DBox[{1250, 1245, 1504, 1803, 1471, 1246, 1569, 1595, 
        1644, 1387, 1535, 1392, 1765, 1596, 1645, 1377, 1529, 1378}], 
       Line3DBox[{1254, 1570, 1624, 1680, 1253, 1252, 1513, 1288, 1702, 1289, 
        1374, 1528, 1807, 1591, 1642, 1384, 1531, 1385, 1762, 1381, 1641, 
        1380}], Line3DBox[{1256, 1679, 1255, 1506, 1472, 1571, 1514, 1805, 
        1281, 1578, 1580, 1375, 1639, 1592, 1640, 1376, 1760, 1593, 1643, 
        1386, 1383, 1530, 1759, 1382, 1410}], 
       Line3DBox[{1263, 1247, 1505, 1567, 1568, 1763, 1388, 1534, 1808, 1597, 
        1646, 1391, 1532, 1390}], 
       Line3DBox[{1268, 1267, 1697, 1280, 1577, 1625, 1696, 1270, 1688, 1242, 
        1502, 1239, 1675, 1238, 1501, 1221, 1667, 1559, 1489, 1798, 1223, 
        1561, 1562, 1599, 1537, 1600, 1652, 1404, 1770, 1400, 1649, 1766, 
        1327, 1306, 1515, 1715, 1305, 1749, 1588, 1359, 1755, 1365, 1754, 
        1360, 1635, 1361}], 
       Line3DBox[{1269, 1575, 1698, 1278, 1694, 1277, 1509, 1279, 1695, 1271, 
        1240, 1623, 1677, 1241, 1693, 1220, 1487, 1796, 1470, 1558, 1488, 
        1797, 1222, 1217, 1555, 1412, 1539, 1396, 1647, 1395, 1769, 1402, 
        1650, 1401, 1767, 1328, 1634, 1729, 1329, 1748, 1587, 1357, 1750, 
        1358, 1756, 1589, 1636, 1363, 1751, 1362}], 
       Line3DBox[{1342, 1341, 1743, 1347, 1740, 1338, 1735, 1522, 1336, 1337, 
        1752, 1296, 1707, 1708, 1297, 1583, 1711, 1298, 1728, 1521, 1324, 
        1320, 1806, 1519, 1319, 1226, 1799, 1490, 1225, 1425, 1424, 1543, 
        1603, 1604, 1261, 1682, 1216, 1212, 1664, 1469, 1486, 1211, 1668, 
        1465, 1793, 1481, 1199, 1464, 1792, 1480, 1198, 1703, 1290, 1811, 
        1549, 1459, 1617, 1616, 1787, 1450, 1449, 1612, 1785, 1784, 1613, 
        1458, 1454, 1548, 1477}], Line3DBox[CompressedData["
1:eJwVzj9LQgEYR+E3sFraoqlUGgIniWivxgYXv0DQXs0NjaYuLaGgU1uNmahD
Q0tBf8CGHAQFhxojiByqIXocDud33nsv3OXdg/z+VETksDEd8TATscmPvMVr
fId1+5bT3OI2UnaHk7zDq7jEvL7hLL/xHj8nIkp2GV2777ZoH+Ne9/SS/cJP
esQpPbRPeMDvqNorqOBTv3rvg0/19eRbNHRBN/mI87iyy54VUcKPrrl/89ys
/3TL6Dp+3c71BcZ6G1840398iAXftPU/9KgwVw==
        "]], 
       Line3DBox[{1346, 1739, 1340, 1339, 1736, 1330, 1730, 1331, 1731, 1312, 
        1632, 1582, 1709, 1710, 1295, 1706, 1294, 1585, 1725, 1325, 1726, 
        1228, 1671, 1493, 1229, 1232, 1800, 1495, 1565, 1494, 1233, 1443, 
        1546, 1442, 1574, 1687, 1266, 1264, 1684, 1468, 1485, 1204, 1662, 
        1205, 1795, 1484, 1206, 1466, 1794, 1482, 1200, 1275, 1692, 1691, 
        1276, 1446, 1547, 1782, 1781, 1610, 1608, 1441, 1791, 1789, 1656, 
        1463}], Line3DBox[{1350, 1349, 1742, 1348, 1741, 1523, 1333, 1334, 
        1734, 1335, 1753, 1364, 1302, 1713, 1714, 1300, 1629, 1301, 1723, 
        1323, 1724, 1520, 1321, 1322, 1651, 1403, 1432, 1810, 1545, 1433, 
        1777, 1606, 1554, 1215, 1213, 1665, 1620, 1214, 1195, 1658, 1479, 
        1194, 1197, 1660, 1659, 1196, 1499, 1237, 1460, 1812, 1478, 1550, 
        1461, 1788, 1615, 1451, 1452, 1783, 1611, 1453, 1457, 1614, 1786, 
        1455, 1456}], 
       Line3DBox[{1366, 1524, 1356, 1747, 1352, 1351, 1744, 1304, 1630, 1303, 
        1722, 1314, 1633, 1313, 1720, 1517, 1315, 1414, 1413, 1398, 1648, 
        1399, 1556, 1218, 1236, 1674, 1621, 1552, 1208, 1802, 1500, 1553, 
        1209, 1801, 1498, 1235, 1431, 1776, 1544, 1476, 1428}], 
       Line3DBox[{1367, 1525, 1354, 1745, 1355, 1746, 1353, 1307, 1716, 1516, 
        1308, 1318, 1721, 1518, 1316, 1317, 1768, 1653, 1598, 1536, 1397, 
        1560, 1557, 1666, 1219, 1497, 1234, 1676, 1622, 1551, 1207, 1663, 
        1619, 1210, 1445, 1444, 1429, 1775, 1605, 1430, 1426, 1774, 1655, 
        1427}], Line3DBox[{1405, 1406, 1771, 1411, 1772, 1538, 1379, 1372, 
        1758, 1527, 1368, 1369, 1637, 1370, 1809, 1475, 1542, 1474, 1601, 
        1602, 1292, 1705, 1579, 1282, 1512, 1258, 1681, 1259, 1510, 1285, 
        1700, 1286, 1511, 1287, 1607, 1778, 1438, 1434, 1436}], 
       Line3DBox[{1408, 1407, 1773, 1409, 1654, 1594, 1761, 1373, 1638, 1590, 
        1757, 1526, 1371, 1422, 1541, 1423, 1421, 1293, 1291, 1704, 1628, 
        1572, 1257, 1701, 1627, 1581, 1284, 1699, 1626, 1283, 1439, 1435, 
        1437}]}}},
    VertexNormals->CompressedData["
1:eJyEmnc4leEf/2WloYgSKaJBW1OhdyUq0tCUUCkipZC0rIyyszKzsvfeHspq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     "]], 
   {RGBColor[0, 0, 0], 
    SphereBox[{-0.06666666666666667, -0.016666666666666666`, \
-0.016666666666666666`}, 0.002]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     SubscriptBox["y", "1"], TraditionalForm], 
    FormBox[
     SubscriptBox["y", "2"], TraditionalForm]},
  BoxRatios->{1, 1, 1},
  LabelStyle->Directive[Bold],
  PlotLabel:>FormBox[
   "\"{r -> 3, K -> 0.1, m1 -> 16, a1 -> 4, m2 -> 18, a2 -> 2}\\n\"", 
    TraditionalForm],
  PlotRange->{{0, 0.1}, {0, 0.01}, {0, 0.005}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.425716309939125*^9, 3.42571631795475*^9}, 
   3.425717912720375*^9, 3.42572312551725*^9, 3.5048668958735795`*^9, 
   3.504868006660113*^9, 3.5048681563286734`*^9, {3.50486824124553*^9, 
   3.5048682678000493`*^9}, {3.505151626952203*^9, 3.5051516943820596`*^9}, 
   3.5051871494129715`*^9, 3.5097073506322327`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Ezen a hagymaszer\[UDoubleAcute] fel\[UDoubleDot]leten a maximumpontokt\
\[OAcute]l az orig\[OAcute] fel\[EAcute] es\[ODoubleAcute] r\[EAcute]sz az \
\[UAcute]gynevezett  Allee-hat\[AAcute]s z\[OAcute]n\[AAcute]ja.\
\>", "Text",
 CellChangeTimes->{{3.5048669259012966`*^9, 3.5048669897659492`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sha", "[", 
  RowBox[{"7", ",", "0.1", ",", "0.035", ",", "0.025"}], "]"}]], "Input",
 CellChangeTimes->{3.504868272598324*^9}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXdcj9/7x7PJKhmFT1RGIkUpKb0VFSJlVNKQNFTaaYqGdhraSESR0kCR
WRQys/fOykyy9fv8Ht/7dZ3P474fPv94fJ4u17nOuc8597mvcd5yKzwXOnYW
ExMz7S4m1uXfP5MnDy2d+KBEJFN9LjmjxV50VbWhyckpWrSi82r7CxcYjzda
pPbCJ1o03m3GuI6OMtEn6cHvV1xZJJA/9TCopKPNTJSb8///xZG849x7bmFz
xxOHvOKQm3GZA1aQHsij3S6uZU97P44k+bIZm6U+TVgtEj/b2ktdLZLkL49S
2+VptJJ4vPjwfdKn94hGqW9WSmzxJv6/9hk3m/I26P0cxn03KXYy/uJM9oDD
nsGzfo9LWBEretWvenvZuDLSo283Qr+T2HqRZv1C02V9y0RHEs2S5j8JFrW+
zWrbkhNEdkI+8pWRypZrYdQvyC+pE92PiQsl+aERa716vAwkPZD3kLa64/nJ
n9oFn9OsYbP12jqBPNrt+6dE93dJOPUL7fYQ/9P0J3wd8c/9agwbVYJJ/+Qd
6l27pRWL9rR2CYxpCSf9kAf/3LWXR1xMMPFBQ1O8Pwz3ofH3V10cOXxwOcnb
D/u0UlPNV/Tjddy37JwK4mObUk6dv+NOPKJvyMJxbcEkn/vRw0hn3H7qF/jh
J+oLH2+poH6B2+b5Wk9WY/I611M7jf/gQxzyqf00NA+vcqXxB78ieb3lhFUg
2QPeWFKZGq/rS/KwXyeok3vXENYvtPvsw6dtr+cGUbuXPt/8XZXiLRiHZ+Vm
F/VivGmcId8Sd3115siVxO3/6fwwMJ7pB883OVzj3quS7Nm+Kb24IGcV6QFP
raiY9+gfe+JpvYau+5YVQvLoV9NBr6iGbC+aD3i+CkEJmrfqrWld5y8I/vli
QLFohnHN3dlP4qlfmIfg0TuyZZekeBGfeSNE1ahTDMlf9zAJihpTKmqTtRvn
8u86BIc94Bsevxw/XcaT+KkPxeHKGhFsnnB2Qv5UkPzbBzvWULvgGz9Ya+/f
zeRh5yOZDynypcx+jNv4wLFzzsUFkLyyn0LBzJcRNP6zVulf3VZTRnr44wm+
//nbgBmHXYgrynbtamXG5FMln15tqy4VJQYMShxnnSzQAy4ftfux8Q4Hsgf8
/fUpGro63mQ/uPqAtE2u3dxJvjHMyk6rPEHwvN6aHZLd0JIq6nShKcCq2pna
BV+3Z4K512lbkn8WkqK/4G0K2VnfdEuiz/u9JA8+2mfyhq3m5bSvYn/A/AfX
vuYnl31pPfFPu44Vju/mSPPQ4LhE4ZuWStH+4DfdbBpX6EKPxer+ek5fmB7I
Y55D3tl/t2hEeATxZJ1Lf5LXLSB5tNugdzLzldIishPy0D/OffWH2D3BIveY
j1MOlVSQfrxHoAd8bnDj/I85jD8TfXGsPSxB753fF85FL5tXTvJYX/9rv0A0
4JVjwBfFdFF4lyPS7au9uX9XSPxBoZn5tk+eJD81TOqKo1OmqP8WCf18LS+S
B9+35uS9Sw6rRWvSq+VW1e0mjueFeQL99x/2vaEg60Zc91thypYFGSQP/Xju
H0LePzdM8iZ58JPb7QJNXDy48c4X2Q6sVbxZkC1qbRndOraG2Q/uc2hlWHsc
k48s9gg3fJIrurDx9RhtWw+SB1/VdubR9+fuxNFuj1OBo+4f9CF70F/jHr2a
n8m5iN7mda+aKV9Ievj9gj0T7/g+alJ3Iz625EBRQDiTf+ryZsyxJUUkzx9P
8JyOITK9rziSHrT75c/327kDmTx4y64jD8ZnOIjyvUw8V6zMEAVXHak/fyGf
7Q9BjflbKjNFSeEDWiNbthP/3/reRPJPDX92/RTjQhzyc2Zsezpuggu3n+WQ
/FS9/R6xqm7EIX+2a8eksxmuIp9G16kXJqeLLt08N3ms9TZqF/Lgd+8MGh7+
yI37+zji57r3iRElO5A94Bcdn/QZ8sGF5GHP3gHLlCPMHIjDHtedxfrjhzlQ
u3i+NV61eeaXPWn+gF9aeF1u/m4vksdzuWG6bq9rpgdxjP/jLobjRieuJo51
UdjPvH3ADi/SD/59VoJRz33eJI95+On98pbTkd4kD/40okPV8oSPaPHZrk0W
xQWC8cQ8Af9lu8JZdoQTzXOMT4v+EcMvT1xIHrynk8q8YWUrSX5XH7vpMw3y
BfMT+meVTxEzGbmcOPSMuP4994S1DenB+M/q3KXwepsztQtueMNbak6sA/Hd
M4bfrZLdKhrt91LiapQz6Qdf9KT2dNEJe5H7MOcXBod3EoedaBdcr6JJUTrA
jTjs93r7pWO2hivphz2HSz8XNdRb0fhDz7ThE3IUJ60mDj29H/pKKyq5i6o+
1UyzcN8hWHfbL0TfPCS7XbDu8NyhX2PHwMXNhe6kH3o+2JhEhem7EYcexU3D
6975uYrqJO+8329cTPMK+vH+BW9Q+lNUobSSOOb5N5mdZt1V7UVBdcbv7bLK
SL7jcdLgipyl9H7/kThx2faQTQIO+evjegfLyVqILpnlHh+rWkzvqf/JJdM4
g48ekzj7x+wU4tdeKg5VnjZCBHnoh/yrgwPlIs3jRSYx66Xcs0to3cEe9Avc
odFK/LbIknhev/nj85yE8ljXPz20x8hMtRENXfbnaavLPhoffn/BxVbLzXgz
wEy0/VW3lvUGB8lOnPfqFtqcPH/hAPGimc7aIc6hxK0O9yu7+0afzofvPCe3
qB5i53C0i3OFVsFd+9nOUcSfzQpXGL/yAJ1XZ5cdzW29ZaUL/dBzfOSkQ6F1
ItIDecMKpV25eovIHrWl3TMCDaJIT+Ut/faXw5j9OP+8OJYXPMKVnXP435WQ
f2R28/Of8iR6vi8Dty/PHDSPk0sk+RMllzzeHplAvHn/sH2KuaWkB1xCdsTS
DToHqV+ws3eA7cy07fvp/AyO/oI7ZrWH2j7WpnHwS+q0Y9blJJLH88X8MW4c
5Tc9bRrZiXUqq9q6RNJnMc0H8OcR1mtnBimIVMZK5DX9KKb9Ac9LNvpkh4Z1
Ma1r/jyE/NgzCnPzu5gRh/zS9daepmONRUMfvn0jXldG8nz7f3q2j06MzyPu
8eZ5Yn3VXrIT7Z7KbxO/ObaM9ENeU2rI0cvb99E+Aw57wNMyaqsvhhqIlhzc
eO/exHLSD3kdH7unnSPKaTzBF8Y+uHzrOttvYc/33tqHuvmU0nrkrztw52zb
sHkXDEWNji53x7mU0/sR8jg/g5+ubTrnPNmAOParbZd1DF/mjRO5PT49rXlJ
Ba1r2Hm6T7yfyrNyahccek5bTFH2n5pB/GjQu8T7TUw/uNL8l2fqzCvJHvC8
U7frSoZW0PcX337wF0eUkkzdFonuGbbnvG+uoPkM+dSz914WtFeSPN/OuHL9
56eKEgX6J0zYG+BZFUnvC3DoH71gy2D/jzYiMbfms2v+HKT1DvkxPYxGOTpV
Ec+XX5nrGO5IPOuc9hf170tJPuV49r3uHw+SXwL2YP8BH9k8MFOl1pn0bCrt
ekJFd7VA/uLJ6T5yxV4Ce6AnO2fCZZ9bpqJlMQ8myeYy/ZDfvPfYsA9Pymk/
5I8DeP/Bm+YpaTqKnLd6d4+vqyQOe87fGRW0VaWaxgE8/ohq7J8Oxvc+S8h2
mD6D+Ks03SWll+aRfG1G9o0C9WqyE88R8rMGjZlhF+RMvN+71uhbQdW0T8J+
yINfTF/uov/vd0Hz9OELNl0+QH4q/niC78zeYCnXyHjHBrPrnl+ZfNfUN6fk
jZl/DO0Gd790udq1itqF3wDP5Vf0cYns6nYhd9YKeds3iPoFTv0qzhjYbOwr
un1rZoNT6mHikB+8sVffnLhDxGHnBYcxZjFLD9H4Q/6YyoFhw04dIA570F8P
DT2NlilCDnnzekVPidc+ohqn8733qlTROEB/8Cnn8BKDNIE/E98j4Eee6LvW
vWTfO5hXYS/MeqxoYN9l4AtO6jzKlvMhXi47Nefk9kjSP2Jc0OABngkC/xLk
wcWkOnU5eMyL2p0mHam46E60QB52+p+Wqr/021d03HvTjeNvgwX7lUn/ufcf
hYcI9uH//RlE8qmBY01eRFsSh3xg/Lzlr8Zbkj2w81qX36Z9p7PvO+iZ5Fn9
yrbDiTj0FI84Nm3xeCdRrcWUBbuvpAv8hOcdap3e78wS+CFxDoe8VJ3d3Bef
/IlDfk+vj/O+/eMn2mCtFzB9eJLA/7blqq/a/tSNAr8W9GA8S+1vRsdEBopu
xvrN/nw9ULCfYHzAM1sTp6g4WhHPmHfYRrYjjuSdV3z1PTU8WPBegDx4lt2o
w3mDl4pyl0k8DnKJEfiBja6KZze5xAn2Q+iB/Ikltbmzzi8TVcwqOmJRGCA4
r/5vHQTrgi+408m9/d91AQ79Jy9u9m37D4edJZssFD7/y1OjIvcWOo4UvNfA
+e9T6DFqjS0YqcXOdd+b7rfvWJlP6xTnWHxPgfca4z5qYck64ttPTVMa6SiU
R78UTxXJTFsRQt+V4CdbCryt0kKJhyU7eYqU1pIecLS7KEXhyZBypr+HaFW9
3WcWn4K8hu82LeeBfsQxr6BHISxOVVczlLjizByZqXv9qN2W2bor5M5vFsRr
yI/xrkQveNV64tM9hxzM/LhNEC+DPPia3pOGn5EMJzvBg3qJ/fNROYq+68Gv
5pcvU1OMIvljmdrbbePcyM8JeTt7+f1tc4Uc+/DqVW/na8bFEf9nTU74jWR7
ijt42AQ8ju3L5Pn+0mvPlU8M8llBHONPcUDbAdl3NVh/dS7+2PijKIn2DeyT
mJ/D+tyb3Sfak+TBB4rdnni8gO3bmLfT+7foVnWsFj1Yl36j0XaHwE7YA36/
y5iu2Q9jiV/Y2bdjt8lygXzLjl/3Vrq40LjBHugJCP2c+iea8YtXDVUnp1uQ
HvAu5vlez2e7CZ57Uq+kjiuaLD473Fn/yrkpEYLzVc330Lx9UhsE5wTsJ5CP
dmwZmqhiTxzyFcFaRZGStrTPQ1514q+357N8iEP+2Ik7t/tqe4pMxruFKr/2
FZwz787bOWut3BrB+Qf7BviT+HMHvv+7b6SL9IbYxscL4ompFSc3djqRLIgn
NjRVayw5nCqIu+G5Q974u+vLUSfXEM/xerLrzTs/kl+yeM6dCffiBN/X6C+4
c/0vh2N6jOPcwpePmmU9dts+L7Iz+Yl/doKll+C8ivEH7/G4e6+4rU6ivDFx
FWtLQwXnf8h/faW5Nq3WinjT8bcJCqkmgvMYxhlcL3yH8b6E1bRvQ7/D6+U/
pG6z/RzjWTZniqHYv9z+60utAxHLBefeaX5Jji6vIwXnuumX7pnfHLpKcC7t
MunjNcUyb4HfBv2aPPNdJ8/Xs0gPeMr9kzoxHqqCcb45pWSkx3pDWi94vkuM
LVusey0nDvlsqbWVTYYatI4gr3NAvWCY6mLiJzckNx+fkC6Ii/UrbhkTb5Uj
yNOA/gfhUwqHug+ldQ39Xbq45oy6bSTg0JOkP7BLUkiEyKnwjdHPuVmCfAbI
v1y+3lJq/SoBh/yJ6Iode4JCRGdF2ybs1M8U5D9UP5NUqJ0VIPAvYZyneBl9
XnSvN+lHv759WBaS+2ORiC8PPZ+3zRR9mhIusrC9WfloToog3ndzfGPit4tr
BfHBK547a3V2RQjidL7Sxb9MPkQL4m44h/D9A+B8vwfshHz/cJXPL9rNyX7I
i50y1O6oNRe5VFW3WQWECvyQ1lVKNzoehAr8JBgfyB+wDp+Y8X0lccjLHb09
4kLMSmoX8l01nZ2Oq1iIUstnWqp3DRX4gSEPPqY1vsh8lQWNA99/gnYh79Ns
/qguwlG0Q0H63s1BKQJ/NeYPeMWa1NcxZ9xFt5xu7ZB4mCKIP0IevET2gaP1
WTdRhY9P/IRpawX+YdgDPqKvfo9XY1m8A/Nk4sfpLzpfYeeKgAWKfqdiFpN/
Enxx7P3Upw565K/G+xfzZGLFsZfL7dJIP7hpmW7TnjFpJH+zZaDRJNdxnN8h
leQ93k71fXlktIDPvFszPjbHnOwBnzvGyUFHz4jswXPh+6Ne6I1/YBu7i+yB
fvQL/HeH0W87p1SR7IMw0bg7awX+zKW389wNZMME/szKdd8dd9mECfx7mD+Q
P/RH66jpPDb/Ie9f+s1760Rzsp/v5wTn+y2hB/Kdom+1y3owPXx/psOR7eka
IzYJ4keYV+DDClQDhxcxvr/nL68xi4XymFfJSgPmbJ7hSvMNelpFXYM63XQQ
+aT1+G7skCaII8s0ZexdtiNVEBeGfvBe0vILO7e5iqrF4/cHJq0V+HUxDuA7
3pwe2ZrOxoHvp+03wfSkW/BmOq/ifYf5CS67bcCdGzp+xDeLt6+TNUoleZqH
o28tqzJNFejB9535XfFGu5/+JA/ed/firrGBa4ij3WXdUny/efvR/MT3Y5xk
Yeo/GwJZfHz24VNbf0XR+wUc+lduGNl7a7E/cfKvOvR4LObB7If+f77bWr2U
DCJupu+46cOxDQL9+J4ylpuj8F4nlLjroyN2W56E0nvn3rztRjmXdgu+QyEP
Lm61bmh+PuMKun37B/Vk330YT9i5f67DgJnzA4k3/36k5W3JxiF9ep/yhitZ
gvVO85njR5OrLk8NSiEuFav6OFskRfsJzv9pEyb+WKuuLeBdAqYo7ugnQfsV
+LC0yVtT6o1pv4KdssPfXQzVY/sq5GHPyazCmY9eMzt//LpTVrhMk+QtLC2V
Uq+lCuKM0P8+7qjfimQDsvPXjgfXMg4XCuY5fZ/aJs+xf8g41i/0Z3Q8Vvuj
kyDqLy1hfTIhURCfSnEp63iWUyDK/TLLb0BvX+7/I0X9ldsO134pE0Ufbbt0
//gEOneBP/3Ycrq6KzvvgVMeUdljj7mvmB7FXWf2vHRgea1zsu4NzjhVInqj
qX8nToF9l4FfLCzdpaK3WiAP/TKTuu0OCmTt4vxWcfZ2UfuTMOImktojHH+x
vFPowbz9YV7UMSgtlLhzw/2E3b9ZPip4W9RHffXn6wR60O7hsKrEvIpwkat9
9MSvm1j+Z4vkxPZFv92JOzdrftQaFELPa37JgPV9lZlfuqh/wOiR2a7EoT+g
28FKBRlf0gP5B33918SYMj2DRrjnv1nK8irBf++eanTsLPsehB7obxa/Hq/p
wuRh/7n348/tm2tPvP7r/YCYUyyvEuPc64nGsvbdXoJx63rd6OPogQtp/oBj
f7vy+fRW3Rwv4jbrzY8v78fyJ6Ef+0bMbekZwWqexG2a+xVMM2B5kvS8OHmD
L3sNDCsYR78sZfx7LUgLID2w59e29ky7uy7E2z88e5/tFC/oL9bjao0LhlLH
HEg/+O9eM3b/HuJO8vCfBCc+X3n6uy1x2HO1NTVELJbZCfmf6v67TM47E1e+
EGr5sJ3lJeI5Yl1M8Yy8bHhnPfFsfd8F3VRZniGeI/aBJ2Hn6wNTIogPa3/b
qqlgKpCH/tgTbd8+nwom/ZWF4jU5JcxvAD59992+5v4szxAc7UptySt8XRhN
fMh6P/dLdwfSPnDcrfiKth3L61se+KB+j+tq4jgf/nKp7jP2m6coqtMpX5dU
ltcns/dacZiSG/FpV63Wa1mxvD5wjHO9rqrWYj8P0fcbqcr9lVne3ZDUseqX
XroTx3mm7Z1bgm6iB9kDPY5XQqc/SvYm/bB/jff3xkmqLiQPPU07Lr6ereNG
vH6W/YOEhFyBnZDf1TO94dgDR5KHnVsOFuTmyDN58ClJNs26BQ6ie4trL7ml
sjy35kl+kWKbXInjXNqmfWWul7IbcZxLTdr9ivvddxOZjkuJHaDM8u7u7DjS
/iHChTjkQ6N+TH//mnG0e/X51Pp5Y11ETutbB9Z/2Ub9Wv7kwLglhzyJY9zE
L1a1SBd50fjT99TjibV+07xIHv2tka/p0mLtQRzzoafCzYRl/85TcDyv5BZr
A7tjPqQf8lEfWoZ7e3gTh/xSu0VW7w/60PhjHGzXdP0acWglcYxDcrxDoY6i
Ez0XyO8ofVgSEmJDHPKF8u0jilSWkx6MW9JZpR+T0hxIHufhCL26Basv2dN+
gvdCt3k199RdAkkeegYNXOOr22xF/UK79efOnuw5zZU49OvXT33rEuxGHHoe
P9+zq+y7M3H068bd+RI7XroQzypX0/Cdw/LKMP7QPzPl2HJj1dXEYY/bwMeF
5ePcaRwgH1miuuZQkjPJwx7JrMsL5f1dicOeZR22Z+z13Wj/xPzRuWme1n2W
PXE894BPPQLKdVfSePb3vmWWncjyx8Ahv3+byQxzawvSg3mo3JB4vjLUkvgS
tfa5aqHsux4c89/pgc3GTHsb0g87g5R106/NMROpfs1rUmhg+VFLis8FXauZ
QdxyaKCeggvLgwLHfitvucBLNj6U5E0Nra9avJopOM9A/vy2l7NHHU4i/n1J
hNv+EmU6x8JOyBf0P3mpu308cTyvPg2ZZ6wMRxPH+BgGdi7P9dUm/XheSf3X
zRoTYUwc86GPVy8DGRUz0qMW3VtmUinLF4I82h1p8tL/8tbFpAfzpLDhhHef
OwakB+O/5uAuxzG6RvQ+wvNVUFdeV3V5PHHsA3cndo3rddKA+O1RbQs2mbG8
GnCcB1ZFN1TGVCyi9ynOGx/L33aXnjGdeGSfTkvjviYJ9EB+y59suZFTbKnd
rNdqOmsbWJ7MAP3xCtPsWH7L7PrjFhXnHImv0lCd5VbE/N7gzXWL+6zZuVqg
B+fDXyr5E7Xt2DwEVxYTa9DpcCY+4+JYW8vrXoLzCcVP78u/yljqSHz1ogWK
sedZPg/GQeuOsotiJMsbBIce3dz32sq5i0RfEqv9TL+xfJWPiyZvFsXoEb98
TGrfJAcT0gO+xspV9f1HlpcCjvkcc7RPlPc7BxoH8P3Jb7U++PoSj+w4qBDv
2Y/OnxgH2HN6eH1xxzDGC2qSux+oZH5+6DGsPNuoYBwkWL/Yz4sXPkpwmmZF
euZsm+EsMzGE+oX3LMZnouLWcSnDfYgvfjWmzTWT5V2AY17J9BOLmXvYizj2
mX3FBUtSv/mK4n8ei/JJZXkLx82rCu+MciKOeW4Wtajb2m9OdH6Aft1J3brK
DfUjDjsP7d0wW+2dP3G0O6M8c+extYGi17OrP65LDRLpRH2WPXub5Q+AQ4/C
hifSVdZWxNHuQKv9UVn9mDz0P3DpLNuvbhlx9Euif9jDLqMsiaNfWnuVBj8P
s6T+Qr9NVk3XjCkuxGGP52HTLo+PryKOdqPHyvcd/ciNeHbnJ9XiDSxvAe9N
yO966L9hQEoocU/r0n6i0SwuD54++/VpUwnmbwHH/Plep+iduW89vR/BVWLX
dW0sXEfcre1tVfsy5ucBhz2/j0qkPbUJIW75ovcS5fcszo73NfYHhZT9U2Yo
RhG/lVMZvt6YxcdxPsF62aMZEb3WMZb4rnPHlsjcZHV50AP5w31DtsbFx5E9
aFcuUauHhzqzJ92vpbdOFotTY3wgP0ZPt2rQhCiah7bdKmqXbmFxc3DME5Ne
Tw4mrvcmTt99xY0T++ezdQd+6M2VII0wT+LQ8+hLnMHlb6vJnh9m+89P8lgh
sDPJsaTWOpKNG/qLcVglo7P79t1Y4tvOTFnnYcTi7OC15p3j1tqyODvmIebD
72eDzO+pehLH+Mx7Fd5teaoPrQvIv88W+9Le3ZY45CWMRmVrj7On/tpq/Ry9
8gmLF4NTXWpO5orMw2tID/p1u07i2u10J+KT141O+HCAvb9g56akubPXF7B4
MTj0NDxY69tVK4j0PLjbdjTahsVDwbOl7YeZ3J8l0ON9XbNVc4K9wP6P69Xe
D5BnfjDwQ6mWiUf/2NG6AF9vFGXqfprFMTF/0jfXbjo5jeUtgGM8P+Tq9/jZ
N5z43Jh+Gf7bWZ4MOOUDBA4pvqYaSjw/NKWX6gqWJ0P7bWDPJW+Umf8N/M8R
8wjDDRYCOzGezXayT+siWH9h581/jzn3vENoPCWOfG6KDmLxUIznRg25U3bv
WTwU8njP9s/NtS+fFE76KT5elXhnwZoI4lGdbNwGeq0S6B814EBH+gQNwTyf
GfRwhponi3eDuz9YZfV2KIs7wx6cV418Z7xIqTEnjnOjRfMhC+cP5qQHfOCt
+sUjI1YSx3leZnbK7/LPK0kPuMR4H+0JihYkj/Pn17uXOnJDHam/4ME+d4P0
a93puYBrezy7rbaNvceh/4K5Xt2WOvbeQb/sWqRa3eRXsu/KxE8mk8aOJP8z
uGdGa/wlDVYHgX0Jz+tZ7fODg8emEU+suLzzWx2LA2IftqoMy+7mzeKP4OKm
KfJOicyvjvFBv7Zkyu+rsLcgefJjK6st6uGSSnZSvPtc5IvrxinUX3xfRNTb
2HnPcyCO74uBsinH+8czju+F6FH2Z6YMdiB7oOfoLffrPQ3YfICez0Hju11w
Yhx69oU/1rEba07PxVHZ+cTRmSweB47vF9PW10rfd6yi5wtufMUtpV8Be+54
jpmeSR7vYlaTHvCTmwZNLdF2ZfswNz9DFZX1979n/h/wWZdjTpxK9SBOcXzN
Ad8mNrL3AuxZuz7FYN8VNj7gT14XhaclmdN7Z/jQH+rrZ7L4Gjjej7X1quah
0/xo/mxZnvWx4D/xOJpXnLyBdYpHmjeTx3nM4dOQ6qyANaQf3KNM/5PDN3+a
Jzin3fqdGVxetIa4RdLxrjlvWf075hvaNTRJVjPy8iUO/ZXNxfNcS5h+8ADD
6uvTKpk82m0/rPvBMjqQ+Jn8FxdM/kQJ2sW5Kzxlbmjp9FDiiqf3DhQ9ZXE6
tIv9v/xtacHAmHXEo95MHt6mwc510AP52lmOJ+vymR7s52MnTAwdOy+SeGbk
bvvrv50Fftp91ivObvpPvA/jj/72NlCoWDsnkJ4XuNLXHhdXSwQR79RNSVXv
CItXol3KU/2opPg6IZi47ti8M3fkfATt3hxUcDxuYZTgfZf+/FXQu7j+tC+B
b/cer399CIsPQk/jCrlSY022L0Ee+8ylzjdrPV4xPU/vd176tZzFDbHurJU0
JyS8HkD6waHnjtznnKEBKdTuP1+sH9uZsPwK8JyX53oWRbD4IMZNSvbyyp/T
jQT2Q//UxH+ad9qy/Xljj1eDemaYC/ZzvGeHzU/643kpjsYZ8z/w04ilt/S8
2fxZpiuZ+pzFHyHfs7AspawmQXCOgj1nzWUnf9FMYPuV66uP0bosTgr98e8W
Rrv/+32xQetnc8MY9h2hOj/r1MxoH9HJc5NGffFj83Pp3vhLA995i2qiHxcv
m8vO/1snTS2T2uojci3pssXflck3+P4oUJf1EQWOWzfr5H++X/ysdw/52M1P
FD9cvru2Oru3R5p3jxDdH8Ktl4XcPTyo/4I8//6fGm7dmXP35EAPeE/uHhvU
/YGncfe64H6YGl4+J+qAYM9z7p4WcMif5933At7E3Q8DDj1R3D0/r7n7ghR4
+XWwH/3F/ULoL+Rxbw/0J3DzSoG79wP3hCTw6hSgB3wK794P8A/cPSHQ38J9
Z0Xy7vcA78LdB9LA3e/RwquDwLihX7jHA88FXIm7NwP3gUjz8h4Rr9fk3qdl
3D0VyNMAl+DutUC/JHEPBndPBfSAP+TdjxHBvfddufsikFcAfpF3vwT0RHD3
b6Bd2DOPu0cC7dpw5wQV7r6IZ9y9EDZ/uRcCPJd3LwTsaefuhYA9kPfl7seA
Hsi/5e6LQL8g/5m7ZwP5GOA3efceRPDuPYAezb/cnwB+hHffguRf7kOQ5N2f
gHmC+T+du68J8xD6v3P17ODQc5arf8d8Br/N1a2f4uroJf9SR4/+OnF15ahD
j/hLHTrG7TdXV452YWcXrn58GFdvrvmXenPoX8TVI2Mdwc7DXB0r6mdt/lI/
C+7O1c+ivtWGl7+Kut0IXv4q6lslefmEsAfr/QJXb4v63Ja/1Odin3nF1bei
7g/rfTtXT4r6U2le/jnq8jAf5Hh1o+CbuTpQ1OG28OqGUB8Kef66g3wddy8N
6ithzz6urhN1oOD8eskaXh0E6hMhz6/fB0e9IeoWwfGeQl1nDa+uAXrAC7m6
TuQHtvDq71DHx39eyINq4dXZbebq3fj7POQTePV6qJvjv4+Ql8h/Lqg3TODV
G8L+BF5dYRynJ4FXL4Z9BuMgztV5fePqwmp4+XjYP8FRn4V9CXwUV29FeXrc
/LnGq28CD+bVQ+E5oo7Jk6tXAufX42B8Wrn7YZAXB67L1ROBJ/ylLimBV5eE
8UG7qDO6z9Ul8e2BPJ3TeHVSkA/k1RlBHvViOlx9GTje73i+GGfUAaGeiL+O
MN/Aj3N1QKj34a+LFK5+h3/ew7iBo04H+tEv1N2gTgcc30f1XB0Q+gW+iasn
AufnGYKjvgnjAB7D1Umhvgkc/UIdFn8fgx7Y2ZOr69nK1fXw91XU3YA7cvU4
G7m6If7+Bnm0izodcIwn6qq0uDod/j7Wl6tnAcd38Qmu/oV/DsTzAkfdiiNX
t8I/V0Me/CRXn3KGq0+BnXheqB+Bfn69SQSvXgP7GP+9iedrw6u/QB0H/30N
/TZ/qRPR5NVroE6Ef36APfz3O+zR5NWJYHzwfq/k6i9Qr8E/F0Fek1d/gXoN
TV69BtqN4NVfoF6Df46CvCSvfgT7Kp4L6jXQX01eHQrqWST/Us8i+Zd6Fv45
B/214eXhI2+ff26HfASvLgD5/xG8/H/0C/t5T+4+Oqrr5Pgz7h4wyCfw8uQh
n8DL2+/L5fkn/CX/OYGXD3+fy1fnvx8hT+9TXr467PzI3e+H+4T56zqBu4+X
v//jvlz+esT9rvz9E/c68tcp7kHl78MB3H2G/Pn5jrvfj/9cgrl7sfjzB/cg
8fd/3CcjmIfcPS388wnugeGfc3BfCn+fxz0h4NCD+ygwbuC/ubx3/nNH3g7s
R5458nyg5yeX1428EfDdXH418k/AH3J51NAPOyu5fHLoR7vIPweHPPLAoQf2
e/DyhMH/8PKEMQ/DuDxhyIP/5vKB0S/YE8fLywVHPjD8Wni+9lw+LfxgmCdD
ubxZ+AMxr6S5PFjogfxvXv4t9Adw+a7g2GcKefmr0L+Vy18Fh/xVLj8WeiCv
weW1ws8JeXsujxT2g3/h8nUhDz1HePmimry8U3BJXh4p9EN+B5ePCg75DVwe
KZ4X5kkgL58f/AWXh4/5gPnZncvnxHxAu9O5PEbIo91qXl4ieBCX3wiOcVDl
5Sti3Fx4eYloN5TLSwSHHhMurw/9QrvTuTw6ytvn9Ifw8u4wz5/y8uuwXty4
PDrkTWGez+HludH+w8tbA5/I5a0h7wt6PnP5Y5AH5+dx4bmUcHlZ8G+38PKj
EBdr4eUXQT6BlzcF+QRe3hHmFdrl5/OAq3L5PFhH6O8oLg8H6wj9Qr4N5MGR
V4O4BuxfwOW9wG+fwMtvgXzCX/JhoOcxL+8Fdo7l8nDQL9jDz2+BvDyX54Px
xDj84fJYMJ7gyFeBPeD8/BPol+TyWMBhzx0uLwXtQh55MuCQP8Pln2B8IM/P
64A9T3n5G9Dzgpd3Qd8jvLwI6L/Fy8eI4OUzwE4bXt4C5G3+kuegyctnQLtY
7yG8/ATJv+QnaP4lPyGCl58AezT/ki8hycuXgLwkL38A7dr8JQ4ObsDFwSEf
wYunQx72iE39X3wcPIIXl8c8x/y34uoIwBN4cW3Mc8incHUK4Am8uDnWbwIv
To31Tn4JXlwY80SRi/NCD+QRF4admG/8+CDsPMPV0UAPuBOvLgZ2BnHxRPh7
+xtLVvd4YyqqCb3gMO0r+x2NQe9tm06nqouK5w80HjMzTnT+ht7D2C6s3rBx
b1Soyd4o8mNfDi8b/EvKhTjdg/o2d3D7BVviy45t7BjUupf0oF34USWO13ic
0HES2KOebKcpPWeNqNXbKmlQcogoUv2g2s3EUnZfBMdhj5FP1qBBMaEC7mkl
vvNQnb/oda8vpWuk1ovak3rmiPqxekZw2BOb/4+JzZ/1pGfPZJkLB1ftJfm7
d3UyVthFsHu5vaN7V/4JEuiJvHLJdZmaH8nDv90o5iizIixUNGmi9kdHO/a7
EgEL7s24/jNItF3aYubwZDfiz+LGFvpc8CF5jE+/URNG3vFYKxpwpfH49K9r
RJ09LS+ZeJbT+IBDz4F29eHr5rsS37uk116tyZXUL3DYadC8yu+7jb9AT9OT
mHrdBeGix9c1C93tVrB7/g/GRkd4e9E4gN+yOWk5N8+ZxkFrRoxyrwZWv4n+
4nnZp/rW5U+NFfQ3f8VGZ9VxkcRtOm4szW8vZ/fq8J57TvXQk6fTI8h+PBcv
69GeDzpHE4d+t/eB9dMtUwT9ks9VbRN/G0t2HtbwVVj3dR+7T4/j5d8G97ad
UUr9gv4vRrmhcxvY7xfw54PESj0l95qVNG4Y5+v6fgo34k0E/FeEze3cOHHS
k9jdtPjkW1afyJcP2vlEapP2choftKv1XX1EWZ2HgP+Q6qH5qsKA1m/9ZsM8
26XsdxPAx4x8dlnGm9Ub0rpukCx96s1+jwD7icSJGTsqTFj9IMZt8uWfuurx
RazujON4XqorzWb3ur+J+HHZO87d5HdSfi/mw9rYPJkD/VndH+RP6Gof2uOw
k92rwHG6X71swIErk/KJF2QnDtt4N5vdo85x+E/0z0m7XTuQRu0an+pZ97hv
nsCe3WHTBuxw2k16MK/auy3p3DGD1ZeBw2/zx252P6nvW6hdzWLT+5XdWb0Y
f3xC50W3pS/bQnpgp3Hr5y3fVucL1pfS+NVHDCMySD70/oy0q8Gl9FzAoX/J
frffc18OFuk+9hfzl0oR7XCRHt2lJ7vHG5x+l6Tulc6olgyRSH7SgGC7haKk
wj4vO/0sZvcfcvYgDiX36XLw1CtjaB4u2K1UM/ETq6ui+blt0VGHcaw+C/pP
NBgeVdFjdSvgwQMfXr81kOmh/bn/zRneIlafi3V0p7X/5dlbWX1WwocCmT93
2T3VXxcuP3Vn2CwReNXApxrZl/eR/GZZ68kDkhNonO0WBETsWKQvAsd6HD0u
7MzdQ8xO6DduX2LpVLuI5ONs9sZoPiyleQt58X0aon6RrG4LHO1enS1pPDAo
j7jKWP/RjvLF7PcIuOe7J2hIyO3j+2i9QP7695rtC36y+5PBsT+U6Sd/mPQ8
mXjUtXmjNZwraT8EL3Wo1HQuYfVZ4I2bvbuPVy8nDnugv8gj8J/n2yNonuRo
rnlaLs7qsyCPeO4nL/fmfX8ciZ9v2uDweBm7T5gvfyW8tOalhbdg3DLeqX0u
vJFM7XouiTtU9p3Vm4PTe/yO4VFHr1jSvy1so4Z36n/uDebk1z5Sa335m9Vn
QR7xYuvTDdWmsyzIHvDZvnvzYlNGkfzLyxURl/axujNwSdvOUy8v/889xly7
TitDMvotZvcbYF/COBQPLsyL62tO8nSv8gafvN7myiQ/ds7h1KWm/7lPmJMP
UJg6rD6J1W2RfrkQHanr7N5d9OuzyxP5RGnGYb9yxdCtst9Y/Tvem4q3NSZq
H2f354Nj33BeqDPm5JFFJP9JOuVcwMX/3EfN2RnRHhBQ+ZLVi8FO6BnvKmbQ
fs9DsC8lth2df8LQgeTH9Zoc9WPyQTpfoV+Q15T9cH1gThhxurdt9MYqy4YN
pAfxi/mNRtM+72Lz/Gdz5OxzLqm0v0F+avfQYS7SUYL18m2Pk1JOCqtHg3zO
+/T1w8dk0noB//No2KRGlyzB+QTvwaPb1f0L8qKIP75uNORU/wjBvP2p/OCV
y731pAd869S0TKOr3oJ9WOu35smh370E+7bX+iFTppj4CvaH60Mkb95TihSs
906+SUMtDOIE50a87yy6H7pbejSc3iPg1+ySnzRMCqZzEbjBpW6GS+TZ+Rzv
36M6s7eeN1tDHOMjlznY3N2OfV88yblQOS94q+C7gO7PbHgUpB7kR+3SfaRy
C48f++RF5yvw03mz3w/PXUXfQeDDV6e//n10BX2Xwc6hkQ5J794xefCcqK9a
Zc4OAnn9xRrHNr8OJXtgp2jRvrsTNFJonkwurH+c14nVW4HLTi9dMdtwO60j
6Md4rrl79MPbFvYdB/2DCibF6Y9wpv7qbc1KLr0eRusIz1dx8zkjr5Ehgn0b
66VxS/0BvQz2HRTd12ZTkX+kYN8zud3nS7lZnGDfs+icUipx2lOwfjUV++2/
vWgjcchj/can5x6c7sG+p541jo0ddDZZ8N0EO7Oq9e4NPuVMHPFE9YNK8hPf
elK/Lta+y83P8Rfs53FFq8zs1zgTh51PE4vey300EOyrLunNW5aku5M94GOd
fa/6d7IQ7Lc6u+fcHLsiTLBPFq/z39muGinYJz/deVZ5ySdGsD/Tfd2lg+fL
PJ1G3GaZ44kbozwF+zbkrTSmu33Tt6R2wYMym0Y5jZxD7b7tIdHufM1e8N6x
NBo02/GPs+C9g+eVG6U0+9pWK5pveC4jfCtzH8zWI77fw/yiR1KmwL8BPRUp
20y61Cyk+QxedHh7UG3mHJr/lGfSXyc+LVyN5MGHWrzqOBs1kuShpzB829E9
s1bRegRf6K3+Ll1vBe0nqj0CzmUZbhJ851K+U+OaUdUfFInnGnjWHVrpKzg/
w569Sb+zpojZCvQ0nfs178UwcbLnd+9IM23XAMH5efmGzlEOHpsEfgZap+vH
hcfULyI94HNcNhi+7mJM/Zow13/RhdcJ7D5bzp6TPb17vs9bL/jebH9Wf3BB
v1DBub3BbFaRjXOk4Du0aZblgdUh0YLv0LbJY04nZfgJzr1VPQOqLX5uoO9Q
rJcnJ9JvWK70Iw55vdsBKmnuGwTfTdi3lVYffuWdb0rfC+D5jl9Mj6la0Tkf
+7OP/HIZqZ8LSd7QQbzKS82P9KNd6HGfeWirss8M+i6j/Od5R/zu+EuKqs7K
tLlqsfshz27flbLOxZDkwUccNZfdoKNG8hEaXf7xecnqv8A71em0nj4cI/ie
HSYfVtDW31/wPVLZZKiXNitL8N3afZ302pajGYLvccz/1T63wzvEsojT7xWe
3WEucSuW5hvsXzUxefST7vHEIX+jn+G9hIJQwfs3u6l9vI4Oe7/j/VW200Ot
+QfTr7y1cYOB3RY6z4D38nc52xrJ7uuD/pxxSeL7DTMF44b34OiicjG/odNo
/MFLGyuj3VvkafwxDp2rr6wUGydB8rAz4B/D0ow+S2n+QM+x6bYX1HaZEaff
6VtodLPacQbxA3nDvLr0SRN8v0NPmdP0qxNkjGge0n4oFTu+avok4rDnUW+Z
Lz43Zwns/JzeuXD2HTavwHMlmipWypmRnqmy79wTPhQJzhuv5NaE33i2UfA9
vrirko+ferzguxvPN6ziyOAdByNoP8E8kTD7Y/hzaiTx3ea9Q/SXlgvO2xky
9VuX9vnP75hw8/DKijF9vl2vEJwTJhp4NA7rsV9wHh5wY4Lbp3fFgnN45rQj
326fLxWc27uZl6TK3d1H393Q4/q7S8Hl35WCfVIiJWH9le1FVC8J+S/Orxrb
xYrYPUIcvxFf2Sr9J1/g1/Jt76jpmFEi2PeG3FowvGnkXtonwfs3jXj2o7ZM
sB9a3zr6SGJ8Ka13cNsusyyKru0lO8EjSkYtSDDcS3aC9+u/el+Gfblg38vu
/3vcfrMqwTnn9ko10/oN1YLzksYneYeoMQcE50ytx/s9BpxJEHynGy9aEdKg
uFHg1z2tMlHh2IUowXPZWKXTuOaEj8DvcaDt6Ny2dF+B/2TomHtTbwSy34nA
c+xW4n9E/EC+YD/p7hCkrzquSHDennLrat7SISkCv4SXt6Wmdo9UgZ8tMnzK
9LkXcgXxlxnrRu+JK4wWzPMQt5eD2/2yBPGRBRolk1/XZQviL2p5sw5WLE8R
+J/H2600VhmwSeD3drz6TEXztJ/Ar7XPK8Ll8L/va/58O1z/IEu+U5rAb7xk
TpVKj/Y0gd846+T70hsfogX+LtPrkzXGDIgVrJfNfVdkrnWIFayXufv7Rw1X
8RfM2yE3kyc3zvUXzNvsR8+WW8xKF/ifdz1RUV2xNEbg71XacmX7trd+gvWS
mvb2voH4HsF7x0L68POOvUWC+YN8j4OxHofM/zGj5wtuOPmXqqPJFJo/yD/J
d9ONqB7D4neQVzrt9W5uJzsB1xhd9XGXDYvHQU/oarlD2pmhAq58pmLH80ss
7oY8k7LbctU+21j8C3k7a7XXBqfIs3kI7qveEekh7iuQ/0fxwdSlW1k8i+5x
qjOU2RvB4laQf2P5Wq+7I9ufYeevvunLH0Uup3EDF40OO3D1zyIaN4xD3sM3
awvDWZwL3PvCqNunj7A4F/RMEFs7rdjTS8BDdExMawxYnAt6tCxbY6dPZXEu
yMckPTydl8fiWZB/KNZwZIkTi1uBG8/JiXcUi6PxxPg8yrqiNryZxZswPo+m
9rsXa7ZAwAdOaR2831SK7Ad3SNnZ13g1iytB/8FHy13yu3gKeL3ciMLRWktJ
D3jt4F+Jg0SGNN8Qv66skW93e/6fuA8X7752LeRNgwlbX8gH6PY6/YnbBBbv
oDy0yQf7vyxn8RrE2bvP62QlHpkmGP/F9fOdF8ewuCrkT+uX6E37w+IysPP5
+XFS1qtZ/AXtDnM2uVT2n/gLnqPVnqlKpqkZgudVabLv0fcOFjdBHtTshGbj
BalKwvV1doXWrhQWXwDvLHX7WlQG8/9jnLc+Xx/7uUsKceRxzT7b3PmOnRM7
t3A8KHHJE/EEb4GeQ/PDYvvFxQrWkbbVnglKr5MF80173vY82aoIwbpOO5Ql
O/IO8xMiT+zK0knP0/pZCniO2/uutVFKAjvL5rU+8T7E/Njgeem5obulJ9Hz
xXhWxl6z0tL0JHnw5RNGZfWtcxDIe8Vfud5n9WKaD+C988KjPyeuIXvAwzUf
Oh+/zPzAyG/pW7Y4v/ow8wNj3i7sW+FQksH8rsi3kZ0Xq6ScHiGYzzMH3y4Z
fIjt/+BdRjvEH1Rk5wdw5QP7VgwfzvycWEe+hW+yH//HD4n5/LrSaq76RVva
9yC/TEtjj8Fm5m8E1xvWtLfgJPNPYr2oya213vycfX+hvw0q2bP6qKQI1uMq
afNQ41dMP3hHRLfBaQ4OAv3OKhKmZ38z+9Ffu9Hax293Y+cl8NeHpkr1esr8
kxjnlX1CPk6KYH5F5DWFVYbtzrzB/HWQPzhH9p87Jcy/R/fY6HdkzLk4TcCN
LrraztRk/i7w4/ED5u+XZP4uzJPcvq2fUhOZ/wrceahMZHUJ80eB39rqt3ts
BPNHYZyXHXjQfMuUvZfBP4gv+eLt6Sd4Li2ZWi8kpJifFna+GPitascV5l/C
OBgv+9km9sGGOORLB+4ZL1PTi/TDzpnyoZeL1VcJ+CdJSbHMSczfBf0FZlfa
Nmgxfx14RYLnqRWHmX8J/LzUvpeXP84V6NGc2uvUChc1wXNPvDr54kcr5pfD
/PdYGjVz/XQW5wXPffMi9lETi89i/ntE771QvYv5ecBnz4yxMNOyEsi/Eh8x
uHod89uATxi2SjliwAD6Xka77V/3b77aVZrkMW6KjeuXnvqUKXgfLb/71CSq
Jzs3Qr9z3qaK0DuxAr7mWpOu4k62TqHHrbLEuUeuB40/5Zude9vu9h//CeRL
leafdTZg6wvrTkX72ePgtljB+3TmqejoQd2Y3wZ6pn++p+vRme1v4IPSQ6Zc
6hYssPPKyK8b705l+xvdE+Km+MzwjxaNG93TVbiq95la5m+Bnfcl9kocE2N+
FcgrLt1pNjyH+VUw/tmV++ybd/UX6FfIjjuyszvzn0B/lfj4i7/PMT8JuNfh
lUv2nGV+EozP8nVO20Mcmb8O/JfF46GV09UE9m9d2p67Rpr5VSBf2z95+4av
CwXz0/hU8JHQT2wfxnie21w8LNowSbAv/dOntKeMAvP/gCs9H3Nr7JIZgnke
2lfvbVUV88PAHv+BX8fLa0QK8rUKhug/HuzHzuHgO6Uu1+Y9Yudw5EtU5P9+
FJXK5if4L7nTTZVH2fsLeoZf9P0U7+glyN9L8Fvypr8O6y/i+wuOdFU59N5S
EB9cni0uVRPBzo3wO+263jhNw4idSxEXvr3RY6yRNTsnQE9Wz7Rvozp5k/3w
j6mPf5af2FcYX8vWabuwLo/1F/66uk+Lfu7qbS+Iux36ufiy8jtL0gNu6iOz
MmCzB/UL/r1hbRcXDbjmLfCb5TcfLD0mYy3i+9ksHi1IXv5e+B5X97UcXzWf
7Q+YnxfXGYWLMjwE77XKNBWXXctZHAHrqN/SnNEvEj0E6/rmv1uVZRfWX3CV
ZbtaxR+y/kL/1bTbWsqN3oJ5ONHs6jONgaxfyC+t4fk3Srg8SQVevO8rl0eq
wPOTIB9PmucPQb6iAi+Oo8blv2ny/Bgnuby1CJ6fHPlakry4gyqX5xPB83vs
4/JwEv6Sh5PAyytA/owCLw7rxeXDJPD8Thu5/K4Wnt8J+SrSvPgm8jSk/5Kn
Ic2LPyK/ReEv+S0KvDgv8kmkefFK5G/U8OK/yEPgj09Xzi9Xw/PLIQ4uzfPL
PebyARR4+QCId9fw/JAaXNy5hudPfsrFl/nzbSwXH+c/lxguXizN838iLqzA
85de4OLO/OeCeDp/nBFP548z4un88fzIxYv546/NxZ35z30PF3fmP/dKLj4r
zYvPBnP+Sf66U+HipPz1NZ/zW/LXNeKYNbw4JvyZ/PULf6Y0z5+JOKY0zz8v
zsWJ+PMHefX8fiHuUPOXuAN/nnTh8r359iPfXprn7y3m8tj587M7F3do+Uvc
gd8v5DPzxwH5vZI8P20Yl5drw/OLIu6g+Ze4gw3PDyzBxR00eXEH5ElG8PzJ
iCNI8uIIyHu0+UveYwvPb4+4A38dIe7AX3eIO/DXO+II/HFGvIDfLvK++Psz
4gL8/QdxAf7+jHyeBF58zZOLF/D37fVcvIA/f0RcvIA/P+HP548//Pn854j4
O3/8EX/nzwf4//nzCv5//nsT/n/+exBxfP78QRyf/z5F/J0/f7I4Pz9/PiOu
zX9fG3L54S28/PBaLo+dz7W4eCj/ef0f0Jyxpw==
    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxN1XmQz3Ucx/HvrqVcg1JDtYO1WveGdYs1mjRksWgcOUbrLuvKlqvI1bor
oWncqSXKlmOGYhLjahtH0iXkaJdFU00ZqR6ffv5oZl/zfH1en/fn/f18dz/f
z9YYnJ05Oj6Kou1UgqaWjKJ2gikJUTSGLxA2KBVF2zBefgzPyQepfVpNFj5D
Q6iSuinmC+Tn1Twl68uXk4+SXwzrjCvoM45/jl+u5hE+UU2umiK+PJ/NF/IV
+PH8AbXT1eaGPdLHsltxUXQG8+k8/wN2N9eNugZZ0xEz8Ul91povqWd/2sen
yPryn/G1+O1Y2t5OYIbxMNxj7RAaqM8A3Cr72rN+xHQ1o/GyHsWyKmq+xcHq
qugzXv4wLpSn4Fjjk+obWjdHzWn5EryMF+g3KqUmX49ueNyaTfwJHGldc34j
DjB3gU/CxdYXWrcC+xh/L6+G3Y07yyfg++H3o0cSfxXrqpmEZdVdxn14RLaN
DtNB2Wo8hK9Sa/4mVtTnEv85drBmo+wDvKJvHr+ZX2J+ES2Nix2oAvzHXFOc
R2lhf95/orkj1u2ixrLW1j7Bt7CsC5Yw/wB/xdp1NFzNO9he3Rp8D981X482
UKLxTjXdsSVNUPMNptMqPg8H0n59a3u+nyic+7DNXvK98mRhe+PmlEqbKI/y
6UPaQltpvv2dw4WYqclZvgcOMx7OT8Nexuf5nphrnM7Pw/pYg4rpReONOA6v
4y90jbaF800f0Q06Q5fotro3w4bttzZk0GZKo2R6kEapeQufxUnqLnqvRt5r
hPEb8pG4Q5ZqX+ewn3E/+ehwXqgJvyDhv0dEb4dvh1obV8fXcRWupgPUh3qH
nD6lnbQvvJfFZ8MzPLcFNvasn/CkPEWPrvJZ/LVwpvmW1lSNYt9P+JuXpTLh
HcK5VFNPTWnju+jxcN/ID8jrhO+PP8rXD98rf4ivy1fF38N5xrbyefawEpt4
/n3hd4aNsBk1DjKuhI0wEWtSNUo3roXtwrcTziMV0Sd6nY6Pfaf7qSg+dvY6
hzuIL8bp1hxT+wpOM1coa2pvy2Qd6CB9QYepINyD6ipiRzyJp+h4GFvXRc8r
eM07tZJdx5f1vCprpucu7KymCDtZ31bNTJxFD/GP4Thca102vqY2g9+A2ebW
y8Zgmp63+PX8RD7Z/NBwrmmBvM6d7yvJ2nzZUv5Pz2xjD6eMl6lfI8uin9XU
xFR5eWsbYsKdOyEeK2C9uNh99FU40+a76TPQXA3ZIByv3/382HAnmf9Dn5WY
o766LCsh1qvgf/dNCjWkkeHOwlE42VzPcO/hZOP6/PRwL1g/AheF+4T/S5t1
+JK63uF3jEPC35dPLhnb/27+UjjTxt+pn6v+Qnzs3MaZr2z+HrqXpshT79yB
bdQlqXkUvwzfY3gnPbZgjprbuDX8nXCx/Hn6NS52H+6l2fIVshzP6CF/IZwx
407y2eZnYhn5MDxovAhXmZ8avnnPbcDPtSZLzRycb3wDW/idzwz3r/oZaotx
j5obWCoudkn+HcX+X5QN/4PU3M3v4sthq7AntctxqH4z+Js4ONC6LKwc3gWP
Ykfawe/GTHX9+eu4wLhp+D+p/7/0nA2a
          "]], Polygon3DBox[CompressedData["
1:eJxF3Af8v1P5P/D7/X7f9weRkZ29s1dGoWxFNqmMkJkQEpWEJLNppciWUVJK
ZkgZyQiZDYRktvRD4/96uk6P/+PxPd/3dd3n3Ode55zrul6v63wW2nX/rfYb
d113Wd91+dddmP/2yIG/TLruHVNd967oi+f4E6Ou22Houu1yfJrIb075QOQr
Uj975PVT3p36O6O/L/KnUzdzzj8z+oM5/7cp3478t9QtGvntKc9F/mTabZ7f
r+eak9S/Lb9fSd2hKXNE/kiOHR75mJTdIt+b8sG0PyrnvSX9XxD9tdS9J8fu
iLxAzjk6+udS5om8TY4tEfn11O+b+7s3v9NEny7l15GvSf2K+f1s2p6a+j3z
+6bo06XsFfmA1F+YtjtHPin1v8vxhaIvk/JU5BVS/5bID0Z+f+pXjj5r9Ie9
n+jT5T7nbPpNkZdJ/bTR74++Teo/nH6fi/58u8YDOe575NG6+yKvm/bLRn46
8i5pv3DKUu3aO0XePPXvif7P6HtHXyBlHu87+gcjb+F7RH81+kejb5t76F3D
/Ub+Y46t0J7/5Mh/iLxI2s/X+tglx/8V+b8pH4m8bfrbMvLmKe+PvFLKbJEf
Sdvtcv5vo+8W+Vtpe0H0RVNWat9698jHp3796P/wDYcad3NG3jDllshfSHkg
9Vvn/M+n/rq+7u/46GdE/2PkpVN/Uco2OfZUjq2VYx/Ls8yQl/b5HFsu+hLG
VuRVhrrv11O/Vuo/kd/3pu6rOTb2blLemb5my/FR6tdM+y+m7t/R3x19ycgf
72pMGptPp/5d7X6+FfnnOX+96Aem/Yxpv3LKM5HXT/0KqX979D9FXy/659J2
OedHXjdl+cifzLFvpu9vpBwc+dO+R+pOj75v9D9FXzv9n5hjZ0Z+NmWd6B9P
n2+eqj71/XT0laKfEv2lnPtiymmRl0r7ZVP/x9SvkPqb+7r/k3LsrNTtm+Or
Rj/SoEvdvvmdK/rGKV+J/L0cmzvyJim3R36/vtL0mZQPRN445TfGc8omkR9O
mw+k7SmRz/Muoz+Wus08f/T7o2+X+iNy3blzP0vl+LGp3zVlenMvba5P/Z8i
3zLUd/F9XsyxWyMvkmPLR382+m6RD8mxrSKflvbTpO9NUtZM/Uvmb+p/7311
dY5z70n9tsZ7zps1138+8qqpW7H1+WDqd8nvN9LfuWn/nvxembofpbw38sop
Z1vLUlaK/Ou+xpNxNWf6+0r0p1K3XeqOyflr5vit0e9MWaeNizsi/yplw8jr
pPw08pnuIfJn0maj9PflyFPpa63ot6fu7pR1I38u5f2pPzn1Q+rfHf3c1P0y
ZW1rdsopkc9JeZf1xhgc1xg0FpeIfkRXa6q19Vspr0TeMW1OSN3J0R+Ovmn0
L0b/ZfQtcr0Tcv4COf/i6KNRrdnPR/5uyltHNUaMlWPTbp/Il+T86aP/K+Wk
6NdHvzr97dPG+9XRr41+cdpflvr7oi+Yuouifzf6/dHns5bk91X302zEOOd8
S//uIfLlabN/jv/VOJmq/i5P3W9ybP7UfSf696M/Gn2h6KtZH0d1z+79dykf
Iaf++6n7szkR/bicN1/6ezb1W0c/I/WXpW4/60L0C4zV1O0a/W3Rz4k+XfRL
UqZvtuPLaf+MNtFPj35p9B3Tfrbos7KnkY9P2S/yhamfIW0vTZllVGuitfEl
623kQ9Nu4dzPE9F3V5f2P0x/L0Q/MPp3ol8R/QG/vkV7h5vm2F35nTftNs35
y+d3BvYjx25O3SYpZ47qnXq338jvNz2ve7YOtGPk90a+3fj3/Cl3Rj4tv2el
XOweUjYb6ve4lPdEHg3V5n91p+c5jon845w7T199nW89bX1+OfWH5/eLKedF
PsOY937UR94/ZdnI38750/Z1X2e0e3CdP/BfPEPqL8z13pfy7VE9o2edNuVq
7cy7yNOk/Dj6b6PfEPlHfdmOp6PfZLzmd+ZRrYnWxqubv+D93Zj6n/W1Hp8V
/ZKh+tHfVSm/G9dzezefae9kkjbneLaU3vqUNotEXrTd0x3N/2FzZhrXGDfW
P5Wy/lDf4PT2rN7t93P9j6fd3/Je1sj3Xd0YjT6ntTD63/P7/ehvzu+60RdO
ux3S95Bjd0f+Tl+2nY2/iG+VY1Pp+z/RP8Qmpt0HIn8wZcwupm6LrnyA/4zK
H9jU+ZH3z7Xnzzlbd90bTsyv+Gj5/UTUg1Jmjvz7tN/T903dPLmfg9idUV3T
c0zL5+Pr8dHGNV/4K+b43yO/ZhyxxSmPR14mxw5mv9khYyPlkOizRn8o8mcj
H59yXFd2Zukc+2R+Z0/9g5GXS/l09LmjPxp5+ZRPRZ+TLYv8Ib5wVzZ1+3HN
9yV9j8ivRF7MPE/dl1IWj7xk3sFJkU9M2SPPunmO/S7yyyk7jcufdu/fTTmD
nPZf6GpNtjbzkfnKW6btcdHP7cs3/LM1nW1KOSzyW73Xod6pd3tAyiy+c8pH
I++dMiO/J+1/mt/Z2am877Nzz4NxaA5F/keO/yD1M/IjUr9q+tw9+hzRN47+
an5XTtujcuwnzV+5PH1fE/1H0T/Np4n+OeM++lfT5xFpfxj/IfIPUr9w5E+n
/qupPy/6v7vyr423a72/yF9NuS7y/+XYiZFviHxV2p+SPo6O/gU2OfI/U3+l
OZnfDXJ/P8zvQu17fC3td/FNoh8S/R+RN8ixKyLPxk9O+y83+/y3lNP7elcf
S9mnvbPFc852+Z2GbZ/UMXUHpuyfcpLxwn+wxkTe0JqRtrOmr43S/yv5/WH0
mfi50U9ll9x/jr0lx74W/ajoR7JnfNKcf2zqZkndhmn/rRybNnUzmuOTWvOs
fb9Km7emzY25h+tSrk25PmVVz5jfv6fNE5F3SpsPR18o8uv87/zu0p7nXj5g
G+/G9yNsWdovFn2GyK+k/ZsmFd+Ic26eVD/669t6MTefN3UveT+RX/NM0f8v
+n1sSdqcEP3V6IulbsHo27T14B62MmXP5uvdN6n1aKeuYj3zdZsWz2zsW6S/
xSa1HlgX7o+8RMoe0d/Uvs+H+KTR57M2iH8mtV5Zt+6KPK9v1FXMN82k2mn/
31GtT8u19WC2Nt+f5/Ok7g4+QuTHcny1rnzIf0VekX12P+ZO6leJPkf0h0YV
/zg+S9PFe+9I/bzRHxtVPLY6f8n9+3Z9xYNTtQR2S0eefyjb8az74d9Mqs4y
OUR+xLwb1T2+zmeZVF/Tp0xFniPn3Gr9th5G/md+v2QupvydXWDDI//D+4k8
Y8rN0V+Mflvk/+Qevh79Fd8r+iwtvhJ/3DHUO/QuxdE3Rp49x26J/BfrfeS3
tHjl/Oi/HGq93aGtx9bnJVN2bPbH+mv92qfNQbbC87OH7OJDkedN+VV7ngeH
ilPEK4uzqeaNOIg/a+0wF/ry5cWcYs9/5/idabs3n8g6mDZrp+4v0W/js6es
F/2v0W8XE6S8y3o9qnhjnvRxW+S/tvfpnfOt+Fi+BT+Bv3AXe572jw3lX4nd
xfePDoWr3B19a/5I2mwffZLzFmd7x3WumPUw6645mfrXIr8t9d8zxn1b17GW
T2psGgOXuve+sAxjfLPIc+XYum09uMP9T8pespu/9K4mFd+L838W+a0pG0V/
JfqdkZdKH7nNbquUD/RlUw5sa6Bv9WExYrMtBw71vleI/qdRxWNLpY+9rCep
f2BS7bTfryvbtCF7wp6NCg8wP2ANC1izjB9jKvKjqf/FpOI48dwaXcWAG6X9
zJFnSt2rab9VX/fvOf4v+nwpP2y+l/Fjzpg7cJWfR16nL/wAjgA/0Y/+fhP9
lshv7+v67uOf4r++4kNx4h7RZ035KH+yjcc/53fu1L8j5eFx+T/bNv+CP7Fg
fr8Y/aiU+ceFSbH1bD6syjF1n7eGRV50XL4Kn2WRyGv2hZfBzQ4eCmeBt6ye
8kLklVwj8u/5sJNax63nT3oH3r811rvle03KR4GNHd2V77JX+v9q5GUiHzoU
xsF34cPAPnbv637c1yeHWqet19pou0TKkV31qW/ruvUdXie216/+v2Z9U9fX
+/BeDhmqjbbi0XnH9Q68ixNSFian/b2RN8i9/yftV55UfAvT+MOk4t2zu4rL
YRyrpZzVVSz9pO+ZcnL05cZlH9fip0T/Scqakd85qfhZjPzUpPwZ/s07ox+W
6x3Kf45+RcohkX8yKd/NnDK33j0uW8wmw3U+2tf1XPdfQ92H+7mqq1hfG21v
7goDgg+4H/cFw1llUtgPDOhx83tS8f8G0Z+N/Nm+rue6nx0q/ocvwIDE+PAC
+AKcAQ519aSwAc/oWQ/va36ap/8Wn03KdrBJk8hH97X+WQf/a6zzW0YVs34s
8qf6wkPgIkeLRybl3/Jzn498bOofVT/p3jBsG+b3oYjvS/1zk8LsYHeXpGwb
eZtJ4Z9w0JcnhfvB/x63Bo2rH/1tEfmFyCf2hTfBnY4cyof2PXyXaXO9Lc3b
6Duk/qVJjSljy5wz9+AdF0Q+L+Wbxn5f9+c+Jzn/+vw+3dUzebZNJ4V3wb1e
nJQPzhffOvJ0af/1vuafeThN9LP6ur77GKZqvYN1w2Rhs/v1tf6zA+OpGtfG
90bp/8+Twmf552I4mAa8nT/IJ4fJw0PgL3zoXccVr8HjYfZiQLgD/GGGUWHZ
5+d6r6ftAZG/MlQMC1uAMYhtFbJv7FuLNy5O+1XGhXdfxUdptvbr0T+Sayzf
bNU/Ix88rtiVzf7EuPx7sSTc+EtDrbew8hfMUbZ9UvGheOuxSd2X++PkiAWv
7Mu2w25fGAqvMe7Efm/K+/qw9S71h44r/vpxX/gLXXzhvt3/pSmrjmtMj43F
SY31uZv/w7/hr4ofxYswkrnT17nRL2r+9lx9YRxidTE77OPeccXz8IZfeL+T
qteOfy7+xF38clyYi3hSfHr3uPCOn4wL64B53BP58nFhA/rUNxwMHgYD+/W4
MByyY7Ad+Jj4b67IC/SFb13R6uBdF0bfuav4EH723pRVoj8U/fqhful8Wr6t
eE08AyMQs0ylzZWjwsvgIXyMHzVfB352mzEyKp+Ab+AZPIv482fjio88j+eC
OfiOviefDTa/e+pXinxE5Fcj75OyZvQTov838p7O7ypeei3yR63xqT8m+r8m
NaaN7dVSjo58U66xRuTjIn8z97t32qw+Kgwf5g9Pgh+JAcW4u03K13Iv/4n8
pXFxRzikA82htDmk+YpXDoWB4ybMGXPngEnpjuMPDprU+foZ9YUHrTsqfP1F
vmv0baKfGv2c6Iel/Qaj4h/6vviyzaJ/zXo11LgxfmBAsKBXWzws3hZfi5H5
8nx6sfPPmi1jQ25Juab5EkelXN0Vx/Dzdny5Jp/Q2jiGM3i62cXP9HWOc9lo
uPQa1syufEI+rD6uaX0flvbvSP33urKRbOZNzbaxcTem7N/W29X1P5QPwBfk
E/INrM8wGtgMX4B/Cfvie/BH+EB8IT4GXwPWwpfgU8BcDkr7y7riuHBdR/Rl
K9k+XAy/fr3UneZdjMvme183pKw9LvvOP39mVPZ+2aFsNZvtfaw4KTwIXil+
F8/DL8X8Ynb4BLwShgKTsEZYK8wRcwXeeWzkq8aFEbzW4it4OHwDvmk9sC7A
KOAf8HL4OHxlDz7MqGJqsTX8AL4CY4DpWIOsRTDQn0derS++8YnIvxiKR8Gn
3DCqmBJe8PWuYmSx8l6TwidgEDgv+BB8AmYEQ7x5XPgSDO+Wcc1xc90xda7p
2jDjW8eFX8BrYDQwJH44f/wHo8JGH8qxnUeFh+NXzs3v0tFnStl7XD4z28BG
8KXFEGL9PZrPImbkW/OxxZJiSrG7GF6sKYaHbcA4xPYwAtjHLl1hBzf0Za/Y
rdOHwhzEpmJUWISYHVeLwxXLwyjgkLt1hV0cNNTaaw2GxfGxccs4Zr43HxxX
vnjzCficYrF1u/IJ+XTGofHI1+Oz8mX5tHzZA4bCJmAUTwyF8VnLremPD+XT
4p3wT3zdbXPsntEb5q1btq/4/6ZRxfPi8ZmbLn69M/KbU34a/YXotw/Ft+FL
HvRthxoj8AcYtrEDH8ef4FPwcTOkXMs+5YKLTBXmwH/8Y+oX6YsDx4VfMfn/
+Ij4SJz086HOc/6T0RdN3fPjGpvG6DPjwg/gCfAleMNMKT8bFXZxd+SXjetR
HfMMsza8A/4AbxDjuD5OXuzjPG2dAwuZveEd8A/41VxDrafW1XuHwq3MtVWa
TYF/wLvgW38fCsdcuM0n9/6poWILPv/efWFscHJ4OewNv4SvwUfgw/FG+CM2
4jxrUV948tmRLx7KnzEfzIvvRH+8r3gTnvJX378vLEP8edFQnAE+4yejwkzg
63u1vvER8g/gU4+77754JnzTFs3mPAYvHBXfef5QHBtuj4/J1/xz6g+IfFHk
7w7FZ9HxTfgw/NQnol/Kdkb/Y1/8Gf171h/reTsf//Uyn2BU/BW+7S/RDx4V
//aDoebnYm184Gf2G4pbwDH8YagcDvPtyknF/3sOhdWIWTbOuY+0mF+s/+HI
008KW1ikK+xDDoVcipknFd/DeOAK8AUxjxwX8/cHk8JD39kXJgoL/RD/d6jc
DTkcv4u841Cxtph77b4wBP3L2YAtwJhgIzAS2JM5aq7iTvAlcjLkZvxwUvjF
x5rOnm3dFx69e1cYKCwUZgnQgKnCMj8+FJYkpti+L4wWtgZjg93CgORarN8V
NgSDhSXBlGCzS7b7sYZslb7WmBR3bD0Sa7OJ7Dr7zlbC4HFzbN4pbX0z/tkU
toUN42vxuc5o651Y9tTUXzWp+QmLmKmrNcJ6JkbGf68+qXyFXdrcWT7ryywp
h08qx0KuhbhL/CVmFDviSHAlm3iutD1xqFhRzPjkUBw2Lnuj1Pep38Ka0FVM
J7bbfFKxyUJdfWc5MbgRMZhYDH/ufXgvK04VR44r32pS8aYYk45DF/MtPZSt
YmvkW8gBOb2t9fwRPsVZbe3mez3S7BUfY8Vmb2Aou/I5JuXP3BZ5/cirTFUM
LZaWU+WZ+Mh8ZTacLX+02cdPNvu3xlD+Nr97zanyufnefAq+hZhS7CiGFGuy
hzAePuiyzd4OzT6yr/JNftFVboF8AvbP+F+yqzn5WLPf7O8KzT6zr2KsZZo9
hw3u2ezpw81+i5GWb/YTljV/V3Nwx77GMlu/3FTFnGJPPjxf/ri+8kueZG+H
iglxQTghsaKcJrlNOFvcrfdnPMhxEPN7H7itlds7EoPLY5HPIjaXsyJ35TqT
JNffeFK5GDAZ2Izv4vus1xWWzMfjG/IR+X7r5Pz9R5U/Mf9U5QywAdboYyaV
L7VHk/Ghj/SVf/KF6G+N/pvoOzV9rujrDrXenhh9waniUfGpci7kXhzR7tc7
8W7WtqaMKp9hXr5+X+u/vAP5DSf0hYdbm+Q/wVjMJxwk7EWOlvVj7knhFTAG
PC2+FvYAo8DN9m2+4IzlBk7T6uUI4rKmbeNLzoPcM+1xu3Jk5MpsNin8RT7H
vKnbaVLx/s75XWBUMb/v+c6hdMenT/0X2vlPdcXtybERB4mHYGtyZu7qChOD
jYkLxAe3N13sAzu7tbU/fCgsBiZzZF/j3Hg/u/lnpwzFdeI8fzu0vJpx4Wuw
ODk4cn1ubbp8Mu/De5F/hu/zPrwX+WU39hWvilvfFX25vvgMvMbboj8wFO+0
Tle5TDgD3ACOAIbEX8U1sfFs/Vp94b18nyWmClNn/9jBxaeKY0rzN3ilRaPf
PxSngU/CfbFfsPAZu7KROCr8Ep5pyamyl+ztWl3lZuHocHXs19JTZZ/4r9s2
/x0ngZvAwy0zVfYJl7hT87flcMrllJMlN0vMIna5bFL+pflnvYPRySWbbary
nuQ/3d0XJ8O35ePyfWHyuCI+Id+QT8g35FPyLfmQfEI+H9+Pz8f3wz//t69j
OLK7Wtvnhoq7cJn8vzvb9XBCsw1lsz27d4CL0AcO7Z7WN/uPa/K9cDt8cr45
H5QvCoOCRYkJxYY4C34cfw6XgQOEq8HXcGN8anaT/cRFbjFVPJExga/k0/hu
vh8ug4/L14V5wb42nyoeiQ+wQ18+jnXWevsGFzxUrMJXWGqq/AfxywZdrQHe
Ax8Z5iLnEqbHfrKjq09V/rD5bZ7/Lx9lvujbTyo/C2cuDwZGBCsSn4nv+Dh8
HfkH7C87LP8YpiX2EIPAuvgv/B/xISwRxgUjw8nBvthj2O8/urLRK6a/R7pa
v1eVzzyU/y2Pa+2pwoBgQfCpfdv6b/7fk3OunZQ9gS3CGOV+wCHhkbO19QtG
CePCAcodsn7yP37flU/CJrFN1rfVpipnjn8t71k+HYzwrmYf2dtLUi4dFeYF
+xJDw36tn2JrMTlsmH8iVpfDIZfgqKbDMO9u9pS9vW4o7AEGMQyFQf64+Rvs
rRwnHOZ1qZ9uqPhFvCwH4keTysGSf8Cfg6XJSZCLcXS7HxgErMD1YRNy+GCY
nsGzwCjhmDBM2KUYxPyes61XMEVYI8wR1iinSm4VDvWxNv/kF8gHkX8CY4XN
wmhhr/Ij5I0d3/xNMQE/hD+CK5yhxTwwtk9NCrM5tvlLsBycLL9X3ICrNYfw
q3hWc2ue9j6PbfbcnNm5q7FmLrkf2K97cC/W50nzr3G3/H2cOa5crC4fz73D
md83VTGd2A5nLtdXzqTc6d2aPZcDCjuEIcoNtfbJrZVjKxcUhghLlIMqp1WO
mFyxL00q30tOrNxFOYxyZcXcYisxllyZl4fKXZPDJrdYDqNYdMk23s0/2DL8
+eI23+AR8A/fUw7bee1byC+UAypXTs6c/EqcA1wVvoqLYLPl5cjPYcvZeHOK
D8H2v30o7kDOttxtOUJyheTky1XDuYgBzGlzG0chb16OFO5CDCr2FIPK5ZRD
aX/CHKPKrcRhsj9yWnZva7rY3hgz1nbtC3+GQ282VeMT9n1FW3+Mb1jJ5e19
wDxgHzgR3AhOk3+LY8N14mzFO2wyLtf4F4tfMyobJ4bAXcFHxRbyleQWyZ2S
jyXfyfw2z+VjrdFXTCoW3X4oDtteABwLrkUMzA+VyyA2FpOKe3H9YlUxItxP
bozYUc6MOFI8+cG+cqZx7nKu5cbLWbEPAEePq3dN/vmCXd3LzkNhpxHfmD9i
Ytw57l6sLCdAXrWcDLkCOH97AXBiuDGcOh4bn41rN2fNXfiNvRVyELbrK06V
m/Bom6ti+53b9cTi9nLsOlTOk7hXzCB2kKMgjxKmDFuGqYmj5RLB2uRvWc+s
a/Kv5MPJXZObtUHLnzw0+smTyufaaKj4Vxz8v3yvz0c/a1L5dW9p6+sxbX2R
f3dy5HMmlY8pJ5b9Ywflo83V1jNrrLWWTWfbcfz2VsA85DbIzYCFwADZPXEW
bBAGKc4SR8Im7TmBX1pfYcF8Er6JnCp7RewRsVcEPmFvCR+BrwDvtHfFno73
doW3yO2EQeC55Y7AJo4fKuYWa+M7cXx4SHwk7k/MLS7H5YrF7QOyH2ijtn6J
4fEfeBCxvT07+BM8ykzyE4fy7eS439XXPgH7Bd7f1jv59jtE/vyk8vf5jNtH
P3JSvqQ9RDAs+eIHTypvWv70Vm39w8ngZuyBsJdD/MOXXb+rvSliJrwvLlss
hWPGQz/eFfcsRuL3Ose59qjgrP8Q/aS+OCHrsWfEFdkTZW+U/SHrTFU97sj+
CnsG7HnZsLW1fwQGj7sSE4jncV54rtWaP4DDwjUc3uwxjg139+nmT8lXlw8u
PpQvbhwbz0c0+4yjgM2z3/Ab64z1xvm4QOMXnvCZhkfgBHENR7R6z+hZ5eTY
a2FPiL0hR09q/8M3huLq+C8/7YuDs5bLMRbjfHuovQ3Gwy/64u/wf3hA+3fs
cZFrJufM3h57bOy1sQfIXiU+v1hBzCAWwE/LB5cXbj+MhUiOGM7aHpn1+9ov
JafA3qJv9JX7+VRXezXkD/AV4fVyc/XhPOfr2zXhDPxE93LaUPvE7Eu6vi/5
s+3+HBMTit3kookV7YEzB9hvXCDO4ZBmf2GdntGz4z49u3fAr+ZfezfmwGHN
zpsb5ouxbU+EvW/yDeyxkzd8dl85sJ9q9hu2DPNgl+AmsBDjzXhkE9lG38Dc
w136NuageeMad7Tva6yy6Wy7MWos60Nft/aFzcHoZp+qb852wqWMBZwmnBne
bC/Jx/vKvbigK25QjgncFf56TF8xPFxOroXYXo6JPBH5InJPTk35U1f4jb0q
H+tr75Q9JfaWnNbaqLMXSn7Hk13hIeLHM9p4Mv/thbLHSl7MG7k/Q3GOuEf5
T3Kjjh0KQ4Qdyuc4rNk78b9cITk48npwhnJz5NTgqWCAsEAYApxI7g5sQU4Q
HkiMJdbCGcBZ5TLhEj7RF6eJy9yyL/vMD+ePy3Vlo9lq2O2yU4XJiMs26Cq3
5JLmz8GEcAE4BXsllm3jAQbFx7NfBTYFk8fF4eRg9fZkWXP5l/ZymdPWKWPA
WMBh8E/tmcFt4CjOafER7gKmBGuCOcGa5mkYFX8W1iUnUm6kqSr3FabAV5Dv
B2uA+eM0Fm3zQ86CvDr5dXIZYFj2fXgm2NZtbQwae3NM1Z4PXAvOxV4ZHIlj
ZNwJzIMvLn8VFuIcPrY1SV84envJtmrz1R4lXCxO1l4mMRTfnd0WW10z1L4m
Mb/Y3/4OvD2fY+e+OFzcPQ4ft2vPDu4DB/LXvjiVi6MfNCquBccPX4JH4v5x
xDc0/xQ+4FrXN7zANe2xEw/sGP3RvjhVXA5OB9c6V4sBPBMsEcfjHG1xP3I8
8LL4WbkfMEdjwLeHRYpRYZcwTLErzkc8YU8TLujyofZ6wR+f6iuekieQnzf8
NTnR8KlZmj8DF3ml4RFwFhjL//KQZ2oyvAI+4hj8AhcIv/kfXsJfx8nBM/CR
fGkcmL09MBfX0Dcs545mT8RX8B94kHgLpwYfguf8LfqNo+JKxWN/GWofEe5t
oanCWe2zerEvmW1lYx1buOkw2Zfa+8B7wWnXG2qPlXgW/myvMfwHHgWfmqO1
Fa843zneGV9XTOpdislxpuI2sTqOFk+KL8Xdyv/lx+G1dm2FLywnWB1MFfZg
DbQWwhDhUDAj2CK+Ft43c/O34U84exwwvIk/aW7O3vxDmKJYQv4wrHGxqeLG
7BdYcCiM0TEy7BHnK96BT+KCcch4ZfzyNO35YA/PeSdDxfxTLa6CBcAkxdEw
K1ilHHX42U3te+Hr7AN6W7Pf8ED4n5xxudswRHGWMTJD+ybes+/o28rxMSfN
Rbk/OCdrMU4eF4VzECvYfyCeYB/krezb4gkcHi5vy+Yvi5/kNq/c/CMYmlhM
Hsob6/1QudYbNX/cHiG5tfJc7B2yB0gOrNxXe4Ps0ZQj7Ji6c9t6bf492NYr
+ACO4Ddtzj7c1oXzW7Ee4BTUwej45vItYXdsiFjQfgm2xR57ubmu6dp8Cr4F
n5/vz5+V6ySmt/d/H/MxfW/Slb3astkuvKa6U5otZkPZUhwaWwszX6b1Ca+T
M+laMDq+t3xS8b0cI7mu8mblHuHP5CrJ45GrgxNjW2H6uDJ8wgcjP9v8O9e0
b8v+LfcCg+NbyOeEzcGkxVa+Cawavyw+Ei/ZiyImF5tf0FXuKE5PzoZ8Y/Zd
TtNqkc9v/gwMXKwk3x42jj+B/67d4gvxgr0g8zZ/1BiE+VhDjU326sy2Pll/
xAx8M+/cu8chvN5iBNwCf1IuC04EnnJtX+sMv5Sv+u4WU8C8cA9y5OQ1yG/g
v8qZhG/iV+zVwkGIOfjwuAk5n3I/5fDJzVTsueJnqsMp8nXtv8A1sgFyAKxr
1kJ7UuUKHNDsG84f14/zf7mtn2I0+JTYRUwHx4JnifVgwDhKGOiq7ZnwlzhN
zwo/kJu/SvMPxHRwXHGAWI+PzFcWo4pV7cmVZyTf6JJmf+UmyFF4rtk393tg
ux+Y3DPNJrANMGO+unxFWDJ/iL+xR/Nv+LiwXXEo39c3ZEsubN/20na9A5r9
1DcsGi/oGjA4sQwfBzYHM8exwXxh6Ws0Dg5nC2v3DcUdZ7Rva0+/e1uz+bf8
Qbkg8k3kJsKo4X4wONg1/02uCfvOH+Qvwv/4b/wr/hKuSH4A/BInJbfCfgpc
FYwUVoqjYk9gJmJMMeo/ms1kJ40D+R1iKLGUb+RbwURg2jBkWAlMBYcKs4a1
8K9ujHxqrvfvvjhnnNw5Xa0fxtNlzd/jj/Lxnmh+1pXtmt9t/qp7gYmKmeWn
wkphPjBhnO2G7Ry5n3Js9AXzEQOLsWFB7oEfeHW7N5gcjF5MDauDAcGCYD6e
xx5dOXNy5ezd9XywI5iT6/Hvrm/+Jf+Q/8dfvLzFF/qDsYvBX2k+wKLtG/qW
MPEbmn/JX/Q+YU04F+MFxiQnQ37he9r9whJxLOYTG8vWihHFijBcWC6MGlYN
g4Q5yOmATVr/5Dbs0pV9hAHBgr7WVy78po3TkMcKG3ZN15YnbP+3/W9wKTwf
e+8b+BZyn+115h/gey5v/g18FI8jRher60Nf3ql3C6PFMcjJg926pmvzwfni
MHacCI7F89gDLmdRrqK94fa8y6F0bJN2T3wR+yHcK7z5BvF8V7n/5h9uy/59
e6/NT9wWzhp+7Rv71nIl7Z1frflfOGrxrHjipshntHiVvcNN4ezhTTA92B5M
D7bHf7S24oTt3bee445xyms2e4Bbtl8bXm69xJ3h4KwPYn6xPwwDlsHfx7d8
v/lf4i18wLXNf7b+w2ngNfB2OYLy7OTQ8c/XafG/mF/cJb4RH4m/7Q0W78ll
2KvFn117Pni9vSHwWXktu3a1VxUfgMuXr8GuiD/kOvBnHugrXpY3JH/I3hrH
/A0RMYq2c7X2uzR/iP2ADcIEYYMwQdjgh0b1t4PEe2LF+1tf4lvY1Q7N3sBr
8ET4IrnZ8A7YHDwPdgmvwAviB+2VgQvIw5GPc2abA+YCjB4+Di+UW7FCw9P5
B/hiOV7wVPEvbl1OGbzcXMIb4g/1A3NwDX3DeuZt8TV+g52FgcHC/E2k+/rC
n2ATMAr4uPjnpRYvyWWE3+MO+OiLt3cBu4GxeifmoLloTpgb9lxdk/r7utqL
ZQyIy/jht7f1BZYNQ7Q+WC9h5TBx65X1A8YIg2QP2AeYJE7DeomjkYuCp8Pd
WJ9xVzB36631GTYvZ4L/Al+RJyZfzF4m/pvcAjmC8PH/B0asLlE=
          "]], 
         Polygon3DBox[CompressedData["
1:eJwt1nnQllMcxvHneZ+lFWVtQ2lKJCFv71tRskxKVJQoXkRRiDTK1qpRRraM
IoViyJ6KQmkxQ2ZQWqRkiaxtsiSV8vl1+uM79++6znXOcz/3Ofc5d4M+t1w8
sCSTyYxCARflM5kd2UymP3G2+hzMQFXeGME9uUymbTGTacc7Rr4afRDOorvq
86XMesyRL9KPYBB9JH0E3pTriFb61sIWXj+Z13g11ANkb0IZ717eSplOxj8H
o+iBOI/Xkj4Wveku7ucF9ev679Z3lb638V+WexEvYBBdn/+NzI84kXcu72rc
op7Om4acTINCykZ7PW2tXD+g1xi7uky1gP4Xh/jdZjL/8G6m++Aa/INDtX3j
+qH+HbR3xu28Q9xvT/66bHoGtVEq8wT+UHeVuRAP05egM+9VlPn9u/VryftK
38vUZepyfKe+UKYjdmq7ke7HH09XIK/vEF4Frw89Dvejb/x//h596vnNSvF/
eGOwPJ4RfRQ60a/k0rzG/O7BQvoz/qW8nhhO1/Tf9vEepR/HIrl3jT+Tdxh9
KGriFXoAJvqNNvq1QH96Ar7ldaGrojV9sf7L9XmDLmBdzC8ONnb/TJq/mMfG
vF1yG3A8rzvvHryjXoj28sNkdqB6LmUiewVdir10JtaQy+n0dfrep74e1fUd
yjuZt1pmJarzm9Pd+avomcYsYj39EH+D9tWZtNaO4zXlfS63ApV5J9G90FPd
WL9G+F6uJ+8/mb2xHrWdQI/GCvX36OFexhTSHA/ATtTJpTVQXkzPLp5hV7nx
B+4l+kX/LzCeXsv/Vfv7fuM4tCqk93eWejbWaltA/yh7I309nub9ztvkOp/O
+50S5HAqvwu/Isakq7iPNbypMUeyn8T6on8y3k3qZ/lVYg+Ry8afxD5ec20b
XbvJ/laS7iPu52j601gL6m64U76Gvgt4pfTpGCk7qZDWVuw3g+lbS9LaWxPr
njeZrqSupW+dWC90Y/p1422mr1AXecvphtjAexZ5/jC6hzGWqZ/hZV3bG+cj
16X5NMcbtXcvSc87nvtWXMubwqumbiBfgs7GaiezXdvomAvX5vGOx16AzfRH
sXegofxr8UzV25DLp30k9pNPYo2ik/EvwHvxHGX+QqN41vSZ8c4V0rN+gO5K
D8ymubgSlWMu8La23XLbUTXGpfvJfaduyPtFvZR3ZKyvQlqT5+vXMd5x3t5Y
42hBn4Zy3n/0n/G+5dOcxdxtUzdRXxf7D6rKrqavlrsKTdxnTfpr9cdYihpY
pO9Brm0wXJ8lru8a6z1sUf+tTzV9Z9NzcDmyciV4S9uu+F/aK9THGKtuNp0z
zXj1eb1iGcaa4W2Nw1D/W/nt5T5Qb469Uj091jReij2nmM7AOAu/1dZbv7ra
Rhw4U4ehHt2I/0fMsXqu/B56cJwB8e7gbrk++XRuzVDPxhzcSQ9FG/2WZfff
UuaOmP84Q3mt8QZvCH2aeykz1jP0hxjBG46pB/a/sbGX0U/FvqNfb+zgTQnP
vUzGEvUZfmex67yYY5l+xpyKTfQ4/jp9LqG744dC+nBYHGsvzpHYu+KdLKaz
I86QDtqGa3sMEzBPezO/Mde1EGPGOyVTO866YtpjKsfZq96YT3vQ07wHZc6W
bYe29JPx/vqNG1AeZ43cLN6bsXeoB/O2x/8xTt84Y+gRxnhc+8pY+3FG0QX1
4TIn44R4x93zPm2DCum7oVSmZUmal/3fFTJl2fQtEN8E9eMZy+6L7yBj/Bzv
SiG9D+fxVh3Ye+N9mc+r5focf6z+HeiCPt1yaS5iTsbxVstUaJ9IF2M/k2mB
UrlJcksxMs5Z2btkTpRtirfz6RuhnDdPtm4ufUNMw059ZuGl+N6hTy2mszfO
4FPk79Kvpusg+vnYo+N9p/8HzzA4xw==
          "]], Polygon3DBox[CompressedData["
1:eJwl0D1LW3EUgPF/Gq2KoFAdBIcolQYt1hBFjI2gEINCFOogDVT6sphFXXRw
ECmFgIKR4ldQQd2cGktx6hfoYBEUFIeW6lAoWQqF/oLDk3POc15u7u18tzSz
+CCE0IaHiPtpiobwSN6Nm0gIc7UhlPDW4IC4WxPCX709sV/9mn+Dfe4pxvhj
dNiNYUVvGSmzPe63uZ8xN4Lf+vN8HZ/kn3AVvDK/yb/AJzNlnOCa/8olMSt/
iS/2JrHhmRW+Xt7iRhPO7Mxyh3rN8h7c2fmBRj6GC+6DuFV9HztZsVv92Ewc
Je4jCnwRz+VpXGFG/33t/ceb8NxL6Xfk+HV+yvyQuhXN6ORX+AQy8izK9oax
YPYUKf/nCN/0Yuppt7vM/+IKYo5LuDVec3//D3+LJDeICa6vuuNmXr2DZ26t
2o3yWf6c+4k8X+R7kZaPVr8n/xlr7ozgyu1LtHNd1Xfnts0XzDbw/7iIeMD/
BwEcPiM=
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0jtIllEcB+BT6egSLXkpCoTAwc2IFnUI1MBwyLuGo4gJ3sfQpkAh1PrK
FLFBTYIKBwvtM6/gJcJFsDmVILwEtgg9Bxx+PL//+c7hfb/De6PhcVnzhRDC
e/mnFPFhSgilfCBn1srNFVJmHpa7F0PoNH84P3fH3G5O6E18xQVrITWEIeeT
+iD75Yvex1Ou8JBfmWZvkifmK/qansFNZnKDZ/G5cY9nHEtHPM92HrGVk/b8
1lv0fT7iDuv5k7tSq2+zkj9YxSeXQqhmD2vYyxJelfT4LnJN6qxnsppZHOMA
R9jDAXaxj92ckmF5I6Ny339Z9Y6v9YQUm5fMba7rMpvYKGl6M3P4nP2Srffy
Op/ylrM39Wf6suSaC83f4v1LUuYk39o8F2VJCrzbRlznOmd5z55NfUsKzd9Z
zG1+ZpHfZ/RPMiF55nf8GL8bmbenztqh/is+11xh3tP/xm/JfMyX7vuECR6w
0p59DplfyB/9SKriHZnH9Ra+5W1r02w1t0nJ+Tf7HwikY3g=
        "]]}, {}, {}, {
       Line3DBox[{504, 1387, 1386, 505, 1388, 971, 506, 481, 1372, 482, 989, 
        479, 1371, 1370, 962, 478, 485, 1374, 484, 596, 597, 1412, 584, 585}],
        Line3DBox[{525, 526, 1394, 527, 714, 715, 1052, 718, 1049, 719, 1051, 
        694, 1042, 645, 1018, 1433, 646, 1020, 644, 615, 616, 1423, 617, 674, 
        1448, 673, 1033, 672, 1449, 671, 1032, 1520, 670, 1450, 675, 677, 
        1034, 1521, 1522, 676, 1483, 753, 1485, 750, 1480, 1481, 749, 752}], 
       Line3DBox[{530, 528, 529, 712, 713, 716, 1050, 717, 1048, 1468, 695, 
        1043, 693, 1041, 648, 1021, 647, 1019, 611, 609, 1422, 610, 612, 659, 
        1027, 1519, 658, 678, 1036, 1523, 683, 1454, 1455, 682, 1035, 668, 
        1445, 667, 1446, 1447, 669, 1495, 766, 1494, 754, 1484, 755}], 
       Line3DBox[{543, 539, 540, 554, 523, 979, 521, 520, 980, 1393, 511, 973,
         512, 976, 518, 1063, 1492, 763, 730, 1057, 731, 1470, 733, 734, 1496,
         735, 736, 1471, 739, 1060, 1473, 742, 772, 770, 768, 767, 636, 1015, 
        1428, 637, 1430, 1431, 640, 1017, 642, 1464, 702, 1463, 701, 1465, 
        1466, 704}], 
       Line3DBox[{546, 541, 542, 544, 1399, 524, 981, 522, 978, 519, 977, 514,
         513, 974, 1392, 515, 1062, 762, 1064, 1493, 764, 732, 728, 1469, 729,
         746, 1477, 737, 1058, 738, 1478, 1479, 747, 771, 769, 740, 1059, 
        1472, 741, 1474, 638, 1016, 1429, 639, 1462, 698, 1461, 697, 1467, 
        705}], Line3DBox[{549, 550, 551, 547, 548, 1398, 516, 975, 517, 983, 
        533, 987, 537, 988, 1396, 538, 1053, 724, 725, 1054, 726, 1476, 744, 
        745, 1497, 628, 629, 1432, 631, 1013, 1517, 630, 643, 1022, 1436, 650,
         1434, 1435, 649, 761, 1061, 1524, 760, 1491, 758, 1488, 1489, 700, 
        699}], Line3DBox[{555, 556, 1400, 553, 552, 534, 984, 531, 982, 532, 
        985, 535, 986, 1395, 536, 1055, 722, 723, 1056, 727, 1475, 743, 748, 
        634, 1425, 632, 1014, 633, 1426, 1427, 635, 641, 1024, 1518, 653, 
        1438, 651, 1023, 1437, 652, 1482, 751, 1490, 757, 1486, 1487, 756, 
        759}], Line3DBox[{566, 565, 1421, 608, 607, 1008, 1420, 592, 1005, 
        593, 1417, 1418, 604, 1007, 605, 1419, 568, 1403, 567}], 
       Line3DBox[{576, 572, 573, 998, 579, 1000, 564, 997, 1402, 560, 993, 
        559, 498, 969, 1383, 496, 967, 494, 495, 1384, 490, 1381, 491, 499, 
        1397, 545, 991, 471, 1366, 470, 964, 486, 1377, 1378, 466, 465, 960, 
        1365, 464, 1362, 1363, 463, 571}], 
       Line3DBox[{578, 574, 575, 1405, 577, 561, 995, 562, 563, 996, 557, 992,
         1401, 558, 994, 500, 970, 501, 1410, 497, 968, 488, 1380, 489, 492, 
        1382, 493, 474, 1367, 472, 961, 473, 1368, 475, 966, 1379, 468, 1364, 
        467, 469, 965, 1375, 1376, 487, 1404, 570, 569}], 
       Line3DBox[{582, 580, 999, 581, 1001, 1406, 583, 1002, 587, 586, 1409, 
        594, 595, 1411, 476, 1369, 477, 480, 963, 1373, 483, 990, 507, 1389, 
        503, 1385, 502, 972, 1390, 508, 1391, 510, 509}], 
       Line3DBox[{600, 598, 1006, 1413, 599, 1414, 601}], 
       Line3DBox[{606, 591, 1004, 1408, 590, 1407, 588, 1003, 589, 1415, 1416,
         603, 602}], 
       Line3DBox[{708, 706, 707, 720, 696, 1044, 689, 1038, 690, 1040, 692, 
        1046, 613, 1009, 614, 1011, 624, 627, 625, 1424, 626, 654, 1025, 1439,
         655, 1030, 662, 1441, 663, 1031, 666, 1452, 680, 1457, 1458, 685, 
        1456, 684, 1459, 1460, 686, 765}], 
       Line3DBox[{711, 709, 710, 721, 687, 1037, 688, 1039, 691, 1045, 703, 
        1047, 622, 1010, 623, 1012, 620, 618, 619, 621, 656, 1026, 657, 1028, 
        1440, 660, 1029, 661, 1443, 1444, 665, 1442, 664, 1451, 679, 1453, 
        681}]}, {
       Line3DBox[{178, 169, 565, 1137, 166, 43, 484, 1314, 42, 1092, 28, 476, 
        1311, 27, 36, 499, 1101, 56, 493, 24, 25, 746, 1361, 440, 735, 291, 
        628, 1337, 290, 634, 298, 271, 617, 1193, 257, 612, 249, 1189, 250, 
        626, 1201, 277, 1196, 279, 621, 280, 1198, 281}], 
       Line3DBox[{168, 1138, 170, 597, 226, 1166, 225, 594, 224, 1165, 51, 
        490, 1316, 50, 54, 492, 53, 728, 1360, 434, 733, 438, 744, 445, 743, 
        1291, 267, 616, 265, 1191, 252, 609, 1332, 251, 625, 278, 1195, 273, 
        619, 272, 1197, 282}], 
       Line3DBox[{179, 180, 584, 1154, 210, 214, 586, 1158, 59, 494, 58, 1100,
         48, 488, 1315, 47, 55, 732, 436, 731, 432, 726, 431, 727, 268, 615, 
        266, 1192, 255, 611, 1333, 254, 262, 624, 1200, 275, 276, 620, 1335, 
        283}], 
       Line3DBox[{192, 188, 574, 1326, 186, 131, 541, 1319, 128, 539, 127, 
        550, 142, 145, 556, 109, 526, 105, 107, 528, 115, 706, 1353, 408, 410,
         709, 1355, 413}], 
       Line3DBox[{195, 184, 572, 1325, 183, 577, 191, 135, 544, 1124, 134, 
        554, 136, 137, 548, 1126, 140, 552, 144, 714, 1283, 417, 713, 416, 
        420, 720, 1358, 424, 425, 721, 1359, 426}], 
       Line3DBox[{189, 187, 575, 1148, 185, 130, 542, 1123, 126, 540, 125, 
        138, 547, 1321, 141, 553, 112, 527, 1120, 111, 114, 529, 113, 707, 
        1281, 407, 414, 710, 1282, 412}], 
       Line3DBox[{832, 831, 1000, 1588, 830, 825, 996, 1584, 807, 978, 806, 
        805, 980, 1582, 809, 983, 811, 982, 812, 1049, 1612, 930, 1048, 931, 
        911, 1038, 1603, 912, 913, 1039, 1604, 916}], 
       Line3DBox[{833, 828, 998, 1586, 823, 995, 824, 1533, 810, 981, 808, 
        979, 950, 1531, 801, 975, 802, 984, 813, 1052, 1613, 932, 1050, 933, 
        922, 1044, 1608, 923, 909, 1037, 1602, 910}], 
       Line3DBox[{834, 829, 999, 1587, 821, 993, 951, 1532, 820, 994, 822, 
        799, 974, 1581, 800, 976, 803, 988, 816, 986, 817, 1042, 918, 1041, 
        1606, 919, 924, 1046, 1610, 927, 928, 1047, 1611, 929}], 
       Line3DBox[{842, 835, 1001, 1589, 836, 791, 969, 1578, 792, 970, 793, 
        1538, 844, 1062, 942, 1063, 1615, 934, 1053, 935, 1055, 1614, 871, 
        1018, 872, 1021, 1599, 856, 855, 1009, 1593, 854, 853, 1010, 1594, 
        859}], Line3DBox[{848, 845, 1006, 1591, 846, 1539, 838, 1003, 839, 
        1540, 1541, 849, 1007, 850, 1544, 952, 795, 971, 1579, 947, 1528, 794,
         972, 1580, 796, 775, 960, 1572, 943, 773, 965, 1576, 785, 1016, 1596,
         869, 1017, 870, 925, 1061, 876, 1548, 875, 1023, 1600, 878, 1034, 
        902, 1563, 903, 904, 1035, 1569, 1568, 908, 1570, 888, 887, 1031, 
        1560, 901, 1562, 1561, 896, 895, 1029, 1556, 898, 1554, 897}], 
       Line3DBox[{862, 1546, 1012, 861, 860, 1595, 1011, 857, 858, 1597, 1019,
         873, 1598, 1020, 874, 938, 1056, 937, 1054, 936, 1057, 939, 959, 
        1616, 1064, 790, 968, 789, 1537, 788, 967, 787, 1535, 955, 1002, 837, 
        1534, 954}], 
       Line3DBox[{899, 1555, 893, 1028, 892, 1553, 894, 1557, 1558, 1030, 891,
         890, 1552, 889, 1036, 906, 1565, 905, 1564, 1032, 879, 1549, 880, 
        1024, 877, 1022, 868, 1015, 867, 1059, 774, 944, 1577, 966, 786, 1527,
         784, 964, 783, 1529, 948, 990, 780, 1526, 946, 989, 818, 1543, 1542, 
        843, 1005, 840, 1536, 956, 1590, 1004, 841, 957}], 
       Line3DBox[{900, 1559, 884, 1026, 881, 1550, 882, 1601, 1025, 883, 1551,
         885, 1027, 886, 1567, 907, 1566, 1033, 866, 1014, 863, 864, 1547, 
        1013, 865, 1060, 941, 1571, 940, 1058, 777, 961, 776, 1525, 945, 991, 
        782, 1575, 963, 781, 779, 1574, 1573, 962, 778, 847, 1592, 1008, 852, 
        851, 1545, 958}], 
       Line3DBox[{926, 1609, 1045, 914, 915, 1605, 1040, 917, 921, 1607, 1043,
         920, 1051, 815, 985, 814, 987, 798, 973, 797, 1530, 949, 977, 804, 
        1583, 992, 819, 827, 1585, 997, 826, 953}]}, {
       Line3DBox[{1110, 1109, 1391, 1069, 1365, 1572, 1067, 1068, 1364, 1500, 
        1472, 1209, 1428, 1508, 1436, 1510, 1518, 1219, 1450, 1247, 1563, 
        1245, 1445, 1246, 1456, 1264}], 
       Line3DBox[{1112, 1066, 1363, 1499, 1376, 1501, 1429, 1596, 1339, 1211, 
        1431, 1213, 1435, 1217, 1548, 1509, 1437, 1512, 1522, 1249, 1447, 
        1251, 1460, 1267}], 
       Line3DBox[{1132, 1131, 1467, 1276, 1465, 1278, 1488, 1303, 1486, 1294, 
        1480, 1296, 1484, 1300}], 
       Line3DBox[{1136, 1135, 1403, 1107, 1388, 1579, 1318, 1108, 1389, 1529, 
        1095, 1072, 1366, 1525, 1073, 1074, 1367, 1077, 1477, 1361, 1309, 
        1496, 1310, 1497, 1337, 1202, 1425, 1206, 1448, 1345, 1566, 1254, 
        1565, 1514, 1523, 1263, 1570, 1257, 1452, 1255, 1451, 1256}], 
       Line3DBox[{1140, 1105, 1387, 1504, 1390, 1580, 1102, 1091, 1378, 1502, 
        1379, 1577, 1078, 1080, 1479, 1289, 1473, 1205, 1517, 1204, 1427, 
        1207, 1549, 1513, 1520, 1253, 1455, 1347, 1569, 1262, 1458, 1265}], 
       Line3DBox[{1141, 1142, 1461, 1272, 1463, 1274, 1491, 1305, 1490, 1301, 
        1485, 1302, 1494, 1307}], 
       Line3DBox[{1143, 1144, 1404, 1146, 1462, 1273, 1464, 1515, 1524, 1297, 
        1482, 1298, 1483, 1299, 1495, 1308}], 
       Line3DBox[{1175, 1173, 1416, 1541, 1182, 1184, 1418, 1543, 1171, 1083, 
        1371, 1574, 1313, 1081, 1369, 1311, 1094, 1381, 1316, 1093, 1380, 
        1315, 1503, 1493, 1616, 1306, 1516, 1492, 1615, 1116, 1505, 1396, 
        1121, 1395, 1122, 1614, 1215, 1433, 1216, 1598, 1192, 1191, 1187, 
        1422, 1189, 1226, 1551, 1222, 1439, 1224, 1558, 1237, 1562, 1242, 
        1444, 1244}], 
       Line3DBox[{1176, 1167, 1413, 1591, 1330, 1161, 1408, 1590, 1329, 1545, 
        1185, 1186, 1421, 1137, 1138, 1145, 1412, 1154, 1534, 1155, 1153, 
        1406, 1589, 1152, 1587, 1328, 1133, 1402, 1585, 1324, 1588, 1151, 
        1586, 1147, 1325, 1149, 1405, 1148, 1326, 1327}], 
       Line3DBox[{1177, 1168, 1414, 1539, 1169, 1159, 1407, 1536, 1160, 1507, 
        1420, 1592, 1331, 1089, 1374, 1314, 1166, 1164, 1409, 1158, 1535, 
        1156, 1098, 1383, 1578, 1317, 1532, 1130, 1129, 1401, 1583, 1322, 
        1584, 1323, 1533, 1150, 1127, 1399, 1124, 1123, 1319, 1320}], 
       Line3DBox[{1179, 1180, 1419, 1544, 1178, 1086, 1372, 1526, 1087, 1088, 
        1373, 1575, 1085, 1084, 1397, 1101, 1096, 1382, 1097, 1469, 1360, 
        1286, 1470, 1287, 1476, 1290, 1475, 1291, 1194, 1423, 1193, 1260, 
        1567, 1227, 1519, 1228, 1552, 1229, 1441, 1238, 1560, 1239, 1442, 
        1240}], Line3DBox[{1233, 1554, 1232, 1555, 1234, 1559, 1225, 1198, 
        1197, 1335, 1546, 1199, 1594, 1336, 1611, 1275, 1609, 1270, 1604, 
        1268, 1602, 1348, 1359, 1282, 1355, 1356}], 
       Line3DBox[{1235, 1556, 1231, 1440, 1230, 1553, 1221, 1550, 1220, 1196, 
        1195, 1200, 1595, 1190, 1593, 1334, 1610, 1271, 1605, 1269, 1603, 
        1349, 1608, 1352, 1358, 1281, 1353, 1354}], Line3DBox[CompressedData["

1:eJwNzL9KQmEcBuCfdvQOHNpqaGjIKRdRRAgdOi5uKv0hUJzUHKK5iKgIIqQt
HPIG2t27AZdo8zJs8Rlenvf9vvOd/atxe5SJiFT+koivXMQvd/MRKxb4wzpr
7r71Ny54zJJU3VVYY5UNNthkk0vJSWq32GLCHbn0nykveMshDzngDfs8l3/9
jEVvr/W1dO0NOzxyPtF7+kiy9p39rL9Ixk45dHbKV7nXH3gie/qBb7os2++S
t5/suf4pif1oz/QP2QJ+5iE7
        "]], 
       Line3DBox[{1259, 1453, 1258, 1457, 1261, 1568, 1346, 1454, 1252, 1564, 
        1344, 1449, 1208, 1426, 1203, 1547, 1338, 1432, 1214, 1471, 1288, 
        1292, 1571, 1478, 1079, 1368, 1075, 1076, 1527, 1377, 1090, 1385, 
        1103, 1106, 1528, 1386, 1104, 1139}], 
       Line3DBox[{1266, 1459, 1250, 1446, 1248, 1521, 1511, 1600, 1342, 1438, 
        1218, 1434, 1212, 1430, 1210, 1474, 1071, 1070, 1576, 1375, 1498, 
        1362, 1065, 1111}], 
       Line3DBox[{1280, 1277, 1466, 1279, 1489, 1304, 1487, 1295, 1481, 
        1293}]}}},
    VertexNormals->CompressedData["
1:eJwUmnc4le8fxwsZUbRUlK+sUiIqkvJOkiQqlRFSSUpLGRGlZEdCNlnJ3ns+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     "]], 
   {RGBColor[0, 0, 0], 
    SphereBox[{0.02857142857142857, 0.007142857142857143, 
     0.007142857142857143}, 0.002]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     SubscriptBox["y", "1"], TraditionalForm], 
    FormBox[
     SubscriptBox["y", "2"], TraditionalForm]},
  BoxRatios->{1, 1, 1},
  LabelStyle->Directive[Bold],
  PlotLabel:>FormBox[
   "\"{r -> 7, K -> 0.1, m1 -> 16, a1 -> 4, m2 -> 18, a2 -> 2}\\n\"", 
    TraditionalForm],
  PlotRange->{{0, 0.1}, {0, 0.035}, {0, 0.025}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4257163517985*^9, 3.425723128236*^9, 
  3.5048680103213224`*^9, 3.50486827498146*^9, 3.5051517189814663`*^9, 
  3.5051871520571227`*^9, 3.5097073587746983`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Itt a fekete pont az egyens\[UAcute]lyi helyzetet mutatja, amely az Alee-hat\
\[AAcute]s z\[OAcute]n\[AAcute]j\[AAcute]ba esik.\
\>", "Text",
 CellChangeTimes->{{3.504867002548681*^9, 3.504867032028367*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sha", "[", 
  RowBox[{"10", ",", "0.1", ",", "0.035", ",", "0.08"}], "]"}]], "Input",
 CellChangeTimes->{3.504868278422657*^9}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXdcz+/3/8mmELLKKivKCol4NqgQSkZGdiGRhibae09pGS0hq5AiMyub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    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1lWlsVkUUhue797JIC9SySYw/EDQguCSVKiqC1JIoJCRNQ6oxAaqICLY/
QCS2BUmM8Q+JQCkUQgtNaGkbQdDiXqBAQQplCbJ1QYEQ6wdCKWtZn5cz/ni/
9z1nzpmZO3PmfIOyczNyAudcJQjBQH7qY851wC9gPw+eA2vxlYISoIRE+BO4
MnKuH7F9iSmDe+HPgz/AH8L/gU7GpuK/A5eTMwa9Ht6EXQ02gmLsDPyr4VRy
usJRZPME2MfBdHTk5xxI7FPgCfAD/pP4KtA16Fb0SvgEvD1muWXwOjAErGDu
SXAl/C9jrfC7xFfh2wCqwRb2tBl8B54EO/A1EbuAuCbshZGd10tgHPgLYxcx
Z+DXsQ+D0c5ylHsKfot1GvFNCOxbuuI76Gzv2qf224rdAk6DHOzJxA4l9hT2
MXDe2feWE18ETwMdxPxB7CjGXgGpYDb+Afj+Bh+jk+B2sAi9j/Ev4EIw0tlZ
rQA7mbMYngG6E3tZ98n4y4Ah1xv0AN3BMMbiulPdFbZqaAyoIPceRgm8PLLv
0j4vErcN/ae+FfyCroUbyPkNvRd9i7wi7M7AbPn3wHcCy70L78AeQkxKaHMq
Npv5++NLBEj3BkgD40GcmBpyt8HnwBnNA18IbA9xuIq4X9G7Q4P0rtDW1h50
trXEPAtGgPdZ5EZg3/IVfBffl/DT2G3Ed8JnQSP6hu4YfoyYQ/Dj2Hvhq/A3
YCx6CVwKMtFr4ULmSte5+feVjG8VXAS/jX+NYsB49Er4GnE/oa/Dh7GXstZE
OB17j84hsPc5ACSBBsZ+J34ffEjfhm5UHnFp6GXwUuxx0qG9qdOh1UYu+XNA
CXgTpINmsMzXkmpKxXINuuesFgZj9yH/in8jeiuXQDfwUWS6Dn8znER8lmoA
Ox+dgH4U/6voGvRrcE8wz9ndzSe/GD03sjP4EfwM3mPsAv4Ecq8Gdo+X4a+x
U2L2LurAbNW316oH1eYiUKA+xJx5jOeDz/Xm8c/H/2JkNaJz3gq/g+8kuhfj
PUN7R4m+ltTf/q8vsXJKI9vXhsi04vX+6kPrhaq9+8yZrKPUGaFDYmbCBf6c
dd69/VoP1wSfOjtD9cvv8bcRPwOeDpbHrAfofC4F9r515j10L9jnyM0M7J5T
0IPgmX4N9Q3lKLcd7u/vsY9f9yK+qb5Otef7/rz1tvc7qzWdzwlwRHUPTwpN
q/ZUg+rrdfj/IbcNnQWPiGx8Mf5vNYY/A/9w/Fmh9Qr1qGOqJWc9NpHxz5zV
lnrvI75/T8Hfof8h31sOONuferPG1VNaFA8+9P9d6l1dQoO0Gn4//+194aOh
3f9B1QVcqPcCDoRWg3pfw+B5essxW0vrqB+1+L4U9+9CNT7L9xX5b8K7id0J
6nXfzvqfel2Dv8f9cGvMvv12YP1ee9P96L+w3P83qn8+o9rAPs9Ymt4k/gcj
5x5H
          "]], Polygon3DBox[CompressedData["
1:eJxN2wXUNlX1BfB5nhkQQT66RVJKBSnpkkZakBDplm4F5KNTUAGRElABAZVQ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          "]], 
         Polygon3DBox[CompressedData["
1:eJwt1Hto1lUcx/Hf9kzTNps2UUu0JstMUsqpGVjzsmxemiZamYKbTisxhciM
GhlBtz8iqZUzZM57YhCo/SGkll3MKyuJTKdp3lZTm6VWWNPXl59/vPl+P5/z
Oec5nN95TuGM+RPnZSdJMhZtUEW0qpdwETPompwkOa+24POsJHmf3plJkj/p
Sdgn9x19AfnogJswR65OLTdnPJbIjuD1zKS/dZz3K07S47CY94PagO9RLP8x
bwtqUUTXmj9IX4xfZD6LvamZWBNtMSsn/f3YRx6aZaeY26hfoM/T36D/A/fj
OV4ury0G07PNb6/usLd26lP0TPUnuQMYL1fEO87rii4olH1LLTBWLvMInkBH
emlOutdC3MtbQhfr5+p3qF/gy/hd2b95Xaz1lzqdvpM/TH+O14y7MukZHFWf
uf5d4vtUY6vcQJyQW0HXy0zSP46P5Ep5i9Q+9PNYgM3Z6XfrGOeRna4X6w6i
51urDn15XXnbedtQoT/Ha9a/oHazzi3ogYV0Jf8b875FGd1LviWTnuWNWBZn
ow42tkm/Bqti7/Qd/OH6UWixXiv9CX+2/mlUYQO90Jo1cZboT9fTt8vm0rtk
9uNE3I/I6l+J+4fddF/+w3KP6ieiia7Cj7xyegLO0DPVf3kPmleCtfRY7Oc1
oABn+bWyo9TRWeldjzt/a9xF4yVo4l2h6+zxqvlZ+gTrctK7EHdiGj+Xt5x+
U3+VdwX/4w26wRrd9D3QHUfoJ+OO6kcYH4nTcUeRjd/o1TIH9Qfj+8jlox1+
phuNr1frY784TI+Rfdf4ffohOEX3wj1xxjgm9w+9R72Z7hz3G3vpT+27wtgu
utTclfRt8d+gtclOmcv0objTcY/xIY7Qy/gT9JVYR5eZ8Lr6n3kVvOlYTT8r
18Q7g8mxjtwKdbLxx5CHeMzinFvVAvmv4+7Tx/RF+mp+p3i7cJoeGt8XD8S6
9JZMei5xPkfxeyZ9N+ItiDch7v1X8b9XXzKnOt4WdKKHxfuo34a7cd6cPrKl
+kZMNd7PXipxUX8Jl3FW5jX0ln+VfhGL6HcwhDcS7/FKzHsbD9E18Xv6jXg5
3ltePubyB8S9ijtOl+ED3nDeNd2EvIY=
          "]], 
         Polygon3DBox[{{796, 14, 1, 453, 456, 795}, {803, 57, 54, 484, 454, 
          793}, {1200, 879, 222, 223, 599, 1187}, {1006, 772, 744, 435, 770, 
          1124}, {915, 322, 339, 338, 665, 1091}, {981, 759, 760, 761, 762, 
          1005}, {954, 426, 427, 735, 637, 897}, {913, 320, 321, 259, 616, 
          1095}, {792, 3, 66, 490, 489, 806}}]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0kFIU3EcwPG/1cGunhzUoUt09mAajiAhDZPmLjqPq4gFtRAslpidlETc
ITWmYDeHaCmlI+nUpUMQEdthbAwhW0EE2UWCLn0edPjy+f3/7/33tqdn0tnk
3ZYQQkGfDDFWeZY1nmP3sRDeMHcihLe8aL3GDha5o9fqtN7iS70/HkLJ+QrL
emEvxU022eXeV+Zt3bL+wgwP+JNH0TOd39NH66r970zYr5m/6bZ1kxVds1/m
lO9Y57D1PhsaMvfx0GddZq9+mC/xvL6aO3kheoY5zs+qO7dq/VwN8xLva8c8
zqda0AfrZ1zUTW1Y3+Cc73KHDzWhnEqu3eMWs3zHJ5zRtPLOPOaUtqP7oucp
pRGldV1D6lefZp0Z4FUVvJNBrrCH84yzVSf1x+96YO8Xx3gY/e247Nou51lk
nuvMRO9Zieg9KqkrWvHM3+4ZMP/lKNv8lkecVMx8KnqPrp1m+///r393kFb8

        "]]}, {}, {}, {
       Line3DBox[{463, 464, 477, 469, 470, 471, 1027, 516, 1030, 521, 1036, 
        533, 1037, 534, 1117, 723, 1110, 724, 726, 725, 633, 634, 1082, 650, 
        629, 1075, 630, 631, 1076, 632, 640, 639, 692}], 
       Line3DBox[{465, 466, 467, 468, 522, 1031, 519, 1029, 520, 1035, 532, 
        1038, 536, 1111, 722, 1109, 719, 718, 717, 651, 648, 1081, 649, 635, 
        1077, 628, 627, 638, 1079, 642, 641, 691, 693, 714}], 
       Line3DBox[{472, 473, 478, 763, 1123, 759, 760, 1126, 777, 749, 1120, 
        748, 747, 525, 1033, 526, 1034, 527, 1115, 742, 1118, 745, 770, 1124, 
        771, 773, 768, 1191, 766, 787, 790, 791, 1132, 721, 720, 1113, 729, 
        727, 1112, 728, 730, 733}], 
       Line3DBox[{474, 475, 476, 764, 765, 1122, 762, 761, 1127, 776, 778, 
        1128, 775, 524, 1032, 517, 1028, 518, 523, 1119, 743, 1116, 744, 772, 
        1125, 774, 769, 767, 786, 1193, 789, 788, 1131, 785, 636, 1078, 637, 
        735, 1114, 734, 732, 731}], 
       Line3DBox[{484, 454, 1011, 453, 456, 1012, 455, 1014, 461, 492, 587, 
        585, 584, 1058, 589, 1057, 555, 1048, 550, 1045, 549, 1054, 559, 1053,
         558, 1184, 572, 571, 573, 574, 575}], 
       Line3DBox[{487, 486, 1017, 485, 458, 1013, 457, 462, 1015, 460, 459, 
        586, 578, 579, 1059, 588, 1056, 554, 1047, 553, 1049, 552, 1046, 551, 
        1052, 547, 546, 545, 570, 569}], 
       Line3DBox[{490, 489, 1018, 488, 1019, 481, 482, 1021, 495, 494, 576, 
        577, 1055, 580, 1186, 598, 1064, 557, 1050, 556, 1051, 539, 1039, 538,
         1043, 548, 563, 561, 560, 562}], 
       Line3DBox[{496, 1022, 493, 491, 1020, 480, 1016, 479, 483, 1185, 582, 
        581, 583, 1065, 597, 1063, 542, 1041, 541, 1040, 540, 1044, 544, 1042,
         543, 565, 564, 566}], 
       Line3DBox[{497, 498, 501, 512, 515, 1097, 708, 1100, 711, 1105, 715, 
        1108, 605, 1070, 606, 1071, 609, 625, 626, 655, 1086, 656, 1088, 660, 
        662, 1089, 661, 664, 682, 680, 669, 668, 746, 740, 739, 698, 697, 
        1189, 703, 702, 705}], 
       Line3DBox[{507, 499, 500, 513, 514, 1098, 709, 1099, 710, 1106, 716, 
        1107, 615, 1073, 613, 1072, 614, 607, 608, 624, 657, 1087, 658, 659, 
        1090, 663, 681, 1096, 679, 672, 671, 670, 738, 737, 741, 707, 706, 
        1190, 704, 688, 687}], 
       Line3DBox[{530, 531, 528, 506, 502, 503, 1023, 508, 1026, 511, 1101, 
        712, 1104, 652, 1083, 643, 1080, 612, 610, 611, 678, 677, 1095, 616, 
        617, 1091, 665, 667, 1092, 666, 675, 674, 736, 701, 700, 690, 689, 
        1188, 686, 685, 694}], 
       Line3DBox[{537, 535, 529, 504, 505, 1024, 509, 1025, 510, 1102, 713, 
        1103, 653, 1084, 654, 1085, 647, 646, 644, 645, 676, 1094, 619, 618, 
        1093, 673, 622, 621, 1074, 620, 623, 699, 696, 695, 684, 683}], 
       Line3DBox[{568, 567, 1061, 595, 1062, 596, 754, 755, 1121, 756, 752, 
        750, 1129, 783, 781, 780, 1192, 779, 604, 1069, 603, 1067, 594, 593}],
        Line3DBox[{591, 1060, 590, 592}], 
       Line3DBox[{599, 1187, 600, 1068, 602, 1066, 601, 782, 1130, 784, 751, 
        753, 757, 758}]}, {
       Line3DBox[{81, 72, 1133, 498, 74, 499, 78, 531, 123, 122, 535, 26, 466,
         27, 477, 10, 8, 473, 37, 475, 39, 570, 183, 1146, 186, 574, 164, 560,
         165, 179}], 
       Line3DBox[{80, 79, 1134, 501, 76, 500, 77, 88, 506, 89, 529, 30, 467, 
        31, 469, 9, 7, 478, 41, 476, 42, 545, 149, 1142, 182, 573, 162, 561, 
        163, 564, 171, 174}], 
       Line3DBox[{106, 101, 1135, 512, 102, 513, 91, 84, 502, 86, 504, 32, 
        468, 33, 470, 34, 987, 986, 982, 1123, 981, 1005, 1122, 147, 546, 148,
         1143, 181, 571, 168, 563, 169, 565, 170, 965, 964, 966}], 
       Line3DBox[{857, 840, 1040, 841, 1051, 839, 1195, 838, 1045, 849, 1049, 
        828, 1032, 827, 826, 1033, 829, 1036, 831, 1035, 832, 1102, 938, 1101,
         939, 943, 1106, 944, 1105, 1211, 945, 949}], 
       Line3DBox[{871, 869, 1061, 870, 1063, 877, 1064, 878, 1199, 864, 1057, 
        863, 1056, 860, 859, 1119, 955, 1115, 956, 1117, 952, 1111, 906, 1084,
         905, 1083, 901, 889, 1073, 884, 1070, 1206, 883, 882}], 
       Line3DBox[{227, 228, 596, 205, 583, 200, 1147, 192, 577, 191, 584, 198,
         195, 578, 194, 744, 435, 745, 420, 724, 413, 719, 304, 647, 255, 612,
         254, 256, 614, 247, 609, 1157, 246, 248}], 
       Line3DBox[{873, 872, 1062, 875, 1065, 876, 1198, 861, 1055, 862, 1058, 
        865, 1059, 998, 858, 1116, 957, 1118, 951, 1110, 950, 1109, 907, 1085,
         900, 1080, 899, 888, 1072, 885, 1071, 1207, 886, 887}], 
       Line3DBox[{874, 866, 1060, 867, 1068, 1001, 1200, 879, 1067, 1000, 810,
         1022, 805, 1018, 806, 792, 1011, 793, 803, 1017, 804, 1114, 1002, 
        953, 1112, 894, 1076, 895, 898, 1079, 890, 1074, 891, 930, 1092, 928, 
        927, 1096, 924, 925, 918, 1089, 919, 1203, 922, 921}], 
       Line3DBox[{265, 263, 1181, 625, 278, 243, 608, 244, 610, 251, 253, 644,
         302, 717, 411, 725, 422, 1204, 985, 984, 983, 1124, 1006, 1125, 207, 
        586, 208, 206, 585, 188, 576, 189, 1148, 199, 581, 203, 968, 967, 969,
         1121, 1004}], 
       Line3DBox[{264, 262, 1158, 626, 277, 276, 624, 249, 611, 250, 252, 645,
         301, 651, 290, 633, 291, 766, 1182, 767, 18, 459, 19, 492, 45, 44, 
        494, 52, 483, 53, 1172, 750, 751, 439, 441}], 
       Line3DBox[{910, 911, 1208, 1086, 908, 909, 1087, 912, 913, 1095, 931, 
        1094, 903, 1081, 902, 1082, 904, 993, 1132, 994, 992, 1010, 1131, 800,
         995, 1015, 799, 1014, 798, 996, 1021, 802, 1016, 801, 991, 1205, 990,
         1129, 1009, 1130, 972, 971, 970, 973}], 
       Line3DBox[{923, 917, 1202, 1088, 916, 920, 926, 1090, 914, 915, 1091, 
        929, 1093, 896, 1077, 893, 1075, 892, 1113, 954, 897, 1078, 797, 1013,
         796, 795, 1012, 794, 1019, 807, 809, 1020, 808, 1069, 880, 1201, 881,
         1066, 868, 999}], 
       Line3DBox[{935, 936, 1210, 1100, 934, 1099, 816, 817, 1026, 815, 1025, 
        814, 1029, 823, 1030, 824, 962, 960, 958, 1120, 963, 988, 1007, 1128, 
        851, 1046, 850, 1054, 837, 1194, 836, 1039, 835, 1044, 847, 978, 976, 
        974, 979}], 
       Line3DBox[{937, 933, 1209, 1097, 932, 1098, 818, 812, 1023, 811, 1024, 
        813, 1031, 820, 1027, 819, 961, 959, 1003, 989, 1126, 1127, 1008, 856,
         1052, 855, 1053, 848, 1196, 846, 1043, 845, 1042, 844, 977, 975, 
        980}], Line3DBox[{947, 948, 1212, 1108, 946, 1107, 941, 942, 1104, 
        940, 1103, 834, 1038, 833, 1037, 830, 1034, 825, 822, 1028, 821, 1047,
         852, 1048, 853, 1197, 854, 1050, 843, 1041, 842, 997}]}, {
       Line3DBox[{24, 464, 15, 8, 7, 982, 437, 1003, 749, 963, 117, 827, 109, 
        822, 518, 111, 158, 860, 193, 998, 579, 197, 198, 206, 587, 190, 44, 
        43, 996, 482, 48, 46, 809, 491, 68, 220, 1000, 594, 222, 223}], 
       Line3DBox[{54, 57, 486, 60, 734, 1002, 427, 426, 729, 284, 630, 280, 
        628, 279, 673, 341, 665, 338, 928, 340, 679, 353, 682, 355}], 
       Line3DBox[{61, 62, 732, 425, 728, 287, 632, 895, 285, 281, 627, 273, 
        622, 268, 891, 270, 666, 343, 672, 350, 680, 354}], 
       Line3DBox[{66, 3, 454, 793, 1, 14, 458, 13, 637, 897, 292, 418, 721, 
        307, 650, 306, 649, 267, 619, 261, 616, 259, 915, 322, 663, 335, 924, 
        336, 664, 337}], 
       Line3DBox[{70, 65, 489, 806, 63, 6, 456, 795, 4, 22, 462, 995, 16, 20, 
        1193, 1178, 1182, 1191, 1173, 1174, 1204, 423, 726, 412, 718, 303, 
        646, 253, 252, 352, 678, 319, 913, 320, 658, 323, 926, 334, 925, 330, 
        661, 328}], 
       Line3DBox[{125, 122, 124, 528, 88, 84, 83, 812, 93, 817, 98, 939, 400, 
        942, 300, 901, 298, 899, 254, 245, 607, 243, 276, 313, 909, 312, 920, 
        326, 660, 325, 919, 327}], 
       Line3DBox[{1145, 1146, 1142, 1143, 1184, 1144, 1140, 1196, 1137, 1194, 
        1138, 1195, 1139, 1197, 1141, 1199, 1186, 1153, 1152, 1198, 1147, 
        1148, 1185, 1149, 1171, 1172, 1176, 1205, 1177, 1175, 1183, 1192, 
        1155, 1201, 1154, 1200, 1187, 1150, 1151}], 
       Line3DBox[{1162, 1203, 1161, 1202, 1160, 1208, 1159, 1158, 1181, 1157, 
        1207, 1156, 1206, 1180, 1212, 1170, 1211, 1169, 1210, 1168, 1209, 
        1136, 1135, 1134, 1133, 1179}], 
       Line3DBox[{344, 669, 346, 671, 348, 675, 271, 620, 272, 642, 294, 640, 
        295, 730, 416, 414}], 
       Line3DBox[{345, 668, 347, 670, 349, 674, 274, 623, 275, 641, 296, 639, 
        297, 406}], Line3DBox[{356, 360, 689, 369, 706, 386, 697, 384}], 
       Line3DBox[{1164, 1163, 1188, 1165, 1190, 1166, 1189, 1167}], 
       Line3DBox[{373, 372, 691, 371, 699, 387, 736, 428, 738, 429, 746, 
        436}], Line3DBox[{378, 364, 685, 363, 688, 366, 702, 391}], 
       Line3DBox[{383, 698, 385, 707, 370, 690, 358, 684, 359, 405}], 
       Line3DBox[{403, 376, 693, 375, 696, 380, 701, 389, 737, 430, 740, 
        431}], Line3DBox[{407, 382, 695, 381, 700, 388, 741, 433, 739, 
        432}]}}},
    VertexNormals->CompressedData["
1:eJwUWnc4lv8bFQ0ZUZFKIaGQoiEKp5LREJp8o6SEjJJUZkmRyMqelezsPR97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     "]], 
   {RGBColor[0, 0, 0], 
    SphereBox[{0.05000000000000001, 0.012500000000000002`, 
     0.012500000000000002`}, 0.002]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     SubscriptBox["y", "1"], TraditionalForm], 
    FormBox[
     SubscriptBox["y", "2"], TraditionalForm]},
  BoxRatios->{1, 1, 1},
  LabelStyle->Directive[Bold],
  PlotLabel:>FormBox[
   "\"{r -> 10, K -> 0.1, m1 -> 16, a1 -> 4, m2 -> 18, a2 -> 2}\\n\"", 
    TraditionalForm],
  PlotRange->{{0, 0.1}, {0, 0.035}, {0, 0.08}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42571637845475*^9, 3.425723130657875*^9, 
  3.5048680242701197`*^9, 3.504868280491775*^9, 3.505151722519669*^9, 
  3.505187155005291*^9, 3.5097073613548455`*^9}]
}, Open  ]],

Cell["\<\
Ez a fekete pont (egyens\[UAcute]lyi helyzet) az Allee-hat\[AAcute]s z\
\[OAcute]n\[AAcute]j\[AAcute]n k\[IAcute]v\[UDoubleDot]l esik, \[EAcute]s \
mindig aszimptotikusan stabils, a Jacobi-m\[AAcute]trix \
el\[ODoubleAcute]jelstabilis.\
\>", "Text",
 CellChangeTimes->{{3.5048670419559345`*^9, 3.504867086860503*^9}, 
   3.505151727847974*^9}],

Cell[CellGroupData[{

Cell["\[CapitalODoubleDot]sszegezve (t\[UDoubleDot]relem!)", "Subsection",
 CellChangeTimes->{{3.425717138986*^9, 3.425717140736*^9}, {
  3.4257172441735*^9, 3.425717254814125*^9}, {3.504867095966024*^9, 
  3.5048671043725047`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"sha", "[", 
    RowBox[{"R", ",", "0.1", ",", "0.035", ",", "0.05"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", "7"}], "}"}], ",", "3", ",", "14", ",", "1"}], "}"}], 
   ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.40627943860308*^9, 3.406279458192817*^9}, {
   3.406982046867*^9, 3.406982050117*^9}, {3.425717194845375*^9, 
   3.42571720489225*^9}, {3.425717940970375*^9, 3.42571796414225*^9}, 
   3.5048682839029703`*^9, {3.509707366449137*^9, 3.5097073987449846`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`R$$], 7}, 3, 14, 1}}, Typeset`size$$ = {
    340., {216., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R$657$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`R$$ = 7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$657$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`sha[$CellContext`R$$, 0.1, 0.035, 0.05], 
      "Specifications" :> {{{$CellContext`R$$, 7}, 3, 14, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{410., {283., 290.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4062794604579782`*^9, {3.406279512853495*^9, 3.4062795318339825`*^9}, 
   3.406297325421875*^9, {3.406982050742*^9, 3.406982151992*^9}, {
   3.425717144626625*^9, 3.4257172379235*^9}, {3.42571791726725*^9, 
   3.42571796451725*^9}, 3.4257231327985*^9, 3.504868027727318*^9, 
   3.504868284793021*^9, 3.5051517307181377`*^9, 3.505187158150471*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.4832593643324924`*^9, 3.4832593682917185`*^9}, {
  3.5051459910118456`*^9, 3.505145991245859*^9}}],

Cell["\<\
Farkas, M.: Dynamical models in biology, Academic Press, New York, 2001.\
\>", "Text",
 CellChangeTimes->{{3.5048672240533504`*^9, 3.5048672538680553`*^9}}],

Cell[TextData[{
 "Kiss, K., Kov\[AAcute]cs, S.: Qualitative behaviour of n-dimensional \
ratio-dependent predator-prey systems,\n",
 StyleBox["Appl. Math. Comput.",
  FontSlant->"Italic"],
 " ",
 StyleBox["199",
  FontWeight->"Bold"],
 " (2) (2008), 535\[Dash]546."
}], "Text",
 CellChangeTimes->{{3.4832594961110296`*^9, 3.4832595255477133`*^9}, {
  3.5048680389969625`*^9, 3.5048680395569944`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 862},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 414, 5, 168, "Title"],
Cell[1125, 34, 570, 12, 60, "Subtitle"],
Cell[1698, 48, 198, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[1921, 56, 95, 1, 113, "Section"],
Cell[2019, 59, 3222, 86, 388, "Input"],
Cell[5244, 147, 166, 2, 42, "Text"],
Cell[5413, 151, 874, 28, 167, "Input"],
Cell[6290, 181, 149, 3, 42, "Text"],
Cell[CellGroupData[{
Cell[6464, 188, 301, 5, 58, "Input"],
Cell[6768, 195, 2240, 69, 133, "Output"]
}, Open  ]],
Cell[9023, 267, 219, 4, 68, "Text"],
Cell[9245, 273, 3235, 87, 449, "Input"],
Cell[CellGroupData[{
Cell[12505, 364, 593, 15, 86, "Input"],
Cell[13101, 381, 1039, 32, 130, "Output"]
}, Open  ]],
Cell[14155, 416, 203, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[14383, 424, 327, 6, 58, "Input"],
Cell[14713, 432, 3370, 105, 285, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18120, 542, 119, 1, 54, "Subsection"],
Cell[18242, 545, 140, 2, 42, "Text"],
Cell[CellGroupData[{
Cell[18407, 551, 422, 13, 79, "Item"],
Cell[CellGroupData[{
Cell[18854, 568, 580, 11, 40, "Subitem"],
Cell[19437, 581, 356, 8, 40, "Subitem"]
}, Open  ]],
Cell[19808, 592, 791, 22, 81, "Item"],
Cell[CellGroupData[{
Cell[20624, 618, 821, 22, 23, "Subitem"],
Cell[21448, 642, 695, 17, 42, "Subitem"]
}, Open  ]],
Cell[22158, 662, 283, 5, 65, "Item"],
Cell[22444, 669, 388, 14, 43, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22893, 690, 268, 4, 113, "Section"],
Cell[23164, 696, 351, 6, 68, "Text"],
Cell[23518, 704, 5285, 136, 907, "Input"],
Cell[CellGroupData[{
Cell[28828, 844, 152, 3, 58, "Input"],
Cell[28983, 849, 137122, 2246, 529, 106991, 1751, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[166120, 3098, 308, 5, 68, "Text"],
Cell[CellGroupData[{
Cell[166453, 3107, 151, 3, 58, "Input"],
Cell[166607, 3112, 137060, 2246, 526, 93339, 1528, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[303682, 5361, 217, 4, 68, "Text"],
Cell[CellGroupData[{
Cell[303924, 5369, 151, 3, 58, "Input"],
Cell[304078, 5374, 69208, 1137, 519, "Output"]
}, Open  ]],
Cell[373301, 6514, 353, 7, 93, "Text"],
Cell[CellGroupData[{
Cell[373679, 6525, 232, 3, 54, "Subsection"],
Cell[CellGroupData[{
Cell[373936, 6532, 639, 14, 113, "Input"],
Cell[374578, 6548, 1862, 37, 612, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[376501, 6592, 160, 2, 113, "Section"],
Cell[376664, 6596, 166, 3, 68, "Text"],
Cell[376833, 6601, 400, 11, 94, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
