(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23255,        736]
NotebookOptionsPosition[     20693,        644]
NotebookOutlinePosition[     21154,        661]
CellTagsIndexPosition[     21111,        658]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
Korstrukt\[UAcute]ra diszkr\[EAcute]t idej\[UDoubleAcute] modellekben\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4760932592660723`*^9, 3.476093264507682*^9}, {3.476697918198225*^9, 
  3.476697931978244*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 12. old."
}], "Text",
 CellChangeTimes->{{3.5086937523102846`*^9, 3.5086937560724993`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["x", "1"], "[", 
    RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{
     SubscriptBox["b", "i"], 
     RowBox[{
      SubscriptBox["x", "i"], "[", "t", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["x", 
      RowBox[{"i", "+", "1"}]], "[", 
     RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", 
    RowBox[{
     SubscriptBox["s", "i"], 
     RowBox[{
      SubscriptBox["x", "i"], "[", "t", "]"}]}]}], "/;", 
   RowBox[{"1", "\[LessEqual]", "i", "\[LessEqual]", 
    RowBox[{"n", "-", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", 
     SubsuperscriptBox["x", "1", "0"]}], ";", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "i"], "[", "0", "]"}], "\[Equal]", 
     SubsuperscriptBox["x", "i", "0"]}], ";"}], "/;", 
   RowBox[{"2", "\[LessEqual]", "i", "\[LessEqual]", "n"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.476093270014491*^9, 3.4760932919169292`*^9}, 3.4760935799126353`*^9, {
   3.4766979578282804`*^9, 3.476697965528291*^9}, {3.4766979972083354`*^9, 
   3.476698168128575*^9}, {3.4766989332956567`*^9, 3.4766989357456603`*^9}, {
   3.50328836702978*^9, 3.5032883837137337`*^9}, {3.5032884251931067`*^9, 
   3.5032884330765576`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell vektoros alakban", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}, {
  3.4766989205556393`*^9, 3.476698923755644*^9}}],

Cell[TextData[Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["x",
     FontWeight->"Bold"], "(", 
    RowBox[{"t", "+", "1"}], ")"}], "=", 
   RowBox[{
    RowBox[{"L", " ", 
     RowBox[{
      StyleBox["x",
       FontWeight->"Bold"], "(", "t", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          SubscriptBox["b", "1"], 
          SubscriptBox["b", "2"], 
          SubscriptBox["b", "3"], "...", 
          SubscriptBox["b", 
           RowBox[{"n", "-", "1"}]], 
          SubscriptBox["b", "n"]},
         {
          SubscriptBox["s", "1"], "0", "0", "...", "0", "0"},
         {"0", 
          SubscriptBox["s", "2"], "0", "...", "0", "0"},
         {".", ".", ".", "...", ".", "."},
         {".", ".", ".", "...", ".", "."},
         {"0", "0", "0", "...", 
          SubscriptBox["s", 
           RowBox[{"n", "-", "1"}]], "0"}
        }], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{
           SubscriptBox["x", "1"], "(", "t", ")"}]},
         {
          RowBox[{
           SubscriptBox["x", "2"], "(", "t", ")"}]},
         {"."},
         {"."},
         {"."},
         {
          RowBox[{
           SubscriptBox["x", "n"], "(", "t", ")"}]}
        }], "\[NoBreak]", ")"}]}], "=", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"i", "=", "1"}], "n"], 
          RowBox[{
           SubscriptBox["b", "i"], 
           RowBox[{
            SubscriptBox["x", "i"], "(", "t", ")"}]}]}]},
        {
         RowBox[{
          SubscriptBox["s", "1"], 
          RowBox[{
           SubscriptBox["x", "1"], "(", "t", ")"}]}]},
        {
         RowBox[{
          SubscriptBox["s", "2"], 
          SubscriptBox["x", "2"], 
          RowBox[{"(", "t", ")"}]}]},
        {"."},
        {"."},
        {
         RowBox[{
          SubscriptBox["s", 
           RowBox[{"n", "-", "1"}]], 
          SubscriptBox["x", 
           RowBox[{"n", "-", "1"}]], 
          RowBox[{"(", "t", ")"}]}]}
       }], "\[NoBreak]", ")"}]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["x",
     FontWeight->"Bold"], "(", "0", ")"}], "=", 
   SuperscriptBox[
    StyleBox["x",
     FontWeight->"Bold"], "0"]}], TraditionalForm]}]]], "Text",
 CellChangeTimes->{{3.4766989712897124`*^9, 3.476699024069786*^9}, {
  3.4766990563798313`*^9, 3.4766992508201036`*^9}, {3.4766992887001567`*^9, 
  3.4766994331323605`*^9}, {3.476699472332415*^9, 3.476699519682482*^9}, {
  3.476699926553051*^9, 3.4766999281130533`*^9}}],

Cell["ahol", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4766995464425187`*^9, 3.4766995490825224`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox["L",
    FontWeight->"Bold"], TraditionalForm]]],
 " az \[UAcute]gynevezett Leslie-m\[AAcute]trix"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.476698188432613*^9, 3.4766983056927767`*^9}, {3.4766995556825323`*^9, 
  3.4766995809225674`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Section",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4837768600861807`*^9, 3.4837768620462933`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "i"], ">", "0"}], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik korcsoport fertilit\[AAcute]sa vagy term\[EAcute]kenys\[EAcute]gi r\
\[AAcute]t\[AAcute]ja (ami azt jelenti, hogy egy ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-beli egyed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "i"], TraditionalForm]]],
 " %-ban j\[AAcute]rul hozz\[AAcute] az \[UAcute]jsz\[UDoubleDot]l\
\[ODoubleDot]ttek sz\[AAcute]m\[AAcute]hoz)"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.476698188432613*^9, 3.4766983056927767`*^9}, {3.5032884720637875`*^9, 
  3.5032884769020643`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    SubscriptBox["s", "i"], "\[LessEqual]", "1"}], TraditionalForm]]],
 " a t\[UAcute]l\[EAcute]l\[EAcute]si r\[AAcute]ta"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4766982475926957`*^9, 
  3.476698248502697*^9}, {3.476698312932787*^9, 3.4766983628028564`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "i"], "(", "t", ")"}], TraditionalForm]]],
 " az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-edik korcsoportba tartoz\[OAcute] egyedek sz\[AAcute]ma. \
Speci\[AAcute]lisan, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "(", "0", ")"}], TraditionalForm]]],
 " az \[UAcute]jsz\[UDoubleDot]l\[ODoubleDot]ttek sz\[AAcute]ma"
}], "Item",
 CellChangeTimes->{{3.47669836498286*^9, 3.47669844317297*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", "Section",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "i"], 
    RowBox[{
     SubscriptBox["x", "i"], "(", "t", ")"}]}], TraditionalForm]]],
 " megadja azoknak az \[UAcute]jsz\[UDoubleDot]l\[ODoubleDot]tteknek a sz\
\[AAcute]m\[AAcute]t, akik az ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 " kor\[UAcute] egyedek gyermekei"
}], "Item",
 CellChangeTimes->{{3.4766984459929733`*^9, 3.4766984582829905`*^9}, {
  3.476698511293065*^9, 3.4766985645151405`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "(", 
     RowBox[{"t", "+", "1"}], ")"}], " "}], TraditionalForm]]],
 " az \[ODoubleDot]sszes \[UAcute]jsz\[UDoubleDot]l\[ODoubleDot]tt \
sz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban"
}], "Item",
 CellChangeTimes->{{3.4766984459929733`*^9, 3.4766984582829905`*^9}, {
  3.476698511293065*^9, 3.476698532865096*^9}, {3.47669857142515*^9, 
  3.4766986005751915`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A Leslie-m\[AAcute]trix tulajdons\[AAcute]gai", "Section",
 CellChangeTimes->{{3.476699599932594*^9, 3.4766996088326063`*^9}}],

Cell["\<\
elemei nem negat\[IAcute]vak (alkalmazhat\[OAcute] Perron \[EAcute]s \
Frobenius t\[EAcute]tele)\
\>", "Item",
 CellChangeTimes->{{3.47669836498286*^9, 3.47669844317297*^9}, {
  3.4766996367026453`*^9, 3.476699669212691*^9}, {3.47669979731287*^9, 
  3.4766998010928755`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
  "\"\<Perron \[EAcute]s Frobenius t\[EAcute]tele\>\"", ",", 
   "\"\<http://en.wikipedia.org/wiki/Perron%E2%80%93Frobenius_theorem\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4766996893927193`*^9, 3.4766997074327445`*^9}, {
  3.476699794352866*^9, 3.4766998061028824`*^9}}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{
    False->"\<\"Perron \[EAcute]s Frobenius t\[EAcute]tele\"\>", True->
    StyleBox["\<\"Perron \[EAcute]s Frobenius t\[EAcute]tele\"\>", 
     "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://en.wikipedia.org/wiki/Perron%E2%80%93Frobenius_theorem"], 
     None},
   ButtonNote->
    "http://en.wikipedia.org/wiki/Perron%E2%80%93Frobenius_theorem"],
  Annotation[#, 
   "http://en.wikipedia.org/wiki/Perron%E2%80%93Frobenius_theorem", 
   "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.5049641122744074`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"det", "(", 
    StyleBox["L",
     FontWeight->"Bold"], ")"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "n"], 
       SubscriptBox["b", "n"], 
       SubscriptBox["s", "1"]}], "..."}], 
     SubscriptBox["s", 
      RowBox[{"n", "-", "1"}]]}], "\[NotEqual]", "0"}]}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.4766998374029264`*^9, 3.47669987557298*^9}, {
  3.4766999403230705`*^9, 3.476699964373104*^9}}],

Cell[TextData[{
 "szok\[AAcute]sosan azt is feltessz\[UDoubleDot]k, hogy saj\[AAcute]t\
\[EAcute]rt\[EAcute]kei (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], ",", 
    SubscriptBox["\[Lambda]", "2"], ",", "...", " ", ",", 
    SubscriptBox["\[Lambda]", "n"]}], TraditionalForm]]],
 ") k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute]ek (teh\
\[AAcute]t a hozz\[AAcute]juk tartoz\[OAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["u",
      FontWeight->"Bold"], "1"], ",", 
    SubscriptBox[
     StyleBox["u",
      FontWeight->"Bold"], "2"], ",", "...", ",", 
    SubscriptBox[
     StyleBox["u",
      FontWeight->"Bold"], "n"]}], TraditionalForm]]],
 " saj\[AAcute]tvektorok is k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\
\[ODoubleAcute]ek)"
}], "Item",
 CellChangeTimes->{{3.4766999661231065`*^9, 3.476699974333118*^9}, {
   3.476700136331353*^9, 3.4767002537815175`*^9}, 3.5032884947260838`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell viselked\[EAcute]se", "Section",
 CellChangeTimes->{{3.476700295821576*^9, 3.476700301851585*^9}}],

Cell[TextData[{
 "Ezt a Leslie-m\[AAcute]trix spektr\[AAcute]lis tulajdons\[AAcute]gai hat\
\[AAcute]rozz\[AAcute]k meg. Legyen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], ">", "0"}], TraditionalForm]]],
 "  a maxim\[AAcute]lis abszol\[UAcute]t \[EAcute]rt\[EAcute]k\[UDoubleAcute] \
saj\[AAcute]t\[EAcute]rt\[EAcute]k."
}], "Text",
 CellChangeTimes->{{3.4767003050615892`*^9, 3.476700393763715*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], ">", "1"}], TraditionalForm]]],
 " eset\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "i"], "(", "t", ")"}], "\[RightArrow]", 
    RowBox[{"+", "\[Infinity]"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.4760934269543667`*^9, 
  3.4760934269543667`*^9}, {3.476698633655237*^9, 3.4766986414852486`*^9}, {
  3.4767004499537935`*^9, 3.4767005401739197`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], "<", "1"}], TraditionalForm]]],
 " eset\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "t", ")"}], "\[RightArrow]", 
    StyleBox["0",
     FontWeight->"Bold"], " "}], TraditionalForm]]],
 " ",
 "(a popul\[AAcute]ci\[OAcute] kihal)"
}], "Item",
 CellChangeTimes->{{3.476700546983929*^9, 3.4767005953639965`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Lambda]", "1"], "=", "1"}], TraditionalForm]]],
 " eset\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "t", ")"}], "\[RightArrow]", 
    RowBox[{
     OverscriptBox[
      SubscriptBox["x", "1"], "~"], 
     SuperscriptBox[
      StyleBox["u",
       FontWeight->"Bold"], "1"]}]}], TraditionalForm]]],
 " (a popul\[AAcute]ci\[OAcute] a domin\[AAcute]ns koreloszl\[AAcute]shoz \
tart)"
}], "Item",
 CellChangeTimes->{{3.47670060476401*^9, 3.476700711822179*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.475404973957679*^9, 3.4754049798700886`*^9}}],

Cell["\<\
figyelembe veszi a koreloszl\[AAcute]st\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.4760934269543667`*^9, 
  3.4760934269543667`*^9}, {3.476698633655237*^9, 3.4766986414852486`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.475404984019696*^9, 3.475404990197307*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "csak a popul\[AAcute]ci\[OAcute] term\[EAcute]keny koroszt\[AAcute]ly\
\[AAcute]ig veszi figyelembe az egyedeket, azaz az id\[ODoubleAcute]s koruk \
miatt term\[EAcute]ketlen koroszt\[AAcute]lyt nem veszi figyelembe, mert ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["b", "i"], "\[GreaterEqual]", "0"}], ",", " ", 
    RowBox[{
     RowBox[{"ha", " ", "i"}], "\[NotEqual]", 
     RowBox[{"n", " ", "\[EAcute]s", " ", 
      SubscriptBox["b", "n"]}], ">", "0"}]}], TraditionalForm]]],
 " "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.4754051224075394`*^9, 
  3.475405161033207*^9}, {3.476093684464019*^9, 3.4760936862580223`*^9}, {
  3.47669867112529*^9, 3.476698723155363*^9}, {3.47669876413542*^9, 
  3.47669876413542*^9}, {3.495813889656665*^9, 3.495813992735561*^9}}],

Cell["\<\
csak a n\[ODoubleAcute]i popul\[AAcute]ci\[OAcute]t tekintj\[UDoubleDot]k \
(,,m\[EAcute]gis kinek a gyermeke\")\
\>", "Item",
 CellChangeTimes->{{3.476698765265422*^9, 3.476698820535499*^9}}],

Cell["\<\
nincs migr\[AAcute]ci\[OAcute], csak sz\[UDoubleDot]let\[EAcute]ssel lehet \
beker\[UDoubleDot]lni \[EAcute]s hal\[AAcute]loz\[AAcute]ssal lehet kiker\
\[UDoubleDot]lni a rendszerb\[ODoubleAcute]l\
\>", "Item",
 CellChangeTimes->{{3.4766987259653664`*^9, 3.4766987588454123`*^9}, {
  3.4766988344155183`*^9, 3.4766988344255185`*^9}}],

Cell["\<\
bizonyos korcsoportok szerint egy\[UDoubleDot]v\[EAcute] tartoz\[OAcute]nak \
tekintj\[UDoubleDot]k az egyedeket, azaz diszkretiz\[AAcute]ljuk az \
\[EAcute]letkort\
\>", "Item",
 CellChangeTimes->{{3.4766988666255636`*^9, 3.476698900945612*^9}, 
   3.483777065928954*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalEAcute]rdekess\[EAcute]gek", "Section",
 CellChangeTimes->{{3.4754031931225505`*^9, 3.4754032015777655`*^9}}],

Cell[TextData[{
 "Keyfitz, N.: ",
 StyleBox["Applied Mathematical Demography",
  FontSlant->"Italic"],
 ", Springer Verlag, New York, 1985."
}], "ItemNumbered",
 CellChangeTimes->{{3.4754052987814493`*^9, 3.4754053464707327`*^9}, {
  3.476700794112294*^9, 3.476700847802369*^9}}],

Cell["\<\
A szerz\[ODoubleAcute] ebben a k\[ODoubleDot]nyv\[EAcute]ben mexik\[OAcute]i \
adatokra illesztette a modellt. Magyar adatok:\
\>", "Text",
 CellChangeTimes->{{3.4767008587023845`*^9, 3.476700914602463*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
  "\"\<magyar korfa\>\"", ",", 
   "\"\<http://www.demografia.hu/letoltes/kiadvanyok/portre/honlap_teljes.pdf\
\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.476701033602629*^9, 3.4767010480026493`*^9}}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"magyar korfa\"\>", True->
    StyleBox["\<\"magyar korfa\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.demografia.hu/letoltes/kiadvanyok/portre/honlap_teljes.\
pdf"], None},
   ButtonNote->
    "http://www.demografia.hu/letoltes/kiadvanyok/portre/honlap_teljes.pdf"],
  Annotation[#, 
   "http://www.demografia.hu/letoltes/kiadvanyok/portre/honlap_teljes.pdf", 
   "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.4767010586376705`*^9, 3.504964131784523*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feladat", "Section",
 CellChangeTimes->{{3.48377695990989*^9, 3.483776961181963*^9}}],

Cell["\<\
\[CapitalAAcute]br\[AAcute]zolja a korfa v\[AAcute]ltoz\[AAcute]s\[AAcute]t \
az id\[ODoubleAcute] f\[UDoubleDot]ggv\[EAcute]nyek\[EAcute]nt \
k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute] \
feltev\[EAcute]sek mellett. Az adatokat pr\[OAcute]b\[AAcute]lja \[UAcute]gy \
megv\[AAcute]lasztani, hogy azok a magyar n\[EAcute]pess\[EAcute]g helyzet\
\[EAcute]t t\[UDoubleDot]kr\[ODoubleDot]zz\[EAcute]k.\
\>", "Text",
 CellChangeTimes->{{3.4837769660142393`*^9, 3.4837770399694695`*^9}, 
   3.4958137929651346`*^9}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1008, 622},
WindowMargins->{{-6, Automatic}, {-31, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 70, 2, 41, "Input"],
Cell[CellGroupData[{
Cell[640, 26, 262, 5, 65, "Title"],
Cell[905, 33, 227, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1157, 43, 95, 1, 75, "Section"],
Cell[1255, 46, 1845, 48, 106, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3137, 99, 163, 2, 75, "Section"],
Cell[3303, 103, 2660, 86, 145, "Text"],
Cell[5966, 191, 141, 2, 29, "Text"],
Cell[6110, 195, 492, 11, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6639, 211, 116, 1, 75, "Section"],
Cell[6758, 214, 142, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[6925, 220, 894, 23, 29, "Item"],
Cell[7822, 245, 414, 9, 29, "Item"],
Cell[8239, 256, 507, 16, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8795, 278, 148, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[8968, 283, 489, 14, 29, "Item"],
Cell[9460, 299, 513, 15, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10022, 320, 132, 1, 75, "Section"],
Cell[10157, 323, 285, 6, 29, "Item"],
Cell[CellGroupData[{
Cell[10467, 333, 333, 7, 41, "Input"],
Cell[10803, 342, 753, 21, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11593, 368, 578, 19, 29, "Item"],
Cell[12174, 389, 977, 27, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13200, 422, 113, 1, 75, "Section"],
Cell[13316, 425, 433, 10, 29, "Text"],
Cell[CellGroupData[{
Cell[13774, 439, 761, 19, 29, "Item"],
Cell[14538, 460, 470, 17, 29, "Item"],
Cell[15011, 479, 603, 21, 31, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15663, 506, 117, 1, 75, "Section"],
Cell[15783, 509, 441, 7, 29, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16261, 521, 119, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[16405, 526, 1062, 21, 45, "Item"],
Cell[17470, 549, 202, 4, 29, "Item"],
Cell[17675, 555, 343, 6, 29, "Item"],
Cell[18021, 563, 282, 6, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18352, 575, 124, 1, 75, "Section"],
Cell[18479, 578, 279, 7, 23, "ItemNumbered"],
Cell[18761, 587, 217, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[19003, 595, 257, 6, 41, "Input"],
Cell[19263, 603, 724, 19, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20036, 628, 91, 1, 75, "Section"],
Cell[20130, 631, 535, 9, 47, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
