(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     35521,       1007]
NotebookOptionsPosition[     32150,        887]
NotebookOutlinePosition[     32608,        904]
CellTagsIndexPosition[     32565,        901]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
A Malthus-f\[EAcute]le diszkr\[EAcute]t idej\[UDoubleAcute], diszkr\[EAcute]t \
\[AAcute]llapotter\[UDoubleAcute] modell\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4760932592660723`*^9, 3.476093264507682*^9}, {3.4837625901409864`*^9, 
  3.4837625984464617`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 2. old."
}], "Text",
 CellChangeTimes->{{3.5086936733587685`*^9, 3.5086936771349845`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", "[", 
     RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], " ", 
     RowBox[{"\[CapitalNu]", "[", "t", "]"}]}]}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", "\[CapitalNu]0"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.476093270014491*^9, 3.4760932919169292`*^9}, 3.4760935799126353`*^9}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.48376261030114*^9, 3.4837626111411877`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "(", "t", ")"}], TraditionalForm]]],
 " a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " az \[UAcute]gynevezett bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si \
r\[AAcute]ta (azaz sz\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\
\[AAcute]si r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"\[CapitalNu]_", ",", "r_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "r"}], ")"}], "\[CapitalNu]"}]}]], "Input",
 CellChangeTimes->{{3.4760933431942196`*^9, 3.4760933699638667`*^9}, {
  3.4837626775269847`*^9, 3.48376268391835*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"\[CapitalNu]", ",", ".5"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalNu]", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<N\>\"", ",", "\"\<F(N)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.476093373614273*^9, 3.4760933988707175`*^9}, {
  3.4958127098251824`*^9, 3.495812733104514*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzHk41HkAx3GSkmgNOUbM4TfImF/YZ1M6fD+M3RCeSmrTaZxbjmVNhw6y
CR1SrKS1Mklb1lHPZJdKdrKkosc9D1Jrsj2JGo3BUGvbP97P+78XVxS3KXyO
lpaW/+f+f+Ex0TyXsNPuEwPNDbzTue4NHRy/rZzvSMcvFoc85AlktrHuRw7n
ECGmz0QW8lRSWH+WrcvJJPs33OzRkV8g0WvFMZPsS4TxzvyCpkdCOmaicpXs
G2TgXkDceM9tMr9v0H6UXUO+5g0/H+uRkeLHRfFv2c1E07PiJ2VPO6mozOyL
XtZLZMLrJW0SBYkkbZdGEhTE8kXNPyLBKIkdclBIK94Q4+jdN+cLVUSfe8L+
xUolOefyzd2AoCmSZfSEX7xHRbrynevHjD4RUd/mBzpPJ8ipkuRnc5jaiP/r
hCjOfpqY5ioycwp1cOt7g0ALn08kbbOPe/uELooP7xt23qqFBLfi3c2pekgt
+rhxfEQbwvfTSbEKfWh1vMS9JB2krNkYYrnSEHaJEQc383XhVnFJeuzBF3il
vrhl4f152Dc1lvLIkAHfob1HL8TrYcrRaIAOMkbAq2xHFksfq8p+u5KXZ4Lh
h6KUR+ULoTT23bNFthjLGN3Wwt2GGDyzZ0vCfDPoE3VIv2oRvN8f8BlyNce6
0eBJmyAjDIfq/SBNtoBcFqYdLGDAi2c+J13GxJ2Mhl0cNQNGLXZZVe8tEaEr
ftnaagxmRuUGV1crhCYcvmNQYIJcRzcjk0hrOEU6tvqFLEajpcdy1XkWnhkL
FordTOFqJct26mbjbkXqZYGOGQx0JIkhqRwc1uZvePrcDFbH2Wu22XGh35/k
HSs1h57tjupNTVwMlXJzi45YQLCWWXlgpw1ylzLn1gQxETdg/NBXi0J2QURT
CMcSI6ozQT75FIJzd7YavLaEl1NjgQ/Nw5TXNU1R3RLUqlbPTLbyoBjyPChL
t8JewZe9beG2kKx1WdISYo1V78I6ty2wQ3mamBFJs+DJs/A3lNghPSh0vY6a
BduUUwdlK+yxvL/4RnoLG0vD3R7Y9toj3+Fyect6DsLqok5I45ciuf5s/voa
DuqudIaNmTrAf0nQtcc8LsZ/nZ10+t0BHrFN2xmZXIhsyxYU+PNRZCXiPVVz
8Y6f43pbyQfv4fW8gO02qC6Z+Vud4YhsWsZvr7PBt14UVrMEiFDNbWvmU2DG
pNcsqxdAdOsDJ/McBRP96Fv+W2lEpwZ+9D1PQSI8mqTcRkMcKO0xyKHgfDRL
mLODRoZanJWdR8FPWdUlD6FR4aaZuVhIIa1brQmNpqH5c7a7tIzChCTZM+k4
jex2g7MNTRTkq3M6SstoFFyNiTrZTCFSXPKzTwWNq4mtQu8nFMYr7oSPVNGo
NsueftJKgWEjn3SpptEfbBLV0UXBV8/a6n49DXsFUziooFDbWRrW0UXDWZrE
Khmi4L3oD3q/nMaqtD5N+GsKPeuaJyz6aPjZF1a9GabwofZtxq6XNBL2cVhj
YxQci53L3wzTOLLmuOa26rPX67H/zCiNNMPBzkT1Z29xIHFS0sivvHp6aopC
WLq4LVFNQ5IyN7J2moKq/mSB+RSNso3hnkc+UkiZvhhaO01DatNo7f4vhUVf
3RDs/ESjTmWnmZ2lUBhTq56dpfEfTsYoKA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"N\"", TraditionalForm], 
    FormBox["\"F(N)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0., 14.99999969387755}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4760933994479184`*^9, {3.4837626638302016`*^9, 3.483762688319602*^9}, 
   3.49581273373055*^9, 3.504963550793292*^9, 3.508389351025527*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Megold\[AAcute]sa", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rs", "=", 
  RowBox[{
   RowBox[{"RSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq", ",", "ini"}], "}"}], ",", "\[CapitalNu]", ",", "t"}], 
    "]"}], "\[LeftDoubleBracket]", 
   RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.475402450211246*^9, 3.4754024681200776`*^9}, {
  3.4754025023465376`*^9, 3.4754025031577387`*^9}, {3.4754026985792823`*^9, 
  3.475402699031683*^9}, {3.4754028741107903`*^9, 3.4754028950772276`*^9}, {
  3.475404163273055*^9, 3.4754041659250593`*^9}, {3.475404824431416*^9, 
  3.47540487783031*^9}, {3.4760933294349957`*^9, 3.476093330261797*^9}, {
  3.476093504938904*^9, 3.476093545748575*^9}, {3.476093617695902*^9, 
  3.4760936319543266`*^9}}],

Cell[BoxData[
 RowBox[{"\[CapitalNu]", "\[Rule]", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "t"], " ", "\[CapitalNu]0"}]}], 
   "]"}]}]], "Output",
 CellChangeTimes->{{3.4754024696800804`*^9, 3.475402504046941*^9}, {
   3.4754025537174277`*^9, 3.475402567601452*^9}, {3.4754026172407393`*^9, 
   3.475402649236396*^9}, 3.4754026994216833`*^9, 3.475402769902608*^9, {
   3.4754028770435953`*^9, 3.4754028960912294`*^9}, 3.475404166923461*^9, 
   3.4754048357882357`*^9, {3.4754048686886935`*^9, 3.4754048785947113`*^9}, {
   3.4760935163269234`*^9, 3.476093546107376*^9}, 3.4760935842806435`*^9, {
   3.476093622984311*^9, 3.476093632625128*^9}, 3.4837627008393183`*^9, 
   3.5049635569276433`*^9, 3.508389355087759*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok", "Section",
 CellChangeTimes->{{3.4754039955571604`*^9, 3.4754039973979635`*^9}}],

Cell[CellGroupData[{

Cell["R\[ODoubleDot]gz\[IAcute]tett param\[EAcute]terek mellett", "Subsection",
 CellChangeTimes->{{3.47540457024457*^9, 3.47540458191339*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", "rs"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalNu]0", "\[Rule]", "2"}], ",", 
      RowBox[{"r", "\[Rule]", "1.1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", "rs"}], "}"}], "]"}]}], 
   ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[CapitalNu](t)\>\"", ",", "Italic"}], "]"}]}], "}"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.4754040008455696`*^9, 3.4754041534762373`*^9}, {
   3.4754045374845123`*^9, 3.475404556797346*^9}, {3.475404588746202*^9, 
   3.475404601678625*^9}, 3.475404896285142*^9, {3.4760937368489113`*^9, 
   3.4760937553505435`*^9}, {3.4837627272478285`*^9, 3.483762798111882*^9}, {
   3.5083894614848447`*^9, 3.508389494831752*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAnX5iBjFkiz7bNqUoAAAAQMTTIExX
IGk/JFcF6lQJAED/xr6DICB5P1LtfxyvEgBAncCNHwUgiT/RHnjhcyUAQGw9
dW33H5k/s/DFRD9LAEDT+2iU8B+pPxXIg0HglwBAB9viJ+0fuT+ILGz8YTUB
QKHKn3HrH8k/pszhJCKCAkCur4nbbC7aP7Fys6d8rAVAZz/Rmexy4z8kJ9bj
zh0JQG7lKeO0ruk/Z4+jPJoFDUAKIYQn3zjwPxlUR4BV+RBAjhDLKqFg8z+I
ZCfM/KUTQGLbVL8DzPY/sxCfV0cGF0BxxYRibyf6P8ZnE1Ui5xpAsXAMUxhJ
/T/qqDRkeRsfQKF7a+owVwBAmJfoRcI0IkCCn/xR9OwBQHvus5HLFiVAANPg
QLx6A0BNM1RjpFsoQCZ0ZnhUKgVAn4YqRfl6LEDk9ZdWC70GQIn0R40XejBA
SuVqfZJxCEDqGNjEykwzQE7kkCseHgpAdV47cpqKNkDqw2KAyK0LQMl1HGWi
DTpALhHWHUNfDUCHRmy0vXs+QAo/9WHc8w5AZuZxW9SlQUBH7Vr3IlUQQB04
L5h/r0RA2MJkAVosEUDQqYRHGy1IQLWIxF4g9RFApEz0Jzn2S0BmBXXgzs4S
QO5yCYuQXlBAY3J7tQyaE0DT0206afdSQC9nK85MYRRALMBSGH7pVUDPEiwL
dTkVQBgiRFqQoFlAu66CmywDFkB2M8jQBqldQHsBKlDM3RZAdXTrfyRgYUAK
3HpIbrQXQJkmwlGRTGRA5aYhlJ98GEBEEOWvu3dnQJQoGQS5VRlAATWwgh93
a0CQmmbHYSAaQMR8DGAyz29AWpRdzgznGkC2yF249l1yQPhEpfmfvhtAFBWI
y9h4dUDj5UJ4woccQHi3Anw513hAoj0xG81hHUAkNYVkkhd9QK2FdRFnLR5A
vltEnLPbgECHVWNLA/UeQBBgPjJDe4NANdyhqYfNH0DrKsGaW8qGQJgpm63N
SyBA50PRp0tiikB/wI2YS7kgQMyUTbGo645ATRtVpcokIUBkbz1h9hCSQEFu
x1sRiSFA+qIE+0vklECfHGIkzPUhQG0KXbP8dJhAJMOnlk5bIkCxY1XJJFWc
QK+H/C02XSJA4hfdjK1qnEA7UGvV
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     StyleBox["\"\[CapitalNu](t)\"", Italic, StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    TemplateBox[{
      RowBox[{"\[CapitalNu]0", " ", 
        SuperscriptBox[
         RowBox[{"(", 
           RowBox[{"r", "+", "1"}], ")"}], "t"]}]}, "Row", 
     DisplayFunction -> (#& ), InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
  PlotRange->{{0, 10}, {0., 1818.669482664664}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4754046026614265`*^9, 3.4754048975175447`*^9, 3.476093755678144*^9, {
   3.4837627459809003`*^9, 3.4837627984379005`*^9}, 3.5049635606188545`*^9, 
   3.5083893575408993`*^9}]
}, Open  ]],

Cell["\<\
A bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]k \
legkisebb k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge itt is \
v\[EAcute]gtelenhez tart\[OAcute] elt\[EAcute]r\[EAcute]st okoz k\[EAcute]t \
faj l\[EAcute]tsz\[AAcute]m\[AAcute]ban; \[AAcute]br\[AAcute]zoljuk!\
\>", "Text",
 CellChangeTimes->{{3.492950453948724*^9, 3.49295047346884*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A folytonos \[EAcute]s a diszkr\[EAcute]t idej\[UDoubleAcute] modell \
\[ODoubleDot]sszevet\[EAcute]se\
\>", "Subsection",
 CellChangeTimes->{{3.508389506778435*^9, 3.508389547110742*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", "rs"}], ")"}], "-", 
     RowBox[{"\[CapitalNu]0", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Log", "[", 
          RowBox[{"r", "+", "1"}], "]"}], ")"}], "t"}]]}]}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalNu]0", "\[Rule]", "2"}], ",", 
     RowBox[{"r", "\[Rule]", "1.1"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.508389570374073*^9, 3.508389691468999*^9}, {
  3.5083897523194795`*^9, 3.5083897553886547`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", "[", "t", "]"}]], "Input",
 CellChangeTimes->{3.508389769777478*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5083897703095083`*^9}]
}, Open  ]],

Cell[TextData[{
 "Ha teh\[AAcute]t a folytonos idej\[UDoubleAcute] modellben a \
param\[EAcute]tert ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ln", "(", 
    RowBox[{"r", "+", "1"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-nek v\[AAcute]lasztjuk, akkor a diszkr\[EAcute]t \
id\[ODoubleAcute]pontokban az ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " param\[EAcute]ter\[UDoubleAcute] diszkr\[EAcute]t idej\[UDoubleAcute] \
modellel azonos \[EAcute]rt\[EAcute]keket kapunk."
}], "Text",
 CellChangeTimes->{{3.508389786460432*^9, 3.5083898789667234`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A logisztikus modellel val\[OAcute] \[ODoubleDot]sszevet\[EAcute]s\
\>", "Subsection",
 CellChangeTimes->{{3.508390038930873*^9, 3.508390049112455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", "[", 
     RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", " ", 
    RowBox[{
     RowBox[{"\[CapitalNu]", "[", "t", "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "-", 
       FractionBox[
        RowBox[{"r", " ", 
         RowBox[{"\[CapitalNu]", "[", "t", "]"}]}], "K"]}], ")"}]}]}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", "\[CapitalNu]0"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
  3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
  3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
  3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
  3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
  3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
  3.4754059296237636`*^9}, {3.4760939045180054`*^9, 3.4760939338304567`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "g", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "t_", "]"}], ":=", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", 
       RowBox[{"(", 
        RowBox[{"1", "+", "r", "-", 
         RowBox[{"r", " ", 
          FractionBox["#", "3"]}]}], ")"}]}], "&"}], ",", "\[CapitalNu]0", 
     ",", "t"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.508390074156887*^9, 3.5083901126440887`*^9}, 
   3.5083901479661093`*^9, {3.508390188053402*^9, 3.50839018888945*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", "rs"}], ")"}], "-", 
     RowBox[{"g", "[", "t", "]"}]}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalNu]0", "\[Rule]", "2"}], ",", 
     RowBox[{"r", "\[Rule]", "1.1"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.50839011773638*^9, 3.5083901414947386`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"\[Delta]", "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"1", ",", "6"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<id\[ODoubleAcute]\>\"", ",", "\"\<elt\[EAcute]r\[EAcute]s\>\""}], 
     "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<A Malthus-f\[EAcute]le n\[ODoubleDot]veked\[EAcute]s \
r\[ODoubleDot]vid id\[ODoubleAcute] ut\[AAcute]n\\n t\[UAcute]lhaladja a \
logisztikust.\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5083901525703726`*^9, 3.50839016966535*^9}, {
  3.508390201694182*^9, 3.5083902032022686`*^9}, {3.508390234443055*^9, 
  3.508390336243878*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{1., 1.4666666666666668`}, {2., 5.819407407407407}, {3., 
    15.52205938802012}, {4., 35.896194062491205`}, {5., 78.68202059376382}, {
    6., 168.5322419406238}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"id\[ODoubleAcute]\"", TraditionalForm], 
    FormBox["\"elt\[EAcute]r\[EAcute]s\"", TraditionalForm]},
  AxesOrigin->{0, Automatic},
  PlotLabel->FormBox[
   "\"A Malthus-f\[EAcute]le n\[ODoubleDot]veked\[EAcute]s r\[ODoubleDot]vid \
id\[ODoubleAcute] ut\[AAcute]n\\n t\[UAcute]lhaladja a logisztikust.\"", 
    TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.5083901707564125`*^9, 3.5083902038003025`*^9}, 
   3.508390237405225*^9, 3.508390303859026*^9, 3.5083903364988923`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A Malthus-f\[EAcute]le modell viselked\[EAcute]se v\[AAcute]ltoztathat\
\[OAcute] param\[EAcute]terek mellett\
\>", "Subsection",
 CellChangeTimes->{{3.4754046109450407`*^9, 3.47540462748107*^9}, {
  3.508390397634389*^9, 3.5083904074279494`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RSolve", "[", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalNu]", "[", 
       RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], " ", 
       RowBox[{"\[CapitalNu]", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", 
      "\[CapitalNu]0"}]}], "}"}], ",", "\[CapitalNu]", ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.483770257991563*^9, 3.4837702606717157`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[CapitalNu]", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "t"], " ", "\[CapitalNu]0"}]}], 
     "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4837629991043777`*^9, 3.4837702622208047`*^9, 
  3.504963569297351*^9, 3.5083893669224358`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", 
       RowBox[{"First", "[", 
        RowBox[{"RSolve", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalNu]", "[", 
              RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "r"}], ")"}], " ", 
              RowBox[{"\[CapitalNu]", "[", "t", "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", 
             "\[CapitalNu]0"}]}], "}"}], ",", "\[CapitalNu]", ",", "t"}], 
         "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1000"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalNu]\), \
\(0\)]\)(1+r\!\(\*SuperscriptBox[\()\), \(t\)]\)\>\"", ",", "Italic"}], 
       "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[CapitalNu](t)\>\"", ",", "Italic"}], "]"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalNu]0", ",", "2", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         SubscriptBox["\[CapitalNu]", "0"], ",", "Italic"}], "]"}]}], "}"}], 
     ",", "0", ",", "300"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "0.1", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"r", ",", "Italic"}], "]"}]}], "}"}], ",", "0", ",", "2"}], 
    "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4831835412557383`*^9, 3.48318362534453*^9}, {
   3.483183658386287*^9, 3.4831837475926576`*^9}, {3.4831837837832136`*^9, 
   3.4831838653582163`*^9}, {3.4831839069488554`*^9, 3.4831839761399183`*^9}, 
   3.483184113078271*^9, 3.483184167216603*^9, {3.4831841989583406`*^9, 
   3.4831842215499372`*^9}, {3.4831854676128263`*^9, 3.483185469537856*^9}, {
   3.483762863026595*^9, 3.4837629236510625`*^9}, {3.48376296521944*^9, 
   3.4837629744269667`*^9}, {3.483763011252073*^9, 3.4837630150512905`*^9}, {
   3.5083893711736794`*^9, 3.508389382006299*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.1, $CellContext`\[CapitalNu]0$$ = 2,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CapitalNu]0$$], 2, 
       Style[
        Subscript[$CellContext`\[CapitalNu], 0], Italic]}, 0, 300}, {{
       Hold[$CellContext`r$$], 0.1, 
       Style[$CellContext`r$$, Italic]}, 0, 2}}, Typeset`size$$ = {
    360., {125., 129.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`\[CapitalNu]0$728$$ = 
    0, $CellContext`r$729$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`r$$ = 0.1, $CellContext`\[CapitalNu]0$$ = 
        2}, "ControllerVariables" :> {
        Hold[$CellContext`\[CapitalNu]0$$, $CellContext`\[CapitalNu]0$728$$, 
         0], 
        Hold[$CellContext`r$$, $CellContext`r$729$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          $CellContext`\[CapitalNu][$CellContext`t], 
          First[
           
           RSolve[{$CellContext`\[CapitalNu][$CellContext`t + 1] == (
               1 + $CellContext`r$$) \
$CellContext`\[CapitalNu][$CellContext`t], $CellContext`\[CapitalNu][
              0] == $CellContext`\[CapitalNu]0$$}, $CellContext`\[CapitalNu], \
$CellContext`t]]]], {$CellContext`t, 0, 10}, PlotRange -> {0, 1000}, 
        PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(\[CapitalNu]\), \
\(0\)]\)(1+r\!\(\*SuperscriptBox[\()\), \(t\)]\)", Italic], 
        AxesLabel -> {$CellContext`t, 
          Style["\[CapitalNu](t)", Italic]}], 
      "Specifications" :> {{{$CellContext`\[CapitalNu]0$$, 2, 
          Style[
           Subscript[$CellContext`\[CapitalNu], 0], Italic]}, 0, 
         300}, {{$CellContext`r$$, 0.1, 
          Style[$CellContext`r$$, Italic]}, 0, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{409., {185., 190.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[Subscript] = {NHoldRest}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4837629298304157`*^9, {3.483763015772331*^9, 3.4837630354074545`*^9}, 
   3.50496357120746*^9, 3.5083893840094132`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mennyi id\[ODoubleAcute] sz\[UDoubleDot]ks\[EAcute]ges a popul\[AAcute]ci\
\[OAcute] megdup\[AAcute]z\[OAcute]d\[AAcute]s\[AAcute]hoz?\
\>", "Section",
 CellChangeTimes->{{3.475402995557004*^9, 3.4754030054630213`*^9}, {
  3.475404672315549*^9, 3.47540469576239*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Simplify", "[", 
        FractionBox[
         RowBox[{
          RowBox[{
          "rs", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "[", 
          RowBox[{"t", "+", "T"}], "]"}], 
         RowBox[{
          RowBox[{
          "rs", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "[", 
          "t", "]"}]], "]"}], "\[Equal]", "2"}], ",", "T"}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.4754047154652243`*^9, 3.4754047797841377`*^9}, {
  3.4754049459556293`*^9, 3.475404956984849*^9}, {3.4831943165796027`*^9, 
  3.48319432813478*^9}, {3.4837631155840406`*^9, 3.4837631286477876`*^9}, {
  3.48376319022431*^9, 3.4837631947915707`*^9}}],

Cell[BoxData[
 RowBox[{"T", "\[Rule]", 
  FractionBox[
   RowBox[{"Log", "[", "2", "]"}], 
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", "r"}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.4754049514468393`*^9, 3.47540495764005*^9}, 
   3.483183251444396*^9, 3.483193777878828*^9, 3.483194328466035*^9, 
   3.4837631318849726`*^9, 3.483763195590616*^9, 3.504963580895014*^9}]
}, Open  ]],

Cell["\<\
A kett\[ODoubleAcute]z\[ODoubleAcute]d\[EAcute]si id\[ODoubleAcute] f\
\[UDoubleDot]ggetlen att\[OAcute]l, hogy mikor m\[EAcute]rj\[UDoubleDot]k, \
\[EAcute]s att\[OAcute]l is, hogy mennyi volt a kezdeti \
l\[EAcute]tsz\[AAcute]m, hasonl\[OAcute]an a folytonos idej\[UDoubleAcute] \
esethez.\
\>", "Text",
 CellChangeTimes->{{3.4831832666952686`*^9, 3.483183299370137*^9}, 
   3.4831842452528014`*^9, 3.4831943059969397`*^9, {3.5083893939499817`*^9, 
   3.5083894093348618`*^9}}],

Cell[TextData[{
 "Tetsz\[ODoubleAcute]leges ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " \[EAcute]rt\[EAcute]kn\[EAcute]l ",
 Cell[BoxData[
  FormBox[
   RowBox[{"100", "r"}], TraditionalForm]]],
 " pontosan az \[EAcute]ves n\[ODoubleDot]veked\[EAcute]si ar\[AAcute]ny sz\
\[AAcute]zal\[EAcute]kban:"
}], "Text",
 CellChangeTimes->{{3.4831943988683667`*^9, 3.483194457568018*^9}, {
  3.4837632478476057`*^9, 3.4837632713829517`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"rs", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "[", 
   RowBox[{"t", "+", "1"}], "]"}], 
  RowBox[{
   RowBox[{"rs", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "[", 
   "t", "]"}]]], "Input",
 CellChangeTimes->{{3.4837632862158003`*^9, 3.483763286359808*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "r"}]], "Output",
 CellChangeTimes->{3.4837632867178288`*^9, 3.5049635853082666`*^9}]
}, Open  ]],

Cell["\<\
\[CapitalEAcute]rv\[EAcute]nyes a 70 \[EAcute]ves szab\[AAcute]ly: 1%-os n\
\[ODoubleDot]veked\[EAcute]s 70 \[EAcute]ves kett\[ODoubleAcute]z\
\[ODoubleAcute]d\[EAcute]si id\[ODoubleAcute]nek felel meg:\
\>", "Text",
 CellChangeTimes->{{3.483194489461008*^9, 3.483194527659095*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{"r", "\[Rule]", "0.01"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.483194340176215*^9, 3.4831943475763288`*^9}}],

Cell[BoxData[
 RowBox[{"T", "\[Rule]", "69.66071689357483`"}]], "Output",
 CellChangeTimes->{3.4831943482175884`*^9, 3.483763229519557*^9, 
  3.504963588073425*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.475404973957679*^9, 3.4754049798700886`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"N", "(", "t", ")"}], ">", "0"}], ","}], TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "0"], ">", "0"}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.4760934269543667`*^9, 
  3.4760934269543667`*^9}}],

Cell["\<\
tipikusan rovarpopul\[AAcute]ci\[OAcute]k modellez\[EAcute]s\[EAcute]re \
alkalmas\
\>", "Item",
 CellChangeTimes->{{3.4760934295751715`*^9, 3.476093457639621*^9}, {
  3.4760934967800894`*^9, 3.476093497497691*^9}}],

Cell["\<\
a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma szigor\[UAcute]an \
monoton n\[ODoubleDot]vekszik\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}}],

Cell["egyszer\[UDoubleAcute]en haszn\[AAcute]lhat\[OAcute]", "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754051016751027`*^9, 
  3.4754051134219236`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.475404984019696*^9, 3.475404990197307*^9}}],

Cell[TextData[{
 "a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma minden hat\[AAcute]ron \
t\[UAcute]l monoton n\[ODoubleDot]vekszik, ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[RightArrow]", 
    RowBox[{"+", "\[Infinity]"}]}], TraditionalForm]]],
 ", mivel"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.4754051224075394`*^9, 
  3.475405161033207*^9}, {3.476093684464019*^9, 3.4760936862580223`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"\[CapitalNu]", "[", 
    RowBox[{"t", "+", "n"}], "]"}], 
   RowBox[{"\[CapitalNu]", "[", "t", "]"}]], "/.", "rs"}]], "Input",
 CellChangeTimes->{{3.4760935975874662`*^9, 3.4760936126258926`*^9}, {
  3.4760936489427567`*^9, 3.476093657132771*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "r"}], ")"}], "n"]], "Output",
 CellChangeTimes->{{3.4760936129378934`*^9, 3.476093658552374*^9}, 
   3.5049635915526237`*^9}]
}, Open  ]],

Cell["a modell determinisztikus", "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754051016751027`*^9, 
   3.4754051134219236`*^9}, {3.475405183029246*^9, 3.475405221576914*^9}, 
   3.4760934795108595`*^9}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1008, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 70, 2, 41, "Input"],
Cell[CellGroupData[{
Cell[640, 26, 317, 6, 65, "Title"],
Cell[960, 34, 226, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1211, 44, 95, 1, 75, "Section"],
Cell[1309, 47, 857, 19, 41, "Input"],
Cell[CellGroupData[{
Cell[2191, 70, 119, 1, 36, "Subsection"],
Cell[2313, 73, 139, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[2477, 79, 471, 11, 29, "Item"],
Cell[2951, 92, 446, 9, 29, "Item"]
}, Open  ]],
Cell[3412, 104, 313, 8, 41, "Input"],
Cell[CellGroupData[{
Cell[3750, 116, 454, 11, 41, "Input"],
Cell[4207, 129, 2291, 45, 264, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6559, 181, 102, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[6686, 186, 751, 15, 41, "Input"],
Cell[7440, 203, 846, 17, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8335, 226, 99, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[8459, 231, 143, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[8627, 236, 1189, 31, 62, "Input"],
Cell[9819, 269, 2213, 48, 275, "Output"]
}, Open  ]],
Cell[12047, 320, 374, 6, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12458, 331, 198, 4, 36, "Subsection"],
Cell[12659, 337, 711, 20, 43, "Input"],
Cell[CellGroupData[{
Cell[13395, 361, 110, 2, 41, "Input"],
Cell[13508, 365, 72, 1, 40, "Output"]
}, Open  ]],
Cell[13595, 369, 616, 16, 47, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14248, 390, 162, 3, 36, "Subsection"],
Cell[14413, 395, 1087, 25, 57, "Input"],
Cell[15503, 422, 575, 16, 77, "Input"],
Cell[16081, 440, 483, 14, 41, "Input"],
Cell[CellGroupData[{
Cell[16589, 458, 705, 18, 62, "Input"],
Cell[17297, 478, 872, 19, 291, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18218, 503, 257, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[18500, 512, 555, 16, 41, "Input"],
Cell[19058, 530, 454, 13, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19549, 548, 2606, 64, 108, "Input"],
Cell[22158, 614, 2911, 62, 402, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25130, 683, 277, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[25432, 692, 899, 23, 59, "Input"],
Cell[26334, 717, 373, 8, 59, "Output"]
}, Open  ]],
Cell[26722, 728, 489, 9, 29, "Text"],
Cell[27214, 739, 444, 12, 29, "Text"],
Cell[CellGroupData[{
Cell[27683, 755, 337, 8, 59, "Input"],
Cell[28023, 765, 118, 2, 40, "Output"]
}, Open  ]],
Cell[28156, 770, 292, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[28473, 779, 176, 4, 41, "Input"],
Cell[28652, 785, 164, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28865, 794, 117, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[29007, 799, 588, 16, 29, "Item"],
Cell[29598, 817, 225, 5, 29, "Item"],
Cell[29826, 824, 403, 7, 29, "Item"],
Cell[30232, 833, 238, 3, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30519, 842, 119, 1, 75, "Section"],
Cell[30641, 845, 659, 13, 29, "Item"],
Cell[CellGroupData[{
Cell[31325, 862, 298, 7, 59, "Input"],
Cell[31626, 871, 194, 5, 40, "Output"]
}, Open  ]],
Cell[31835, 879, 287, 4, 29, "Item"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
