(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     33746,        938]
NotebookOptionsPosition[     30617,        824]
NotebookOutlinePosition[     31074,        841]
CellTagsIndexPosition[     31031,        838]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
A Malthus-f\[EAcute]le folytonos idej\[UDoubleAcute], folytonos \
\[AAcute]llapotter\[UDoubleAcute] modell\
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4837625718379397`*^9, 3.483762584301653*^9}, 3.503288063781435*^9}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 18. old."
}], "Text",
 CellChangeTimes->{{3.5086937867582545`*^9, 3.5086937911635065`*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"r", " ", 
     RowBox[{"\[CapitalNu]", "[", "t", "]"}]}]}]}], ";", 
  RowBox[{"ini", "=", 
   RowBox[{
    RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", "\[CapitalNu]0"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
  3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
  3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
  3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
  3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
  3.4831830124895144`*^9, 3.4831830621085668`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Section",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4831845896755915`*^9, 3.483184590418103*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "(", "t", ")"}], TraditionalForm]]],
 " a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban "
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, 
   3.483193639530453*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"r", ">", "0"}], TraditionalForm]]],
 " az \[UAcute]gynevezett bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si \
r\[AAcute]ta (azaz sz\[UDoubleDot]let\[EAcute]si \[EAcute]s a hal\[AAcute]loz\
\[AAcute]si r\[AAcute]ta k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge)"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
   3.475403896840187*^9, 3.4754039595210967`*^9}, 3.483193642630501*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Megold\[AAcute]sa", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ds", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq", ",", "ini"}], "}"}], ",", "\[CapitalNu]", ",", "t"}], 
     "]"}], "//", "FullSimplify"}]}], ";", 
  RowBox[{
   RowBox[{"ds", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "[", "t", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.475402450211246*^9, 3.4754024681200776`*^9}, {
  3.4754025023465376`*^9, 3.4754025031577387`*^9}, {3.4754026985792823`*^9, 
  3.475402699031683*^9}, {3.4754028741107903`*^9, 3.4754028950772276`*^9}, {
  3.475404163273055*^9, 3.4754041659250593`*^9}, {3.475404824431416*^9, 
  3.47540487783031*^9}, {3.4831829976942873`*^9, 3.483182998795554*^9}, {
  3.483184006067878*^9, 3.4831840366320972`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"r", " ", "t"}]], " ", "\[CapitalNu]0"}]], "Output",
 CellChangeTimes->{{3.4754024696800804`*^9, 3.475402504046941*^9}, {
   3.4754025537174277`*^9, 3.475402567601452*^9}, {3.4754026172407393`*^9, 
   3.475402649236396*^9}, 3.4754026994216833`*^9, 3.475402769902608*^9, {
   3.4754028770435953`*^9, 3.4754028960912294`*^9}, 3.475404166923461*^9, 
   3.4754048357882357`*^9, {3.4754048686886935`*^9, 3.4754048785947113`*^9}, {
   3.4831829886828985`*^9, 3.48318306600979*^9}, {3.483184011500461*^9, 
   3.483184037079604*^9}, 3.4831936903337336`*^9, 3.504962289752165*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok", "Section",
 CellChangeTimes->{{3.4754039955571604`*^9, 3.4754039973979635`*^9}}],

Cell[CellGroupData[{

Cell["R\[ODoubleDot]gz\[IAcute]tett param\[EAcute]terek mellett", "Subsection",
 CellChangeTimes->{{3.47540457024457*^9, 3.47540458191339*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ds", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "[", "t", 
     "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalNu]0", "\[Rule]", "200"}], ",", 
      RowBox[{"r", "\[Rule]", "1.1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", 
        RowBox[{"ds", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "/.", 
       RowBox[{"\[CapitalNu]0", "\[Rule]", 
        SubscriptBox["\[CapitalNu]", "0"]}]}], ",", "Italic"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[CapitalNu](t)\>\"", ",", "Italic"}], "]"}]}], "}"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.4754040008455696`*^9, 3.4754041534762373`*^9}, {
   3.4754045374845123`*^9, 3.475404556797346*^9}, {3.475404588746202*^9, 
   3.475404601678625*^9}, 3.475404896285142*^9, {3.483183080113597*^9, 
   3.48318311794076*^9}, {3.483184049642297*^9, 3.4831840857478514`*^9}, {
   3.4831841397899313`*^9, 3.4831841533813906`*^9}, {3.48319391342091*^9, 
   3.4831939321249475`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVynk4FGgcwPEZhjce1vbEbOVIjlnx1PSUKbL1/gabstspRwY1rmbEMJOQ
yW0oGcm0u8nVFJs0Tw9mJg+VK8dsRVmeWs/mGI3KUW5Cw7Z/fJ/PP9/NgZHH
QzQIBMKhb/3vl184RUcjo/aVHMcmBAIbMoJ/tHlJOYzFyoitfG02dHxWhQkp
ATj/euX4gh4bJqUu2eEUDtaJ2x47v4ENqeQZEz9KIrYieSiQPRuet7sPe1By
sPrDgSd8Fhsib8X8dYRSjMvmLHQkf7OhKTv70SHKAzwunnN2k4SBljYPjYQ1
4Ke01gxSUTgcTGIK5F7tOGst/QBbyIGaCyF9ZV2deNH5ZLOvexT0+p6l8mK7
cWjoJtOsWC6sdROGNsEbTBykxe4u5cH3PSHVuxn/YnJtm8YkIRoszcPvCQIH
cIOnSfO6qPPg0BfxnJ6nxF2PjQOd+mOgaSn5156Cd1jv48uVzxlxwGpQKOpT
h3Fx78rwVmo85Afd3Wh0+gNuFls6qEb5sNVHOb8SMoILCk4QCz4lQP/MkU44
OIbrNlHy6BNJMD2wYTvZ8xM+UH7HIXlzCuTejz/j7T2B58afuq1hpALFYM2h
uIJJ7KAf7XNTlAYPo5Lv55RMYfNCVontSjr0WIvQsbxpbM0MoNizMsAqrdvG
P38Glyqdkg31LoHj0QH7koJZ/Mryn8YdbZehL0qwT5g9h/3sbI1+SroC1Y4n
9VuvzePIPWeS2hOFQPZq7y0XLOCrNRffqxKuAh4iXGuO/oIJ8UrOz89yIZ/M
0qfELWLuRn17f0IepBazM2lhS5hzdrHoHU0ERZ032nKilrGhU07gYOF1SOCI
Jk15X/F811fWM/LvMMa0WX8yUI3NtHVf3L76B1xRj5L6Q1ewAb04rN41H+rG
3Sa+813FyRrU5mOLN+G1tcPQHisCzHWeCB1qKgTWliCqqIwAuw7TqendxdDk
xeDTzYjAGGxZp+begp0+o/cMxUTINup2jy4VQ3ja/jd7jTXAz0ikfPT6NlwK
XbNEFGnAehNzHdsfSuGJKXN11FAT3vr7VfRmlUHtSoambY4mTJ1LY06p/4RO
qcuocC0JLuvP1npIyqHVPLQtO48EquGlhVhuBaTXeIqVulrQMpDJj6RJwM/i
bQBDqAWvcll+FfQHsPyQamyHtCFlw1xeJaUSLmqOvPgtURskOV6TIocqIFs5
Mq0JCOrPMWjuMdUQy/Ga1b2A4EaVf8MpqRRMdgUrKHwEY6fGhsi1UmhUcwud
ExAkGE8/eFkvBV2h0DU+BYGK6+28/5kUiu+3XB+5jOALTyPYTSmFto87aIqb
CLYd9FrNN5CBYZBBjOAxghc7XYjpETKotTV1F9cjsCG5WnPPySBg2tbsSSOC
7aks4ukLMihP2d8224LAnGOschbIwOlWAjm4A0EbbwvTtEgGgX1jD537EYTX
BVVYd8gAlS1mBQwikPOeZ2/rloEkHJ2KH0Kg5RlEdeyVwfyyBap+j4D52q7G
Y1gGWRt9vTdPIBC0MgeK1DKgDp2x2zuFgNR4pUumKYeee+dXfWYQ6DouZXbo
yMHM8drd3IVvv7jKhUSWw1NCCV+yiOBuBNHdwkQOLIXkiGIZQSX3DtnZQg56
uXWWKjUCBt+4IshGDlXeioXVVQSliZ9Imdvk8B/KczRr
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     StyleBox["\"\[CapitalNu](t)\"", Italic, StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox[
     RowBox[{
       SubscriptBox["\[CapitalNu]", "0"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"r", " ", "t"}]]}], Italic, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 3}, {0., 5422.527418940943}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4754046026614265`*^9, 3.4754048975175447`*^9, 3.4831830879170427`*^9, 
   3.4831831189448175`*^9, {3.483184071130127*^9, 3.4831840874603777`*^9}, 
   3.4831841538213973`*^9, 3.4831936959863205`*^9, {3.4831939148634324`*^9, 
   3.483193933363716*^9}, 3.5049622959285183`*^9}]
}, Open  ]],

Cell["\<\
A bels\[ODoubleAcute] n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]k \
legkisebb k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]ge is v\[EAcute]gtelenhez \
tart\[OAcute] elt\[EAcute]r\[EAcute]st okoz k\[EAcute]t faj l\[EAcute]tsz\
\[AAcute]m\[AAcute]ban:\
\>", "Text",
 CellChangeTimes->{{3.4831939573028345`*^9, 3.48319398500451*^9}, 
   3.4832533050389204`*^9, {3.4929501675483427`*^9, 3.492950182765213*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Subtract", "@@", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"ds", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "[",
            "t", "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[CapitalNu]0", "\[Rule]", "200"}], ",", 
            RowBox[{"r", "\[Rule]", "#"}]}], "}"}]}], ")"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"1.03", ",", "1.01"}], "}"}]}], ")"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"TraditionalForm", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalNu]", "0"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.03", "t"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[CapitalNu]", "0"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.01", "t"}]]}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[CapitalDelta]\[CapitalNu](t)\>\"", ",", "Italic"}], 
       "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4754040008455696`*^9, 3.4754041534762373`*^9}, {
   3.4754045374845123`*^9, 3.475404556797346*^9}, {3.475404588746202*^9, 
   3.475404601678625*^9}, 3.475404896285142*^9, {3.483183080113597*^9, 
   3.48318311794076*^9}, {3.483184049642297*^9, 3.4831840857478514`*^9}, {
   3.4831841397899313`*^9, 3.4831841533813906`*^9}, {3.48319391342091*^9, 
   3.4831939321249475`*^9}, {3.483194063099459*^9, 3.4831941318117647`*^9}, {
   3.504962346422406*^9, 3.504962471091537*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Ws01HkYB/DfGLdFmtGerC78WTWMS2xZuvA8dtsIOTYmG6Eho2RFpTC0
/41Ns6kcR5vL0TROxLapznL2sMVQ0gxjMd1kXDZkk05jmSGknX3xnOf7Oc+r
73lsY4/sjtcjhATr5v9dfirW0P2A0EcX97sfKPN5oKSCwqm9QIhg/SFuBnx8
2JRDUYeAYPprv00iKJeetzGgMnQW3ovzL4Ek77TvZ21EQEKiXTUpNaBcOFik
tikBkuKtVLc2gFH/S85bmxoglEmveaIcJHJx6hubBiBBWj7V1g8zxfXcoXyd
V+o979mpgh0JHSO973VOeR011aWCSeYsr1HZCETd87vwxQB4eQdvEeXdBZJ7
NaBNOwTdtxb1OO+agVSXxHjYvYQf5M4B7jH3gdiXmy+VvoLaW6L+JFc5kM51
shuUGiYsJvID+Dq7G9UU71AD50SAj0ORHGi9C1WSJDVc3WYqGXmvs1a1zbhB
DYWyfEFEWwfQ+lXVjqFTcGLk4pTfPgXQ4ejUmf8viE07ctjfdAMRveEYrdRA
AvSUTB5VAhl7XeaSOw+kQtvYf07nlubkttvzUKy/RiW/pvPB1WezBubhkUxg
XfNU5+UNT/w9F8AhbLEifstjIH2veiInF+Cfg5zfBhlPgNhFWQr3fYDEwuym
7oKnQAco8i5yCSaPOY7U1fYB2ZDFWr6HicPRfcYtsj6gb+271nmUiaHPz7oq
RnV36txh8UUmenWMZ4ytegHkD3F7royJzDuVrJV5OnsO2oX46GNxlq3PyZh+
Xd9dQzNOBtiywqpkM2sA6MEgqdLSCE1sczlDXsO6/5w/NbHJFC+wOriS/SOA
ru/CtbNsjO0Pa2Z2vgJp+heGE4WWmNqWG3uEMwHSmbTpK1bWeCfFLPSznW/h
qgdjeu6KHUqEhyfcwtVAnsnUvRwOnhYvfjszOQXocm7Md5UzEuUw3s2cBmkl
xC/2u+H644L0MK4G6Ki8sqr4TTiqubzH9J4WpIVbG89s9sKAscTswtQ5oNov
lboYe2PwaIGTtfU80FsYRQ99fXHifiz96OYCkE/Zjr0bt6Mr++nar2M+ABlI
2vjsbz80AQ1fNb0EdP645vGTQPR7GzFrxyPoRhuaKPkh+Lz1ACPCmYGEp2Vc
dw7F+rMPoikNAwvuffdljcMeFBikDXd16SG1wAv7dWAvxh0V1puVMlF6Riri
P47CDQlOXUF8fRz++fOKDzZ8/MvC2TRtswGStTWWYlUc/ll7usyZaYishhTP
locCFDK4IZ0DhiiNhBw5PxFNVJn+yXVGKK0bLRIcScaxKtsicZYxqre2m7tG
p2KRg5V+A+8TpAws0miD41hQKmjnUyZ4e5zhveLZCYwoiuoyGzdBXNe8ZDCb
gXPbK9+Lm0wxRZKctq47G0fGvkpvzTPDOSf9k1VTNFZ4u69W8Jdhgf+hpYpj
OXjzpzR2gos50taZHrvXnME8XlwgU2OOrI9d5ZeWidBDJanJUyxHOjc2yv5G
PhY7lt1UBLJwv8JqbtSnAH+Qni8ObGBhtVCmVV8uxF2reZVyezZKzWqd9Twv
oW9yeyRbxEZq14+K+vnLKF4Ta9+p0Zmrya6LLkP7+9d/CY60QEo5JaSnr2CB
Syu3t8kC3RxmZDuPSbC69sJcZo8Fho0P7A4elOB/rMU23w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\[CapitalDelta]\[CapitalNu](t)\"", Italic, StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    RowBox[{
      RowBox[{
        SubscriptBox["\[CapitalNu]", "0"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"1.03`", " ", "t"}]]}], "-", 
      RowBox[{
        SubscriptBox["\[CapitalNu]", "0"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"1.01`", " ", "t"}]]}]}], TraditionalForm],
  PlotRange->{{0, 5}, {0., 2287.152975973595}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.483194102457564*^9, 3.4831941325492764`*^9}, 
   3.504962308288225*^9, {3.504962355604932*^9, 3.5049623755620728`*^9}, {
   3.5049624376766257`*^9, 3.5049624719325852`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
V\[AAcute]ltoztathat\[OAcute] param\[EAcute]terek mellett\
\>", "Subsection",
 CellChangeTimes->{{3.4754046109450407`*^9, 3.47540462748107*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"\[CapitalNu]", "[", "t", "]"}], "/.", 
       RowBox[{"First", "[", 
        RowBox[{"NDSolve", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalNu]", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"r", " ", 
              RowBox[{"\[CapitalNu]", "[", "t", "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"\[CapitalNu]", "[", "0", "]"}], "\[Equal]", 
             "\[CapitalNu]0"}]}], "}"}], ",", "\[CapitalNu]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1000"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[CapitalNu]\), \
\(0\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(r\\\ t\)]\)\>\"", ",", 
        "Italic"}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[CapitalNu](t)\>\"", ",", "Italic"}], "]"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalNu]0", ",", "2", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         SubscriptBox["\[CapitalNu]", "0"], ",", "Italic"}], "]"}]}], "}"}], 
     ",", "0", ",", "300"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "3", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"r", ",", "Italic"}], "]"}]}], "}"}], ",", "0", ",", "4"}], 
    "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4831835412557383`*^9, 3.48318362534453*^9}, {
   3.483183658386287*^9, 3.4831837475926576`*^9}, {3.4831837837832136`*^9, 
   3.4831838653582163`*^9}, {3.4831839069488554`*^9, 3.4831839761399183`*^9}, 
   3.483184113078271*^9, 3.483184167216603*^9, {3.4831841989583406`*^9, 
   3.4831842215499372`*^9}, {3.4831854676128263`*^9, 3.483185469537856*^9}, {
   3.50839051968937*^9, 3.5083905202033997`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 2.43, $CellContext`\[CapitalNu]0$$ = 
    239.5, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CapitalNu]0$$], 2, 
       Style[
        Subscript[$CellContext`\[CapitalNu], 0], Italic]}, 0, 300}, {{
       Hold[$CellContext`r$$], 3, 
       Style[$CellContext`r$$, Italic]}, 0, 4}}, Typeset`size$$ = {
    360., {125., 129.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[CapitalNu]0$1127$$ = 
    0, $CellContext`r$1128$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`r$$ = 3, $CellContext`\[CapitalNu]0$$ = 2},
       "ControllerVariables" :> {
        Hold[$CellContext`\[CapitalNu]0$$, $CellContext`\[CapitalNu]0$1127$$, 
         0], 
        Hold[$CellContext`r$$, $CellContext`r$1128$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          $CellContext`\[CapitalNu][$CellContext`t], 
          First[
           
           NDSolve[{
            Derivative[
              1][$CellContext`\[CapitalNu]][$CellContext`t] == \
$CellContext`r$$ $CellContext`\[CapitalNu][$CellContext`t], $CellContext`\
\[CapitalNu][
              0] == $CellContext`\[CapitalNu]0$$}, $CellContext`\[CapitalNu], \
{$CellContext`t, 0, 4}]]]], {$CellContext`t, 0, 3}, PlotRange -> {0, 1000}, 
        PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(\[CapitalNu]\), \
\(0\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(r\\ t\)]\)", Italic], 
        AxesLabel -> {$CellContext`t, 
          Style["\[CapitalNu](t)", Italic]}], 
      "Specifications" :> {{{$CellContext`\[CapitalNu]0$$, 2, 
          Style[
           Subscript[$CellContext`\[CapitalNu], 0], Italic]}, 0, 
         300}, {{$CellContext`r$$, 3, 
          Style[$CellContext`r$$, Italic]}, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{409., {185., 190.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.483183932602999*^9, {3.4831839651847496`*^9, 3.4831839776061907`*^9}, 
   3.483184115798313*^9, 3.483184168411621*^9, {3.483184207945978*^9, 
   3.4831842219624434`*^9}, 3.4831937269255457`*^9, 3.504962482566193*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mennyi id\[ODoubleAcute] sz\[UDoubleDot]ks\[EAcute]ges a popul\[AAcute]ci\
\[OAcute] megdup\[AAcute]z\[OAcute]d\[AAcute]s\[AAcute]hoz?\
\>", "Section",
 CellChangeTimes->{{3.475402995557004*^9, 3.4754030054630213`*^9}, {
  3.475404672315549*^9, 3.47540469576239*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Simplify", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"ds", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "[", 
          RowBox[{"t", "+", "T"}], "]"}], 
         RowBox[{
          RowBox[{"ds", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], "[", 
          "t", "]"}]], "]"}], "\[Equal]", "2"}], ",", "T"}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.4754047154652243`*^9, 3.4754047797841377`*^9}, {
  3.4754049459556293`*^9, 3.475404956984849*^9}, {3.4831943165796027`*^9, 
  3.48319432813478*^9}}],

Cell[BoxData[
 RowBox[{"T", "\[Rule]", 
  FractionBox[
   RowBox[{"Log", "[", "2", "]"}], "r"]}]], "Output",
 CellChangeTimes->{{3.4754049514468393`*^9, 3.47540495764005*^9}, 
   3.483183251444396*^9, 3.483193777878828*^9, 3.483194328466035*^9, 
   3.5049627245480337`*^9}]
}, Open  ]],

Cell["\<\
A kett\[ODoubleAcute]z\[ODoubleAcute]d\[EAcute]si id\[ODoubleAcute] f\
\[UDoubleDot]ggetlen att\[OAcute]l, hogy mikor m\[EAcute]rj\[UDoubleDot]k, \
\[EAcute]s att\[OAcute]l is, hogy mennyi volt a kezdeti \
l\[EAcute]tsz\[AAcute]m, hasonl\[OAcute]an a diszkr\[EAcute]t idej\
\[UDoubleAcute] modellhez.\
\>", "Text",
 CellChangeTimes->{{3.4831832666952686`*^9, 3.483183299370137*^9}, 
   3.4831842452528014`*^9, 3.4831943059969397`*^9, {3.5083905364803305`*^9, 
   3.5083905536553135`*^9}}],

Cell[TextData[{
 "Ha ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " \[EAcute]rt\[EAcute]ke kicsi, akkor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"100", "r"}], TraditionalForm]]],
 " nagyj\[AAcute]b\[OAcute]l az \[EAcute]ves n\[ODoubleDot]veked\[EAcute]si \
ar\[AAcute]ny sz\[AAcute]zal\[EAcute]kban:"
}], "Text",
 CellChangeTimes->{{3.4831943988683667`*^9, 3.483194457568018*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "r"], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]], "Input",
 CellChangeTimes->{{3.483194368301647*^9, 3.4831943796718216`*^9}, {
  3.483194477610826*^9, 3.4831944825021515`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "r"}]], "Output",
 CellChangeTimes->{3.4831943803443317`*^9, 3.483194483239662*^9, 
  3.504962736965744*^9}]
}, Open  ]],

Cell["\<\
\[CapitalEAcute]rv\[EAcute]nyes a 70 \[EAcute]ves szab\[AAcute]ly: 1%-os n\
\[ODoubleDot]veked\[EAcute]s 70 \[EAcute]ves kett\[ODoubleAcute]z\
\[ODoubleAcute]d\[EAcute]si id\[ODoubleAcute]nek felel meg:\
\>", "Text",
 CellChangeTimes->{{3.483194489461008*^9, 3.483194527659095*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{"r", "\[Rule]", "0.01"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.483194340176215*^9, 3.4831943475763288`*^9}}],

Cell[BoxData[
 RowBox[{"T", "\[Rule]", "69.31471805599453`"}]], "Output",
 CellChangeTimes->{3.4831943482175884`*^9, 3.504962741436*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.475404973957679*^9, 3.4754049798700886`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"N", "(", "t", ")"}], ">", "0"}], ","}], TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "0"], ">", "0"}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}}],

Cell["\<\
a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma szigor\[UAcute]an \
monoton n\[ODoubleDot]vekszik\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}}],

Cell["egyszer\[UDoubleAcute]en haszn\[AAcute]lhat\[OAcute]", "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754051016751027`*^9, 
  3.4754051134219236`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.475404984019696*^9, 3.475404990197307*^9}}],

Cell[CellGroupData[{

Cell["\<\
a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma folytonosan \
v\[AAcute]ltozik, teh\[AAcute]t csak nagy \
popul\[AAcute]ci\[OAcute]l\[EAcute]tsz\[AAcute]mok eset\[EAcute]n haszn\
\[AAcute]lhat\[OAcute]\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475405203059681*^9, 
  3.4754052180201073`*^9}, {3.4760928695033875`*^9, 3.476092894151431*^9}}],

Cell[TextData[{
 "a popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma minden hat\[AAcute]ron \
t\[UAcute]l n\[ODoubleDot]vekszik, ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[RightArrow]", 
    RowBox[{"+", "\[Infinity]"}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.4754051224075394`*^9, 
  3.475405161033207*^9}, {3.4831833260636826`*^9, 3.4831833272887015`*^9}}],

Cell["a modell deteminisztikus", "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754051016751027`*^9, 
  3.4754051134219236`*^9}, {3.475405183029246*^9, 3.475405221576914*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "A ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " haszn\[AAcute]lata sor\[AAcute]n felmer\[UDoubleDot]lt probl\[EAcute]m\
\[AAcute]k \[EAcute]s megold\[AAcute]suk"
}], "Section",
 CellChangeTimes->{{3.4754032056649723`*^9, 3.475403233823022*^9}}],

Cell[CellGroupData[{

Cell["\<\
Indexes v\[AAcute]ltoz\[OAcute] nem lehet a kezdeti felt\[EAcute]telben\
\>", "Item",
 CellChangeTimes->{{3.4831842912222576`*^9, 3.4831843075300083`*^9}}],

Cell[TextData[{
 "A ",
 StyleBox["Manipulate",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " parancs csak azokat a param\[EAcute]tereket tudja v\[AAcute]ltoztatni, \
amelyeket expliciten szerepeltet\[UDoubleDot]nk."
}], "Item",
 CellChangeTimes->{{3.4831843100337963`*^9, 3.483184360643324*^9}}],

Cell[TextData[{
 "Mivel az ",
 StyleBox["N",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " bet\[UDoubleAcute] egy be\[EAcute]p\[IAcute]tett \
f\[UDoubleDot]ggv\[EAcute]ny neve, ez\[EAcute]rt a nagy g\[ODoubleDot]r\
\[ODoubleDot]g n\[UDoubleAcute] bet\[UDoubleAcute]t haszn\[AAcute]ltuk, amit \
Esc N Esc billenty\[UDoubleAcute]sorral lehet bevinni."
}], "Item",
 CellChangeTimes->{{3.483184362603354*^9, 3.4831844394607844`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.4754031931225505`*^9, 3.4754032015777655`*^9}, {
  3.4831938269645824`*^9, 3.4831938349872055`*^9}}],

Cell[TextData[{
 "Farkas Mikl\[OAcute]s: Malthus k\[EAcute]t \[EAcute]vsz\[AAcute]zad eltelt\
\[EAcute]vel, ",
 StyleBox["Eszm\[EAcute]let",
  FontSlant->"Italic"],
 " ",
 StyleBox["60 ",
  FontWeight->"Bold"],
 "(2003 t\[EAcute]l), 107\[Dash]118. "
}], "ItemNumbered",
 CellChangeTimes->{{3.4754052987814493`*^9, 3.4754053464707327`*^9}, {
  3.483183390657175*^9, 3.4831833931934643`*^9}, {3.48318343849166*^9, 
  3.483183449949336*^9}, {3.5049627713587112`*^9, 3.504962772141756*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
  "\"\<MalthusFM\>\"", ",", 
   "\"\<http://www.freeweb.hu/eszmelet/60/farkas60.html\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4754055504734964`*^9, 3.4754055935451717`*^9}}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"MalthusFM\"\>", True->
    StyleBox["\<\"MalthusFM\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.freeweb.hu/eszmelet/60/farkas60.html"], None},
   ButtonNote->"http://www.freeweb.hu/eszmelet/60/farkas60.html"],
  Annotation[#, "http://www.freeweb.hu/eszmelet/60/farkas60.html", 
   "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.4754055946371737`*^9, 3.4831941654285307`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
  "\"\<MalthusWiki\>\"", ",", 
   "\"\<http://en.wikipedia.org/wiki/Thomas_malthus\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.475405459530134*^9, 3.4754054747089605`*^9}, {
  3.475405585074357*^9, 3.4754055857607584`*^9}}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"Malthus\"\>", True->
    StyleBox["\<\"Malthus\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://en.wikipedia.org/wiki/Thomas_malthus"], None},
   ButtonNote->"http://en.wikipedia.org/wiki/Thomas_malthus"],
  Annotation[#, "http://en.wikipedia.org/wiki/Thomas_malthus", 
   "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.475405475520162*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{624, 870},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 70, 2, 41, "Input"],
Cell[CellGroupData[{
Cell[640, 26, 273, 5, 111, "Title"],
Cell[916, 33, 227, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1168, 43, 95, 1, 75, "Section"],
Cell[1266, 46, 772, 17, 41, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2075, 68, 116, 1, 75, "Section"],
Cell[2194, 71, 140, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[2359, 77, 499, 12, 29, "Item"],
Cell[2861, 91, 469, 9, 45, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3379, 106, 102, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[3506, 111, 811, 18, 41, "Input"],
Cell[4320, 131, 643, 10, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5012, 147, 99, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[5136, 152, 143, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[5304, 157, 1434, 35, 82, "Input"],
Cell[6741, 194, 2724, 56, 275, "Output"]
}, Open  ]],
Cell[9480, 253, 420, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[9925, 264, 1816, 45, 148, "Input"],
Cell[11744, 311, 2772, 58, 277, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14565, 375, 154, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[14744, 382, 2461, 62, 213, "Input"],
Cell[17208, 446, 2955, 63, 402, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20224, 516, 277, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[20526, 525, 861, 22, 59, "Input"],
Cell[21390, 549, 273, 6, 57, "Output"]
}, Open  ]],
Cell[21678, 558, 498, 9, 47, "Text"],
Cell[22179, 569, 388, 11, 29, "Text"],
Cell[CellGroupData[{
Cell[22592, 584, 335, 9, 43, "Input"],
Cell[22930, 595, 141, 3, 40, "Output"]
}, Open  ]],
Cell[23086, 601, 292, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[23403, 610, 176, 4, 41, "Input"],
Cell[23582, 616, 136, 2, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23767, 624, 117, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[23909, 629, 535, 15, 29, "Item"],
Cell[24447, 646, 403, 7, 29, "Item"],
Cell[24853, 655, 238, 3, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25140, 664, 119, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[25284, 669, 606, 10, 45, "Item"],
Cell[25893, 681, 641, 12, 29, "Item"],
Cell[26537, 695, 256, 3, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26842, 704, 271, 7, 98, "Section"],
Cell[CellGroupData[{
Cell[27138, 715, 165, 3, 29, "Item"],
Cell[27306, 720, 304, 8, 46, "Item"],
Cell[27613, 730, 438, 10, 46, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28100, 746, 162, 2, 75, "Section"],
Cell[28265, 750, 486, 12, 23, "ItemNumbered"],
Cell[CellGroupData[{
Cell[28776, 766, 235, 6, 62, "Input"],
Cell[29014, 774, 643, 16, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29694, 795, 279, 6, 62, "Input"],
Cell[29976, 803, 601, 16, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
