(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    198345,       4005]
NotebookOptionsPosition[    194452,       3870]
NotebookOutlinePosition[    194897,       3887]
CellTagsIndexPosition[    194854,       3884]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["Nemi \[UAcute]ton terjed\[ODoubleAcute] betegs\[EAcute]gek", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4754058262891817`*^9, 3.475405838129603*^9}, {3.483184524068334*^9, 
   3.4831845354172583`*^9}, 3.4831858362759895`*^9, {3.4979375790009103`*^9, 
   3.4979375963129005`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 67. old."
}], "Text",
 CellChangeTimes->{{3.508694265397631*^9, 3.5086942701889052`*^9}}],

Cell[CellGroupData[{

Cell["Alapfeltev\[EAcute]sek", "Section",
 CellChangeTimes->{{3.4979376050644007`*^9, 3.4979376078715615`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A popul\[AAcute]ci\[OAcute]t k\[EAcute]t r\[EAcute]szre osztjuk: \
f\[EAcute]rfiak (1) \[EAcute]s ",
 "n\[ODoubleAcute]k (",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 ") ",
 ". Feltessz\[UDoubleDot]k, hogy a betegs\[EAcute]g az egyik \
csoportr\[OAcute]l a m\[AAcute]sikra terjed."
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}}],

Cell["\<\
Nincs immunit\[AAcute]s. (Ez az SIS modell.)\
\>", "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.497937773816053*^9, 3.4979377886078987`*^9}}],

Cell[TextData[{
 "A szexu\[AAcute]lisan akt\[IAcute]v f\[EAcute]rfi \[EAcute]s n\
\[ODoubleAcute]i f\[EAcute]rfi popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\
\[AAcute]ma \[AAcute]lland\[OAcute]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["S", "1"], "(", "t", ")"}], "+", 
      RowBox[{
       SubscriptBox["I", "1"], "(", "t", ")"}]}], "=", 
     SubscriptBox["N", "1"]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["S", "2"], "(", "t", ")"}], "+", 
      RowBox[{
       SubscriptBox["I", "2"], "(", "t", ")"}]}], "=", 
     RowBox[{
      SubscriptBox["N", "2"], "."}]}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.497937803939776*^9, 3.497937893263885*^9}, {3.4979404279398603`*^9, 
  3.4979404353232822`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["r", "1"]}], 
     RowBox[{
      SubscriptBox["S", "1"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["I", "2"], "[", "t", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["a", "1"], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["r", "2"]}], 
     RowBox[{
      SubscriptBox["S", "2"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["a", "2"], 
     RowBox[{
      SubscriptBox["I", "2"], "[", "t", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["I", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      SubscriptBox["r", "1"]}], 
     RowBox[{
      SubscriptBox["S", "1"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["I", "2"], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["a", "1"], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["I", "2"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      SubscriptBox["r", "2"]}], 
     RowBox[{
      SubscriptBox["S", "2"], "[", "t", "]"}], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["a", "2"], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, 3.4831846109471684`*^9, {3.49793813672481*^9, 
   3.4979383154840345`*^9}, {3.4979388819384336`*^9, 3.497938882634474*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4831845445023975`*^9, 3.4831845447386513`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "i"], "(", "t", ")"}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[EAcute]snek kitett f\[EAcute]rfi, illetve n\
\[ODoubleAcute]i popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 ","
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
  3.49793801713097*^9}, {3.497940439411516*^9, 3.497940448412031*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["I", "i"], "(", "t", ")"}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[ODoubleDot]tt",
 " f\[EAcute]rfi, illetve n\[ODoubleAcute]i",
 " popul\[AAcute]ci\[OAcute] l\[EAcute]tsz\[AAcute]ma a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 ","
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, 3.497940458838628*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "i"], ">", "0"}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[EAcute]si r\[AAcute]ta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 ","
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.4979380318658123`*^9, 3.4979380506428866`*^9}, {
  3.4979380852088633`*^9, 3.497938100633746*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "i"], ">", "0"}], TraditionalForm]]],
 " a felgy\[OAcute]gyul\[AAcute]si r\[AAcute]ta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4979380593643856`*^9, 3.497938104216951*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A betegs\[EAcute]gre reduk\[AAcute]lt modell", "Subsection",
 CellChangeTimes->{{3.4979383380723267`*^9, 3.497938349936005*^9}}],

Cell["\<\
Felhaszn\[AAcute]lva a f\[EAcute]rfi \[EAcute]s n\[ODoubleAcute]i popul\
\[AAcute]ci\[OAcute] \[AAcute]lland\[OAcute]s\[AAcute]g\[AAcute]ra vonatkoz\
\[OAcute] alapfeltev\[EAcute]st a modellt k\[EAcute]tdimenzi\[OAcute]sra \
reduk\[AAcute]lhatjuk, p\[EAcute]ld\[AAcute]ul \[IAcute]gy:\
\>", "Text",
 CellChangeTimes->{{3.4979383622327085`*^9, 3.4979384528658924`*^9}, {
  3.497940464579956*^9, 3.4979404718383713`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["I", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      SubscriptBox["r", "1"]}], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["N", "1"], "-", 
       RowBox[{
        SubscriptBox["I", "1"], "[", "t", "]"}]}], ")"}], 
     RowBox[{
      SubscriptBox["I", "2"], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["a", "1"], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["I", "2"], "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      SubscriptBox["r", "2"]}], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["N", "2"], "-", 
       RowBox[{
        SubscriptBox["I", "2"], "[", "t", "]"}]}], ")"}], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["a", "2"], 
     RowBox[{
      SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, 3.4831846109471684`*^9, {3.49793813672481*^9, 
   3.4979383154840345`*^9}, {3.497938465827634*^9, 3.4979385048348646`*^9}, {
   3.497938866010523*^9, 3.4979388913069696`*^9}}],

Cell["\<\
Az els\[ODoubleAcute] s\[IAcute]knegyed a modell pozit\[IAcute]v invari\
\[AAcute]ns halmaza.\
\>", "Text",
 CellChangeTimes->{{3.4979385595999975`*^9, 3.497938589591713*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.4979386070077085`*^9, 3.4979386245927143`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["r", "1"], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["N", "1"], "-", "I1"}], ")"}], "I2"}], "-", 
        RowBox[{
         SubscriptBox["a", "1"], "I1"}]}]}], ",", 
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["r", "2"], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["N", "2"], "-", "I2"}], ")"}], "I1"}], "-", 
        RowBox[{
         SubscriptBox["a", "2"], "I2"}]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"I1", ",", "I2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49793866036176*^9, 3.4979387500348897`*^9}, 
   3.49793886962673*^9, {3.4979390290348473`*^9, 3.497939029706886*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I1", "\[Rule]", "0"}], ",", 
     RowBox[{"I2", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I1", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["a", "1"]}], " ", 
         SubscriptBox["a", "2"]}], "+", 
        RowBox[{
         SubscriptBox["N", "1"], " ", 
         SubscriptBox["N", "2"], " ", 
         SubscriptBox["r", "1"], " ", 
         SubscriptBox["r", "2"]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", "1"], "+", 
          RowBox[{
           SubscriptBox["N", "2"], " ", 
           SubscriptBox["r", "1"]}]}], ")"}], " ", 
        SubscriptBox["r", "2"]}]]}], ",", 
     RowBox[{"I2", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["a", "1"]}], " ", 
         SubscriptBox["a", "2"]}], "+", 
        RowBox[{
         SubscriptBox["N", "1"], " ", 
         SubscriptBox["N", "2"], " ", 
         SubscriptBox["r", "1"], " ", 
         SubscriptBox["r", "2"]}]}], 
       RowBox[{
        SubscriptBox["r", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", "2"], "+", 
          RowBox[{
           SubscriptBox["N", "1"], " ", 
           SubscriptBox["r", "2"]}]}], ")"}]}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4979387517639885`*^9, 3.497938870693791*^9, 
  3.4979390305879364`*^9, 3.5050195682493076`*^9, 3.50970601362576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     OverscriptBox["I", "_"], "1"], ",", 
    SubscriptBox[
     OverscriptBox["I", "_"], "2"]}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"I1", ",", "I2"}], "}"}], "/.", 
     RowBox[{"stac", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
     "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["a", "1"], "\[Rule]", 
       RowBox[{
        SubscriptBox["r", "1"], 
        SubscriptBox["\[Rho]", "1"]}]}], ",", 
      RowBox[{
       SubscriptBox["a", "2"], "\[Rule]", 
       RowBox[{
        SubscriptBox["r", "2"], 
        SubscriptBox["\[Rho]", "2"]}]}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.497938908456951*^9, 3.4979389669382954`*^9}, {
  3.4979390398904686`*^9, 3.4979390418255787`*^9}, {3.4979390825539083`*^9, 
  3.4979391718070135`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["N", "1"], " ", 
      SubscriptBox["N", "2"]}], "-", 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], " ", 
      SubscriptBox["\[Rho]", "2"]}]}], 
    RowBox[{
     SubscriptBox["N", "2"], "+", 
     SubscriptBox["\[Rho]", "1"]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["N", "1"], " ", 
      SubscriptBox["N", "2"]}], "-", 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], " ", 
      SubscriptBox["\[Rho]", "2"]}]}], 
    RowBox[{
     SubscriptBox["N", "1"], "+", 
     SubscriptBox["\[Rho]", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4979389187095375`*^9, 3.4979389682083683`*^9, {3.4979390332240868`*^9, 
   3.4979390426626267`*^9}, 3.4979391739891386`*^9, 3.5050195733225975`*^9, 
   3.509706015166848*^9}]
}, Open  ]],

Cell[TextData[{
 "Ez pontosan akkor bels\[ODoubleAcute] pontja az els\[ODoubleAcute] s\
\[IAcute]knegyednek, ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      SubscriptBox["N", "1"], 
      SubscriptBox["\[Rho]", "1"]], 
     FractionBox[
      SubscriptBox["N", "2"], 
      SubscriptBox["\[Rho]", "2"]]}], "="}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["N", "1"], 
      SubscriptBox["r", "1"]}], 
     SubscriptBox["a", "2"]], 
    FractionBox[
     RowBox[{
      SubscriptBox["N", "2"], 
      SubscriptBox["r", "2"]}], 
     SubscriptBox["a", "1"]]}], TraditionalForm]]],
 ">1, azaz ha egy fert\[ODoubleAcute]z\[ODoubleDot]tt az \[ODoubleAcute] fert\
\[ODoubleAcute]z\[EAcute]si peri\[OAcute]dusa alatt egyn\[EAcute]l t\
\[ODoubleDot]bb m\[AAcute]sik nem\[UDoubleAcute]t fert\[ODoubleAcute]z meg. \
Indokl\[AAcute]s:"
}], "Text",
 CellChangeTimes->{{3.497939252975656*^9, 3.4979393770177507`*^9}, {
  3.497939444979638*^9, 3.497939504386036*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " az id\[ODoubleAcute]egys\[EAcute]g alatt felgy\[OAcute]gyul\[OAcute] n\
\[ODoubleAcute]k sz\[AAcute]ma,"
}], "Item",
 CellChangeTimes->{{3.497939628157115*^9, 3.497939672170633*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SubscriptBox["a", "2"]], TraditionalForm]]],
 " egy n\[ODoubleAcute] ennyi id\[ODoubleAcute] alatt gy\[OAcute]gyul meg \
(egy n\[ODoubleAcute] fert\[ODoubleAcute]z\[EAcute]si peri\[OAcute]dusa),"
}], "Item",
 CellChangeTimes->{{3.4979396746447744`*^9, 3.497939727828816*^9}, 
   3.4979399811763067`*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "1"], 
    FractionBox[
     SubscriptBox["r", "1"], 
     SubscriptBox["a", "2"]]}], TraditionalForm]]],
 " azoknak a f\[EAcute]rfiaknak az \[AAcute]tlagos sz\[AAcute]ma, akikkel egy \
fert\[ODoubleAcute]z\[ODoubleDot]tt n\[ODoubleAcute] kapcsolatba ker\
\[UDoubleDot]l, \[EAcute]s akiket megfert\[ODoubleAcute]z az \[ODoubleAcute] ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SubscriptBox["a", "2"]], TraditionalForm]]],
 " fert\[ODoubleAcute]z\[EAcute]si ideje alatt (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "1"], TraditionalForm]]],
 "-et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 "-gyel kellene helyettes\[IAcute]teni, de ha  a j\[AAcute]rv\[AAcute]ny nem \
t\[UAcute]l sz\[EAcute]lesk\[ODoubleDot]r\[UDoubleAcute], akkor a k\
\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]g csek\[EAcute]ly."
}], "Item",
 CellChangeTimes->{{3.4979397311570063`*^9, 3.497939950775568*^9}, {
  3.503288197735097*^9, 3.5032882039184504`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "2"], 
    FractionBox[
     SubscriptBox["r", "2"], 
     SubscriptBox["a", "1"]]}], TraditionalForm]]],
 " jelent\[EAcute]se hasonl\[OAcute]."
}], "Item",
 CellChangeTimes->{{3.4979399577489667`*^9, 3.4979399841204753`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Val\[OAcute]s adatok", "Section",
 CellChangeTimes->{{3.497940037440525*^9, 3.4979400405517025`*^9}}],

Cell["\<\
A modellt illesztett\[EAcute]k val\[OAcute]s adatokra (USA, 1973), \[EAcute]s \
ezeket kapt\[AAcute]k:\
\>", "Text",
 CellChangeTimes->{{3.497940047192083*^9, 3.4979400729445553`*^9}, 
   3.503288213084975*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], "=", 
    RowBox[{"1.4", " ", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "8"}]], "/", "h\[OAcute]nap"}]}]}], TraditionalForm]]],
 ","
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.49793801713097*^9}, {3.497940133184001*^9, 3.4979402266403465`*^9}, 
   3.4979405321378202`*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["r", "2"], "=", 
    RowBox[{"3.8", " ", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "8"}]], "/", "h\[OAcute]nap"}]}]}], ","}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.49793801713097*^9}, {3.497940133184001*^9, 3.497940251123747*^9}, 
   3.497940533252884*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     SubscriptBox["a", "1"]], "=", "1.5"}], TraditionalForm]]],
 " h\[OAcute]nap,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.49793801713097*^9}, {3.497940133184001*^9, 3.497940167728977*^9}, 
   3.497940534887977*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     SubscriptBox["a", "2"]], "=", 
    RowBox[{"3.5", "h\[OAcute]nap"}]}], TraditionalForm]]],
 " ,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.49793801713097*^9}, {3.497940133184001*^9, 3.497940180092684*^9}, {
   3.497940228985481*^9, 3.497940231966651*^9}, 3.4979405362400546`*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["I", "1"], "(", "0", ")"}], "=", 
    RowBox[{"1.01", " ", 
     SuperscriptBox["10", "6"]}]}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[ODoubleAcute] f\[EAcute]rfiak sz\[AAcute]ma \
kezdetben,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, {3.4979402968893642`*^9, 3.497940364145211*^9}, 
   3.497940537624134*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["I", "2"], "(", "0", ")"}], "=", 
    RowBox[{"1.14", " ", 
     SuperscriptBox["10", "6"]}]}], TraditionalForm]]],
 " a fert\[ODoubleAcute]z\[ODoubleAcute] f\[EAcute]rfiak sz\[AAcute]ma \
kezdetben,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, {3.4979402968893642`*^9, 3.497940379494089*^9}, 
   3.497940538864205*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "1"], "=", 
    RowBox[{
     SubscriptBox["N", "2"], "=", 
     RowBox[{"20", " ", 
      SuperscriptBox["10", "6"]}]}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.4979380318658123`*^9, 3.4979380506428866`*^9}, {
  3.4979380852088633`*^9, 3.497938100633746*^9}, {3.4979405062383385`*^9, 
  3.4979405280265846`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (vagy stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.475406570041293*^9, 3.4754066075593586`*^9}}],

Cell["Ekkor teh\[AAcute]t ", "Text",
 CellChangeTimes->{{3.497940549167794*^9, 3.4979405628965793`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"belsostac", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"I1", ",", "I2"}], "}"}], "/.", 
      RowBox[{
      "stac", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "1"], "\[Rule]", 
        FractionBox["1", "1.5"]}], ",", 
       RowBox[{
        SubscriptBox["a", "2"], "\[Rule]", 
        FractionBox["1", "3.5"]}], ",", 
       RowBox[{
        SubscriptBox["r", "1"], "\[Rule]", 
        RowBox[{"1.4", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}]}], ",", 
       RowBox[{
        SubscriptBox["r", "2"], "\[Rule]", 
        RowBox[{"3.8", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}]}], ",", 
       RowBox[{
        SubscriptBox["N", "1"], "\[Rule]", 
        RowBox[{"20", " ", 
         SuperscriptBox["10", "6"]}]}], ",", 
       RowBox[{
        SubscriptBox["N", "2"], "\[Rule]", 
        RowBox[{"20", " ", 
         SuperscriptBox["10", "6"]}]}]}], "}"}]}]}], ")"}], "//", 
  "AccountingForm"}]], "Input",
 CellChangeTimes->{{3.4979406010987644`*^9, 3.4979406853005805`*^9}, {
  3.4979407334923368`*^9, 3.4979407373325567`*^9}, {3.497941378989257*^9, 
  3.497941383676525*^9}, {3.4979414205186324`*^9, 3.4979414238378224`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    InterpretationBox["\<\"620565.\"\>",
     620565.4982526741,
     AutoDelete->True], ",", 
    InterpretationBox["\<\"1524850.\"\>",
     1.5248503773093938`*^6,
     AutoDelete->True]}], "}"}],
  AccountingForm]], "Output",
 CellChangeTimes->{{3.4979406629633026`*^9, 3.497940686552652*^9}, 
   3.4979407382616096`*^9, 3.4979413848895946`*^9, 3.4979414249598866`*^9, 
   3.505019627421692*^9, 3.5097060198941183`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     SubscriptBox["N", "1"], 
     SubscriptBox["r", "1"]}], 
    SubscriptBox["a", "2"]], 
   FractionBox[
    RowBox[{
     SubscriptBox["N", "2"], 
     SubscriptBox["r", "2"]}], 
    SubscriptBox["a", "1"]]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], "\[Rule]", 
     FractionBox["1", "1.5"]}], ",", 
    RowBox[{
     SubscriptBox["a", "2"], "\[Rule]", 
     FractionBox["1", "3.5"]}], ",", 
    RowBox[{
     SubscriptBox["r", "1"], "\[Rule]", 
     RowBox[{"1.4", " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "8"}]]}]}], ",", 
    RowBox[{
     SubscriptBox["r", "2"], "\[Rule]", 
     RowBox[{"3.8", " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "8"}]]}]}], ",", 
    RowBox[{
     SubscriptBox["N", "1"], "\[Rule]", 
     RowBox[{"20", " ", 
      SuperscriptBox["10", "6"]}]}], ",", 
    RowBox[{
     SubscriptBox["N", "2"], "\[Rule]", 
     RowBox[{"20", " ", 
      SuperscriptBox["10", "6"]}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4979408092436695`*^9, 3.497940842000543*^9}}],

Cell[BoxData["1.1171999999999997`"], "Output",
 CellChangeTimes->{3.49794084316761*^9, 3.505019634120075*^9, 
  3.509706022348259*^9}]
}, Open  ]],

Cell["\<\
Mikor lesz ez a kifejez\[EAcute]s kisebb, mint 1?\
\>", "Text",
 CellChangeTimes->{{3.497940878280618*^9, 3.4979408929524574`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["N", "1"], 
           SubscriptBox["r", "1"]}], 
          SubscriptBox["a", "2"]], 
         FractionBox[
          RowBox[{
           SubscriptBox["N", "2"], 
           SubscriptBox["r", "2"]}], 
          SubscriptBox["a", "1"]]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "1"], "\[Rule]", 
           FractionBox["1", "1.5"]}], ",", 
          RowBox[{
           SubscriptBox["r", "1"], "\[Rule]", 
           RowBox[{"1.4", " ", 
            SuperscriptBox["10", 
             RowBox[{"-", "8"}]]}]}], ",", 
          RowBox[{
           SubscriptBox["r", "2"], "\[Rule]", 
           RowBox[{"3.8", " ", 
            SuperscriptBox["10", 
             RowBox[{"-", "8"}]]}]}], ",", 
          RowBox[{
           SubscriptBox["N", "1"], "\[Rule]", 
           RowBox[{"20", " ", 
            SuperscriptBox["10", "6"]}]}], ",", 
          RowBox[{
           SubscriptBox["N", "2"], "\[Rule]", 
           RowBox[{"20", " ", 
            SuperscriptBox["10", "6"]}]}]}], "}"}]}], ")"}], "<", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "2"], ">", "0"}]}], "}"}], "]"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.4979408092436695`*^9, 3.497940842000543*^9}, {
  3.4979409052791624`*^9, 3.4979409862937965`*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "2"], ">", "0.3192`"}]], "Output",
 CellChangeTimes->{
  3.4979409081433263`*^9, {3.4979409385310645`*^9, 3.497940987162846*^9}, 
   3.505019642994583*^9, 3.509706024871403*^9}]
}, Open  ]],

Cell[TextData[{
 "A v\[EAcute]dekez\[EAcute]s legolcs\[OAcute]bb m\[OAcute]dja teh\[AAcute]t \
el\[EAcute]rni, hogy ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SubscriptBox["a", "2"]], "<", 
     FractionBox["1", "0.3192`"]}], "=", "3.13"}], TraditionalForm]]],
 " legyen."
}], "Text",
 CellChangeTimes->{{3.497940999696563*^9, 3.4979410829473248`*^9}}],

Cell[CellGroupData[{

Cell["Stabilit\[AAcute]suk", "Subsection",
 CellChangeTimes->{{3.4979420243841715`*^9, 3.4979420292184477`*^9}}],

Cell[TextData[{
 "Ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["N", "1"], 
        SubscriptBox["r", "1"]}], 
       SubscriptBox["a", "2"]], 
      FractionBox[
       RowBox[{
        SubscriptBox["N", "2"], 
        SubscriptBox["r", "2"]}], 
       SubscriptBox["a", "1"]]}], "<", "1"}], ","}], TraditionalForm]]],
 " akkor az orig\[OAcute], ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["N", "1"], 
        SubscriptBox["r", "1"]}], 
       SubscriptBox["a", "2"]], 
      FractionBox[
       RowBox[{
        SubscriptBox["N", "2"], 
        SubscriptBox["r", "2"]}], 
       SubscriptBox["a", "1"]]}], ">", "1"}], ","}], TraditionalForm]]],
 " akkor a pozit\[IAcute]v egyens\[UAcute]lyi helyzet aszimptotikusan \
stabilis."
}], "Text",
 CellChangeTimes->{{3.497942074976065*^9, 3.4979421518214607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stac", "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.4979420455753837`*^9, 3.4979420542968826`*^9}, {
  3.5050196708231745`*^9, 3.505019671551216*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"I1", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["a", "1"]}], " ", 
       SubscriptBox["a", "2"]}], "+", 
      RowBox[{
       SubscriptBox["N", "1"], " ", 
       SubscriptBox["N", "2"], " ", 
       SubscriptBox["r", "1"], " ", 
       SubscriptBox["r", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["a", "1"], "+", 
        RowBox[{
         SubscriptBox["N", "2"], " ", 
         SubscriptBox["r", "1"]}]}], ")"}], " ", 
      SubscriptBox["r", "2"]}]]}], ",", 
   RowBox[{"I2", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["a", "1"]}], " ", 
       SubscriptBox["a", "2"]}], "+", 
      RowBox[{
       SubscriptBox["N", "1"], " ", 
       SubscriptBox["N", "2"], " ", 
       SubscriptBox["r", "1"], " ", 
       SubscriptBox["r", "2"]}]}], 
     RowBox[{
      SubscriptBox["r", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["a", "2"], "+", 
        RowBox[{
         SubscriptBox["N", "1"], " ", 
         SubscriptBox["r", "2"]}]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4979420560119805`*^9, {3.50501965151007*^9, 3.5050196724632683`*^9}, 
   3.509706032755854*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafikonok a val\[OAcute]s esetben", "Section",
 CellChangeTimes->{{3.475402967726555*^9, 3.475402973233365*^9}, {
   3.497941108376779*^9, 3.4979411175783052`*^9}, 3.4979419627386456`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["r", "1"], 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["N", "1"], "-", "I1"}], ")"}], "I2"}], "-", 
       RowBox[{
        SubscriptBox["a", "1"], "I1"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["r", "2"], 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["N", "2"], "-", "I2"}], ")"}], "I1"}], "-", 
       RowBox[{
        SubscriptBox["a", "2"], "I2"}]}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["a", "1"], "\[Rule]", 
       FractionBox["1", "1.5"]}], ",", 
      RowBox[{
       SubscriptBox["a", "2"], "\[Rule]", 
       FractionBox["1", "3.5"]}], ",", 
      RowBox[{
       SubscriptBox["r", "1"], "\[Rule]", 
       RowBox[{"1.4", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}]}], ",", 
      RowBox[{
       SubscriptBox["r", "2"], "\[Rule]", 
       RowBox[{"3.8", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}]}], ",", 
      RowBox[{
       SubscriptBox["N", "1"], "\[Rule]", 
       RowBox[{"20", " ", 
        SuperscriptBox["10", "6"]}]}], ",", 
      RowBox[{
       SubscriptBox["N", "2"], "\[Rule]", 
       RowBox[{"20", " ", 
        SuperscriptBox["10", "6"]}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"I1", ",", 
     RowBox[{"3", " ", 
      SuperscriptBox["10", "5"]}], ",", 
     RowBox[{"1.5", " ", 
      SuperscriptBox["10", "6"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"I2", ",", 
     RowBox[{"3", " ", 
      SuperscriptBox["10", "5"]}], ",", 
     RowBox[{"2.5", " ", 
      SuperscriptBox["10", "6"]}]}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"First", "@", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", "belsostac", "]"}]}], "}"}], "]"}]}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.497941120439469*^9, 3.497941128448927*^9}, {
  3.4979411971688576`*^9, 3.497941363726384*^9}, {3.497941394839164*^9, 
  3.49794140700686*^9}, {3.4979414374346*^9, 3.497941455479632*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.5*^6, 755739.4718127828}, {1.49176119894395*^6, 
       764768.136189218}, {1.47387459850208*^6, 784343.2702459206}, {
       1.4563761863883922`*^6, 803472.0011421454}, {1.439232462760061*^6, 
       822196.3169319278}, {1.4310456817888801`*^6, 831129.5887388581}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.429319975015465*^6, 833012.6497026541}, {
       1.4224434276170866`*^6, 840516.2176152681}, {1.4060090809594684`*^6, 
       858431.7031921663}, {1.389929422787207*^6, 875942.7736626223}, {
       1.374204453100302*^6, 893049.4290266363}, {1.3602082621131148`*^6, 
       908258.5030502991}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.3584784370878995`*^6, 910137.7814981614}, {
       1.3438185791825617`*^6, 926049.4944353378}, {1.3280549600091302`*^6, 
       943140.5918931048}, {1.3126572406694351`*^6, 959818.1732518277}, {
       1.2974424712465904`*^6, 976288.9965610477}, {1.28918222874056*^6, 
       985213.7601988092}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.287447266425592*^6, 987088.2970020821}, {
       1.2829258153368123`*^6, 991973.4904134859}, {1.267407584451024*^6, 
       1.008733180471488*^6}, {1.252251800117319*^6, 
       1.0250878341116874`*^6}, {1.2374584623356976`*^6, 
       1.0410374513340842`*^6}, {1.2230275711061598`*^6, 
       1.056582032138678*^6}, {1.2179839265732542`*^6, 
       1.0620096740726503`*^6}}]}, 
     {Arrowheads[{{0.01999999999999997, 1.}}], 
      ArrowBox[{{1.2162452292024551`*^6, 1.0638807470038745`*^6}, {
       1.2089591264287056`*^6, 1.0717215765254688`*^6}, {
       1.1952531283033348`*^6, 1.0864560844944573`*^6}, {
       1.1819095767300478`*^6, 1.1007855560456428`*^6}, {
       1.1689284717088442`*^6, 1.1147099911790255`*^6}, {1.146598236735956*^6,
        1.1386314112691826`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.144855304299252*^6, 1.1404985398084826`*^6}, {
       1.1439209576792796`*^6, 1.1414994651473032`*^6}, {
       1.1200979425712333`*^6, 1.166980219354211*^6}, {1.0974594263847051`*^6,
        1.1911522537997481`*^6}, {1.0760054091196954`*^6, 
       1.2140155684839156`*^6}, {1.0750152441745428`*^6, 
       1.215068851953406*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.0732657674027365`*^6, 1.2169298499346226`*^6}, {
       1.0511782571991654`*^6, 1.240425338735259*^6}, {1.0277650986314509`*^6,
        1.265288523142197*^6}, {1.0057659334165519`*^6, 
       1.2886051217047295`*^6}, {1.0032153121662369`*^6, 
       1.2913025515552307`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.001460423986799*^6, 1.2931584475487748`*^6}, {
       985180.7615544684, 1.3103751344228568`*^6}, {965853.1520173611, 
       1.3307749877883529`*^6}, {947626.6737773909, 1.349981108292992*^6}, {
       931162.9068845176, 1.3672976480595276`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{929401.7455025254, 1.36914759166527*^6}, {914477.1111888612, 
       1.3848121507196988`*^6}, {907126.9184352676, 1.3925177192973117`*^6}, {
       899994.5729050147, 1.3999881341808534`*^6}, {883066.1780838721, 
       1.417662599348482*^6}, {867364.0001415611, 1.4340186946139531`*^6}, {
       858766.1243934529, 1.4429646212840301`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{856996.2054469119, 1.4448061883840454`*^6}, {
       852232.4563961333, 1.4497627789340182`*^6}, {838242.1810444715, 
       1.4642828413632708`*^6}, {813345.9888068516, 1.4900212869700443`*^6}, {
       792051.9575570875, 1.5119127434277928`*^6}, {785904.9678417733, 
       1.5181842231036162`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{784117.06471039, 1.520008335176372*^6}, {769060.1821148662, 
       1.535370152513374*^6}, {750294.1059798533, 1.5543375258302793`*^6}, {
       734833.0556003014, 1.5698057759497869`*^6}, {722156.3402307401, 
       1.5823280927037748`*^6}, {711875.1445583863, 
       1.5922485223691172`*^6}}]}, 
     {Arrowheads[{{0.010443627147272054`, 1.}}], 
      ArrowBox[{{710037.0854997386, 1.5940220841408372`*^6}, {
       703223.4693878313, 1.6005966112249373`*^6}, {690566.2418521323, 
       1.6122557493594754`*^6}, {679858.6864664224, 1.6213281897001876`*^6}, {
       673303.5637055453, 1.626058067376318*^6}, {669266.2300903602, 
       1.6281684445623062`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.5512991811762813`*^6}, {1.4913373510181939`*^6, 
       1.560114692721064*^6}, {1.4712996977795486`*^6, 
       1.580456199452835*^6}, {1.4520827655495498`*^6, 
       1.599882994901637*^6}, {1.4333963021677334`*^6, 
       1.618734086471569*^6}, {1.4281889981481233`*^6, 
       1.623973255762391*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.4263884173900904`*^6, 1.6257848548888497`*^6}, {
       1.415291528603593*^6, 1.6369496493266132`*^6}, {1.3977684448571284`*^6,
        1.6545296834667695`*^6}, {1.38082705092834*^6, 
       1.6714741888920383`*^6}, {1.3644314472974476`*^6, 
       1.6878244679684194`*^6}, {1.3541573628869485`*^6, 
       1.6980414070001992`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3523462347370454`*^6, 1.6998424614929373`*^6}, {
       1.348545734444671*^6, 1.7036218230619128`*^6}, {1.3331699123700107`*^6,
        1.7188662541725188`*^6}, {1.3183039810734661`*^6, 
       1.7335577613002374`*^6}, {1.3039234638433328`*^6, 
       1.7477241680038655`*^6}, {1.2900038839679062`*^6, 
       1.7613932978422001`*^6}, {1.279590335789874*^6, 
       1.7715703057726582`*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{1.2777636098758176`*^6, 1.773355538221416*^6}, {
       1.2634877345022159`*^6, 1.7873071418830636`*^6}, {
       1.2492434694699633`*^6, 1.8011571751689822`*^6}, {
       1.2354615710471321`*^6, 1.8145135934913505`*^6}, {
       1.2092848740297332`*^6, 1.8397455852454372`*^6}, {
       1.2043769623417172`*^6, 1.8444376899333026`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.202530729596026*^6, 1.8462027415217613`*^6}, {
       1.1849576434500192`*^6, 1.8630031171453237`*^6}, {
       1.1624798793079897`*^6, 1.8842861891910096`*^6}, {1.141609960591304*^6,
        1.9038604058635535`*^6}, {1.1282153295719887`*^6, 
       1.9163122825629972`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{1.1263445976130283`*^6, 1.9180513467938143`*^6}, {
       1.122106266287621*^6, 1.9219913716440138`*^6}, {1.1039687963969407`*^6,
        1.9386790865323904`*^6}, {1.0871975509192627`*^6, 
       1.9539235505286832`*^6}, {1.0713229439065147`*^6, 
       1.9681779070266902`*^6}, {1.0564954683275535`*^6, 
       1.981335551073574*^6}, {1.0505216807048111`*^6, 
       1.986523363529251*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.0485931764035188`*^6, 1.9881981332510575`*^6}, {
       1.0299819114709918`*^6, 2.0043607018139723`*^6}, {
       1.0251504159520173`*^6, 2.00848237667013*^6}, {1.0204582741847176`*^6, 
       2.0124587299455602`*^6}, {1.0055393380409172`*^6, 
       2.0247152601976756`*^6}, {992008.9978048445, 2.0355313599212775`*^6}, {
       969573.9319142315, 2.0529242093757503`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{967555.2940423605, 2.0544891642004757`*^6}, {
       967469.2748232635, 2.0545558508478536`*^6}, {947457.6539681877, 
       2.0689067581298705`*^6}, {931060.312680314, 2.0795460884531697`*^6}, {
       904162.8851859578, 2.0932327528206147`*^6}, {885968.7708395281, 
       2.098168838383084*^6}, {877119.5022920612, 2.097816799693998*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{874567.3122438496, 2.0977152693094183`*^6}, {
       873291.0485263824, 2.0976644974062247`*^6}, {864248.0642965367, 
       2.0936678234809244`*^6}, {856340.072050476, 2.0867740885731587`*^6}, {
       850177.4957780712, 2.0784206290656717`*^6}, {844988.2407550896, 
       2.0693975808528177`*^6}, {840307.863753733, 2.0600952650579095`*^6}, {
       835974.5437354451, 2.0507563474363869`*^6}, {831885.5545307116, 
       2.0414776594743426`*^6}, {827952.8722201722, 2.032268464039663*^6}, {
       824157.3067262266, 2.0232156680917596`*^6}, {820691.3432638679, 
       2.014860644915674*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{819716.7488663286, 2.0124996827040059`*^6}, {
       816787.8730631956, 2.0053944350653158`*^6}, {813194.8111118132, 
       1.996644763566424*^6}, {809687.8106378594, 1.9880860446487805`*^6}, {
       799043.4070414315, 1.962103045512349*^6}, {789165.3066739173, 
       1.9379103376237308`*^6}, {781010.1718944436, 
       1.9179472457339093`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{780044.2401009037, 1.9155827250147334`*^6}, {
       779885.0796822606, 1.9151931135431253`*^6}, {771258.8693508136, 
       1.8940563090837998`*^6}, {763146.9121776681, 1.8741864225675443`*^6}, {
       755573.8723102197, 1.855638777819925*^6}, {742139.6395448849, 
       1.8227117125371946`*^6}, {741436.3506402088, 
       1.8209898992973077`*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{740470.5248467257, 1.8186253352787567`*^6}, {
       730271.295419973, 1.7936552722692823`*^6}, {719835.7321047452, 
       1.7680870962624042`*^6}, {710457.7151937506, 1.7451282018939417`*^6}, {
       702126.0303887258, 1.7247222584249626`*^6}, {701847.0477061917, 
       1.7240388731896915`*^6}}]}, 
     {Arrowheads[{{0.009928337249863325, 1.}}], 
      ArrowBox[{{700881.6717697432, 1.72167412547323*^6}, {694586.6726206001, 
       1.7062541379833524`*^6}, {681714.6731737555, 
       1.6747172192550213`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.2050117825830516`*^6, 300000.}, {1.2019310845707685`*^6, 
       303472.4160297272}, {1.187878077573267*^6, 319303.21534606186`}, {
       1.174094198481105*^6, 334822.2771174762}, {1.1605764253645404`*^6, 
       350033.67631905456`}, {1.1473181032684126`*^6, 364945.5098702622}, {
       1.137150540441048*^6, 376375.5341166312}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.135452913234424*^6, 378283.94820390723`}, {
       1.1343125772375616`*^6, 379565.8746905641}, {1.109033293551049*^6, 
       407964.58581631293`}, {1.08468533466372*^6, 435294.5850520232}, {
       1.0689762650071713`*^6, 452918.3472077509}, {1.0674980712221784`*^6, 
       454576.21866011416`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.065798239093826*^6, 456482.66907819593`}, {
       1.0536251179044629`*^6, 470135.45960599644`}, {1.0386235193104907`*^6, 
       486955.9351206618}, {1.0239630951801513`*^6, 503389.78662564897`}, {
       1.0096354714683411`*^6, 519447.02699485974`}, {997786.3130402289, 
       532724.0593522487}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{996085.5958141363, 534629.7202292295}, {995632.2741299565, 
       535137.669102196}, {981945.129119894, 550471.7258215598}, {
       969280.2475752244, 564604.7781205557}, {943957.9570708792, 
       592925.9060562791}, {927981.9196607978, 610789.140373958}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{926279.1922725989, 612693.005364618}, {919832.8835189929, 
       619900.7954313279}, {896905.0269195659, 645529.4462457021}, {
       875174.3872725978, 669811.8584994016}, {858151.8224777549, 
       688831.25644753}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{856448.3997335524, 690734.4993158254}, {854531.5850564968, 
       692876.1660725751}, {834867.2407496707, 714850.5028453717}, {
       816181.3543521196, 735734.8688177911}, {798473.9258638435, 
       755529.2639898333}, {788972.8100361177, 766151.2149958274}, {
       788324.6611018433, 766875.9997703993}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{786622.0278708824, 768779.9489666781}, {779739.8441434721, 
       776475.8684038025}, {762487.9674814496, 795785.3493077012}, {
       746173.9904214101, 814059.456473409}, {730304.68647392, 
       831843.951544149}, {718581.4061450068, 844995.7177366873}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{716881.8257646426, 846902.3925888486}, {715324.7287515291, 
       848649.2224249536}, {701185.5812037955, 864530.1052061507}, {
       687838.7077802776, 879541.435978068}, {663351.047780016, 
       907147.2412485228}, {649058.911851642, 923311.8695026842}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{647367.0475199457, 925225.3944030493}, {646306.311526025, 
       926425.1033271364}, {630770.2291673644, 944054.6273572043}, {
       616575.8338763425, 960222.5198438982}, {603556.1588252672, 
       975115.4872923895}, {580726.857703123, 1.0014198403750826`*^6}, {
       580112.9962498848, 1.0021354547791847`*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{578449.993342792, 1.0040741150877959`*^6}, {
       561654.1023212646, 1.0236540732059197`*^6}, {545710.997495533, 
       1.0425062863250076`*^6}, {532448.8541227442, 1.058464477851739*^6}, {
       513058.28520022705`, 1.0825641689033983`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{511495.48231425544`, 1.0845839060472096`*^6}, {
       492964.2032471732, 1.109470744245473*^6}, {482167.58145239466`, 
       1.1262494387549008`*^6}, {476500.8439206765, 1.1375073865167063`*^6}, {
       473896.23174821015`, 1.1454593261504686`*^6}, {472936.1994247427, 
       1.1519007933898356`*^6}, {473128.7059739748, 1.1570742883316262`*^6}, {
       473920.25170153315`, 1.1615709102672837`*^6}, {475008.76125079964`, 
       1.1657438416828502`*^6}, {476260.8229736182, 1.1697042273234278`*^6}, {
       477609.00542259036`, 1.1735239664942971`*^6}, {478116.9277366028, 
       1.1748757648026606`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{479015.50217813835`, 1.17726669362388*^6}, {
       480434.0887687675, 1.1809133116845416`*^6}, {481867.95995094033`, 
       1.1845278493889794`*^6}, {483302.8833170089, 1.188104404430643*^6}, {
       490569.4730107127, 1.2060534381188897`*^6}, {497584.42988408793`, 
       1.2232519908872084`*^6}, {504312.6327906863, 1.2397412888554733`*^6}, {
       513591.0372199659, 1.262497926929297*^6}, {517437.33822972473`, 
       1.2719345156237693`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{518401.41263075935`, 1.2742997942565002`*^6}, {
       522267.50945871294`, 1.2837849503911443`*^6}, {530383.0946022865, 
       1.303693758299857*^6}, {537924.1109522335, 1.3221938843024876`*^6}, {
       551438.4854994863, 1.355343823254848*^6}, {556969.1338322766, 
       1.3689090052767536`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{557933.4408281079, 1.3712741890918035`*^6}, {
       562140.8097895706, 1.3815937253127524`*^6}, {571270.5881450505, 
       1.4039837217439963`*^6}, {579237.1043855065, 1.4235203976835734`*^6}, {
       585903.9305710784, 1.439868224753152*^6}, {596479.9734314812, 
       1.4658011746469196`*^6}, {596511.7503319647, 
       1.4658790830652544`*^6}}]}, 
     {Arrowheads[{{0.011586601849366966`, 1.}}], 
      ArrowBox[{{597476.3938410901, 1.4682441296528475`*^6}, {
       608152.6452156331, 1.4944194282401372`*^6}, {613207.9872005073, 
       1.5068152223138951`*^6}, {616213.9204487231, 1.5141847072700672`*^6}, {
       618040.9990102017, 1.5186611625860427`*^6}, {619124.5602614, 
       1.521316625584078*^6}, {619831.146061564, 1.5230494802388991`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999973`, 1.}}], 
      ArrowBox[{{327443.281069396, 2.5*^6}, {329870.2777131605, 
       2.4974392286311584`*^6}, {346026.0803277177, 2.480354377438817*^6}, {
       370247.2754023683, 2.454673281445226*^6}, {393306.9910034701, 
       2.430149688314173*^6}, {397521.70857970306`, 
       2.4256537356266654`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{399268.5844954905, 2.423790296066061*^6}, {
       415265.01323798776`, 2.4067264749453026`*^6}, {435543.4097385975, 
       2.384955831308712*^6}, {454989.1503539635, 2.364028513482707*^6}, {
       468889.5820386341, 2.349015689472747*^6}}]}, 
     {Arrowheads[{{0.020000000000000025`, 1.}}], 
      ArrowBox[{{470624.9097264128, 2.347141490903435*^6}, {473452.7698166744,
        2.3440873292181753`*^6}, {490934.2681267302, 
       2.3251322785151163`*^6}, {507433.64528413094`, 
       2.3071633613735307`*^6}, {523046.5456768941, 2.29008767743876*^6}, {
       537868.6136930371, 2.273812326356148*^6}, {539665.3618723747, 
       2.271830696830059*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{541381.032606776, 2.269938487435647*^6}, {551899.84933256, 
       2.258337308125693*^6}, {565140.2525954627, 2.2436626227473957`*^6}, {
       572048.1028996292, 2.235985990648563*^6}, {578751.7092441504, 
       2.228516883769936*^6}, {591796.3143857486, 2.2138629559318363`*^6}, {
       604064.4027997366, 2.2000011250738883`*^6}, {609513.7552259428, 
       2.193806625627801*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{611200.8214754044, 2.1918888691440127`*^6}, {
       627135.2848473174, 2.173775519738249*^6}, {647448.9693631465, 
       2.1503727296540807`*^6}, {665329.4790984823, 2.1294682346442435`*^6}, {
       677875.5813120918, 2.1144801956029395`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{679515.066087786, 2.112521606281144*^6}, {688552.7727119643, 
       2.101724826737925*^6}, {707590.9274195326, 2.0783058463832429`*^6}, {
       723269.5800771231, 2.0583748278189793`*^6}, {736098.2051886545, 
       2.0414091677019321`*^6}, {742592.275214263, 2.0321879375372988`*^6}}]}, 
     {Arrowheads[{{0.00834589567253911, 1.}}], 
      ArrowBox[{{744062.9712518001, 2.0300996282627045`*^6}, {
       755080.1668428371, 2.014455803063235*^6}, {767436.0138108984, 
       1.9944657893332022`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.9892375967930763`*^6}, {1.4854924434596752`*^6, 
       2.002940641586204*^6}, {1.4648552104951718`*^6, 
       2.0223274507899594`*^6}, {1.4450671978174858`*^6, 
       2.0408061401010442`*^6}, {1.4261284054266168`*^6, 
       2.0583767095194575`*^6}, {1.4254017437005718`*^6, 
       2.059047054255936*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.423524361655416*^6, 2.0607789373691136`*^6}, {
       1.4112804493414212`*^6, 2.0720739345864078`*^6}, {
       1.3968810159309893`*^6, 2.085296838827725*^6}, {1.3694277171344163`*^6,
        2.110319684833459*^6}, {1.3480233544814799`*^6, 
       2.129610534682423*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{1.3461260132012556`*^6, 2.1313205284039145`*^6}, {
       1.3437685090368981`*^6, 2.13344524753666*^6}, {1.3199033916384343`*^6, 
       2.1546735269373283`*^6}, {1.2976127390136402`*^6, 
       2.1742451726262914`*^6}, {1.2766769252371308`*^6, 
       2.192400834194378*^6}, {1.2693197613632104`*^6, 
       2.1986904367615194`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.2673783067288857`*^6, 2.200350176609822*^6}, {
       1.2570959503089061`*^6, 2.2091405116415885`*^6}, {
       1.2388698142289661`*^6, 2.224464204967922*^6}, {1.2313578215104209`*^6,
        2.230720676232422*^6}, {1.2240598896245924`*^6, 
       2.2367547385814786`*^6}, {1.2033638295402685`*^6, 
       2.253344771748815*^6}, {1.1883435551630722`*^6, 
       2.2650759731568457`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.1863305561349264`*^6, 2.2666481745987316`*^6}, {
       1.1843660471425701`*^6, 2.268182504137492*^6}, {1.1661476119759958`*^6,
        2.2822190380342505`*^6}, {1.149487871271669*^6, 
       2.294653174947173*^6}, {1.1202855966580538`*^6, 
       2.3153048874358963`*^6}, {1.1033981954646278`*^6, 
       2.3262459491195767`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1012545642548897`*^6, 2.3276347715336457`*^6}, {
       1.0957510800704332`*^6, 2.3312003858781867`*^6}, {1.071776324443511*^6,
        2.34483366873973*^6}, {1.0521020645757588`*^6, 
       2.3541465745956306`*^6}, {1.0219303851554634`*^6, 
       2.363684902660758*^6}, {1.007324839990419*^6, 2.364339358515223*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.0047731915595849`*^6, 2.3644536946276533`*^6}, {
       1.0005626145670775`*^6, 2.364642365213536*^6}, {985078.1306309019, 
       2.3600206520253294`*^6}, {970571.0844456311, 2.349908608332596*^6}, {
       959611.2946920105, 2.3368434177894397`*^6}, {950630.4112853215, 
       2.3224121953061977`*^6}, {942672.5824266147, 2.3073726858957894`*^6}, {
       937036.9280171243, 2.295608382251265*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{935933.4270429871, 2.293304848430966*^6}, {935421.8639985226,
        2.292236971916348*^6}, {928663.5750428163, 2.277202484079028*^6}, {
       922217.9240597244, 2.2622922165331882`*^6}, {916042.7625032255, 
       2.2476755081387055`*^6}, {910085.9134569465, 2.2333854970199033`*^6}, {
       904133.1247507489, 2.2189899985844824`*^6}, {898358.3887739355, 
       2.204957348834377*^6}, {896021.5621564756, 2.1992630431665243`*^6}}]}, 
     {Arrowheads[{{0.010677571704318056`, 1.}}], 
      ArrowBox[{{895051.8469225308, 2.1969000715572494`*^6}, {
       892746.8270880503, 2.191283271658649*^6}, {886436.2302914121, 
       2.1758793794246055`*^6}, {880318.6797127648, 2.16093083554671*^6}, {
       874384.1670692464, 2.1464217830478144`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{800067.689483844, 300000.}, {792858.781397366, 
       308171.8456295325}, {770190.052202021, 333871.5072117332}, {
       748543.2121226799, 358420.0623568829}, {732493.0054412682, 
       376629.1967386249}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{730804.0725495205, 378545.30950888566`}, {727869.3161393647, 
       381874.82263671944`}, {708641.499445197, 403681.7761911091}, {
       690166.3742571537, 424652.83695300645`}, {672566.3031251798, 
       444644.7259930667}, {663271.1477566296, 455211.3018386495}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{661584.1171999404, 457129.08972107555`}, {655841.2860492757, 
       463657.44331128965`}, {639991.323029441, 481690.9889076754}, {
       624936.5521390825, 498837.480574301}, {610597.1114516066, 
       515189.0361032435}, {596973.0009670136, 530745.6554945029}, {
       594195.4546757988, 533921.8857562536}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{592514.0639892529, 535844.6202205988}, {584064.2206853033, 
       545507.3387480791}, {577151.7640024847, 553418.3501459553}, {
       570434.6224024957, 561113.0675940829}, {555929.2137638143, 
       577786.0454399451}, {542337.4886186838, 593450.7240171107}, {
       525470.446976107, 612938.6435863074}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{523798.8907289614, 614869.9338736056}, {520248.73500423646`, 
       618971.72900091}, {500579.0357667463, 641831.4684252664}, {
       483080.8260563441, 662306.7332689131}, {467506.5410231604, 
       680674.314510583}, {457490.1002515608, 692595.8527432737}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{455847.0275079326, 694551.4330715471}, {453691.4154258914, 
       697117.0362071209}, {441338.87183019036`, 711963.981660847}, {
       424178.95205510553`, 732937.0268543441}, {410059.59978164517`, 
       750600.9077386991}, {391933.69652792386`, 774244.0460613588}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{390379.66249031894`, 776271.1032068653}, {388690.4649264497, 
       778474.465494406}, {374341.0709923108, 798739.1815428854}, {
       364939.6818779172, 813649.0043429119}, {356948.1449517114, 
       829219.8091524248}, {353043.5521994062, 840372.8674364719}, {
       351614.32468248205`, 848847.8596493202}, {351653.4119204729, 
       855730.4899678632}, {352536.8246245448, 862040.097422239}, {
       353934.7695050353, 867635.8449022386}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{354699.3993827417, 870072.687402155}, {355673.35468981625`, 
       873145.3830652024}, {357525.4500944525, 878394.6675692708}, {
       359454.1395691222, 883546.6829192353}, {361428.22063267225`, 
       888634.4010130356}, {363429.297648775, 893685.1973762439}, {
       365442.1287039331, 898706.6445654597}, {367459.36615077686`, 
       903706.0494742695}, {369488.93291269656`, 908716.8697500852}, {
       381457.9488054845, 938174.0217408937}, {392392.5279756593, 
       965016.5798672229}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{393356.13330021175`, 967382.0496386064}, {
       404738.83055763814`, 995322.9600960166}, {418135.20618484373`, 
       1.0282116514813621`*^6}, {431113.5150254625, 1.0600763633374237`*^6}, {
       431897.85704222403`, 1.0620018544297752`*^6}}]}, 
     {Arrowheads[{{0.0055632552868094525`, 1.}}], 
      ArrowBox[{{432861.4284523221, 1.0643673380164495`*^6}, {
       443582.61593521497`, 1.0906869161553022`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.5*^6, 1.159515433447934*^6}, {1.4995203585466912`*^6, 
       1.160025307476342*^6}, {1.4803146844749663`*^6, 
       1.1804081900196492`*^6}, {1.4616246512988606`*^6, 
       1.2002095738199214`*^6}, {1.443450259018374*^6, 
       1.2194294588771584`*^6}, {1.4298449891580378`*^6, 
       1.2337894931762544`*^6}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.4280882758717074`*^6, 1.2356436616936263`*^6}, {
       1.4257915076335063`*^6, 1.2380678451913602`*^6}, {
       1.4085991282308097`*^6, 1.2561839091231541`*^6}, {
       1.3918238518968357`*^6, 1.2738368270331672`*^6}, {
       1.3754656786315846`*^6, 1.2910265989213996`*^6}, {
       1.3595246084350562`*^6, 1.3077532247878513`*^6}, {
       1.3576840063991915`*^6, 1.3096815072858687`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.3559204028600226`*^6, 1.311529123322229*^6}, {
       1.3440006413072506`*^6, 1.324016704632522*^6}, {1.3288937772481677`*^6,
        1.3398170384554123`*^6}, {1.3142040162578074`*^6, 
       1.3551542262565217`*^6}, {1.29993135833617*^6, 
       1.3700282680358503`*^6}, {1.285250211008742*^6, 
       1.3853131525004036`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.2834795996552357`*^6, 1.387154053679999*^6}, {
       1.270303142006447*^6, 1.4008490291874472`*^6}, {1.255704965358306*^6, 
       1.4159421762260466`*^6}, {1.2411067887101646`*^6, 
       1.4310353232646463`*^6}, {1.2275725436334955`*^6, 
       1.4449647344168471`*^6}, {1.2136127259282374`*^6, 
       1.4593596399236072`*^6}, {1.212431642547005*^6, 
       1.460574295113044*^6}}]}, 
     {Arrowheads[{{0.020000000000000028`, 1.}}], 
      ArrowBox[{{1.210651028121637*^6, 1.4624055227693866`*^6}, {
       1.186922033419001*^6, 1.4868090043640565`*^6}, {1.1618380814551464`*^6,
        1.5125084643674826`*^6}, {1.1392894954664*^6, 
       1.5355210396165804`*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.1375003560275252`*^6, 1.5373439374148822`*^6}, {
       1.1161069770371688`*^6, 1.5590919978916652`*^6}, {1.095294580999767*^6,
        1.5801625284172436`*^6}, {1.0757029278998487`*^6, 
       1.5999183687536207`*^6}, {1.065659262417144*^6, 
       1.609988098512031*^6}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.0638555060493734`*^6, 1.611796535800662*^6}, {
       1.0496064269079412`*^6, 1.6260825926697901`*^6}, {
       1.0258119548006202`*^6, 1.6497721296008683`*^6}, {
       1.0040546559789191`*^6, 1.6712821457254284`*^6}, {991340.5977561793, 
       1.683767611748219*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{989518.1907489672, 1.6855572528187267`*^6}, {
       984069.674843872, 1.6909078072220432`*^6}, {965719.1910746725, 
       1.7087986276428667`*^6}, {948937.9759380342, 1.7250208904678135`*^6}, {
       933570.061216271, 1.739744916767098*^6}, {919459.4786916968, 
       1.7531410276109336`*^6}, {915935.9184222114, 
       1.7564347160511017`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{914069.9804439315, 1.7581789230119858`*^6}, {
       894671.2324889224, 1.7763121255135792`*^6}, {873895.0818393265, 
       1.7952594293383916`*^6}, {856447.8546818786, 1.810714746016161*^6}, {
       841783.7599476784, 1.8232571133960595`*^6}, {837984.0952534021, 
       1.8263371117067193`*^6}}]}, 
     {Arrowheads[{{0.006326385437623616, 1.}}], 
      ArrowBox[{{835999.8917653646, 1.8279455018892444`*^6}, {
       824201.5856531492, 1.8375091781128366`*^6}, {810472.934438155, 
       1.8477545520588455`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.5*^6, 363704.85149473284`}, {1.492106750354624*^6, 
       372555.7506600674}, {1.4757024811426918`*^6, 390935.6772382587}, {
       1.4595858262715493`*^6, 408978.50194094377`}, {1.4437567857411962`*^6, 
       426684.22476812254`}, {1.4319335300024964`*^6, 439897.53253250674`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.430230330920054*^6, 441800.9755568054}, {
       1.4282153595516325`*^6, 444052.8457197951}, {1.4129615477028582`*^6, 
       461084.3647959614}, {1.3979765956906106`*^6, 477802.70731259475`}, {
       1.3832417490106267`*^6, 494231.7985856683}, {1.3687570076629065`*^6, 
       510371.6386151821}, {1.362024253221618*^6, 517868.7127890348}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.360317625008703*^6, 519769.0818595225}, {
       1.3545223716474504`*^6, 526222.2274011362}, {1.3405378409642577`*^6, 
       541783.5649435304}, {1.3268034156133288`*^6, 557055.6512423649}, {
       1.3133190955946636`*^6, 572038.4862976397}, {1.3000848809082625`*^6, 
       586732.0701093547}, {1.2919842111755551`*^6, 595722.4468450608}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.2902744478178804`*^6, 597619.995717142}, {
       1.2858602187383322`*^6, 602519.0452688861}, {1.2719095527739937`*^6, 
       617991.3433397374}, {1.2547040642230306`*^6, 637045.2326906348}, {
       1.2379155913500753`*^6, 655622.6502511415}, {1.2218004228676315`*^6, 
       673446.6174063236}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.2200874294721605`*^6, 675341.2509034032}, {
       1.2127641386782804`*^6, 683441.0790076}, {1.1885157340376382`*^6, 
       710234.0122073973}, {1.1651703774281486`*^6, 736001.449850533}, {
       1.1515036339886587`*^6, 751068.6063112977}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.1497875968855787`*^6, 752960.4834537245}, {
       1.1427280688498116`*^6, 760743.3919370075}, {1.1211256619702976`*^6, 
       784535.8136838569}, {1.100300010457277*^6, 807454.6903081175}, {
       1.081086503610285*^6, 828581.4458489681}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.0793675526202652`*^6, 830470.6757489233}, {
       1.0609789735307163`*^6, 850671.8081888725}, {1.0425518550305519`*^6, 
       870889.3785647061}, {1.0245829129677942`*^6, 890609.867927701}, {
       1.0105557664571085`*^6, 905990.9305281648}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0088346416060389`*^6, 907878.180301834}, {
       1.0073361127408295`*^6, 909521.3488726356}, {990784.1475843074, 
       927656.0897517744}, {975265.9237143737, 944645.3939495734}, {
       960341.4712510323, 960973.4209949687}, {945982.0569090822, 
       976673.7526202692}, {939916.9741869061, 983301.8171213911}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{938192.6772860533, 985186.1691741914}, {932158.9474033226, 
       991779.9705577835}, {918843.4094485524, 1.0063256565398206`*^6}, {
       906006.7097595709, 1.020344392298689*^6}, {893620.1150511771, 
       1.0338697595666974`*^6}, {881654.8920381704, 1.0469353400761547`*^6}, {
       869196.1616831772, 1.060537695932477*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{867470.9797108362, 1.06242123770889*^6}, {858989.4528694218, 
       1.071681310205413*^6}, {837962.536547573, 1.094630708976989*^6}, {
       818443.5552869382, 1.1159320552122914`*^6}, {800301.9213018311, 
       1.1357338677327293`*^6}, {798452.7597183912, 
       1.1377528857294498`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{796727.6317116546, 1.139636476932858*^6}, {783450.3402057483,
        1.154133366084242*^6}, {767826.256697433, 1.1711984559410713`*^6}, {
       753336.19161907, 1.1870336853170805`*^6}, {739886.6658128438, 
       1.2017436022261328`*^6}, {727765.799159847, 1.215019727857633*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{726043.6374524717, 1.216906031522167*^6}, {715841.5708528587,
        1.2280804732312425`*^6}, {695155.6494895912, 1.250795018132151*^6}, {
       680629.1926858599, 1.2667928426190666`*^6}, {667805.6023318602, 
       1.280958880663132*^6}, {657359.0852521642, 1.2925417606114422`*^6}}]}, 
     {Arrowheads[{{0.017245621735219742`, 1.}}], 
      ArrowBox[{{655650.3395731112, 1.2944402239766426`*^6}, {
       646325.7040351209, 1.304824009152645*^6}, {629356.5056597119, 
       1.323866549743444*^6}, {616061.7432021821, 1.3389819712611747`*^6}, {
       597517.9367309924, 1.3606308598663458`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{300000., 2.1547018574575903`*^6}, {304870.369988014, 
       2.149610877953029*^6}, {325972.5307332378, 2.127518778898037*^6}, {
       346060.93536766456`, 2.1064508803550615`*^6}, {365188.213819604, 
       2.0863558223228664`*^6}, {370498.7749395661, 
       2.0807540271435857`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{372256.04557051323`, 2.0789003868357604`*^6}, {
       382845.61011539475`, 2.067730084813397*^6}, {399778.71490609227`, 
       2.049846067809147*^6}, {415855.9533709221, 2.0328321713132064`*^6}, {
       431077.3255098842, 2.016688395325575*^6}, {442416.9310309329, 
       2.0046319296324532`*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{444166.8689240959, 2.002771365247312*^6}, {
       445442.83132297866`, 2.001414739846253*^6}, {459036.50741286814`, 
       1.9869280346395785`*^6}, {471942.3903822154, 1.97314510946989*^6}, {
       495690.7769592832, 1.9476905992414707`*^6}, {501655.27748457214`, 
       1.9412797769629061`*^6}, {507445.3545177956, 1.935048012678871*^6}, {
       513885.1322766983, 1.928087444309276*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{515619.7289947156, 1.9262125691968948`*^6}, {
       518873.2567551246, 1.9226959257246268`*^6}, {529620.5108203109, 
       1.911044717975431*^6}, {549831.6032014039, 1.8890662601622*^6}, {
       567629.8895708642, 1.8695795295126657`*^6}, {583302.9160132115, 
       1.8522924283319956`*^6}, {584599.6088345954, 
       1.8508466837021587`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{586305.0285222741, 1.8489452300082545`*^6}, {
       603553.9352571311, 1.829713601768144*^6}, {620211.1531138878, 
       1.8108713874226564`*^6}, {645328.6310545062, 1.7817412837272775`*^6}, {
       653416.6121099965, 1.771921694625783*^6}}]}, 
     {Arrowheads[{{0.002235493176624513, 1.}}], 
      ArrowBox[{{655040.491966385, 1.7699501478540327`*^6}, {
       662300.8366436142, 1.761135389142745*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{300000., 1.8322230085514348`*^6}, {300975.7877732489, 
       1.8312123149981902`*^6}, {318123.87023314065`, 
       1.8134371614439415`*^6}, {334378.5065428121, 1.79657712061331*^6}, {
       349739.69670226314`, 1.7806321925062959`*^6}, {364207.4407114938, 
       1.7656023771228986`*^6}, {370892.7374930077, 
       1.7586527071101451`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{372663.48393084283`, 1.7568119356647783`*^6}, {
       378282.2882274222, 1.7509709330879822`*^6}, {391604.55443229503`, 
       1.737115173720652*^6}, {415991.3429088734, 1.7117307089887504`*^6}, {
       437682.1231062486, 1.689131233787827*^6}, {443439.04303310934`, 
       1.6831288965233872`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{445207.0628535885, 1.6812855060667621`*^6}, {
       456991.21198944043`, 1.668998998978516*^6}, {461585.309397298, 
       1.6642070290659512`*^6}, {466043.95881564775`, 
       1.6595557206979177`*^6}, {475652.2117384716, 1.6495286979682446`*^6}, {
       484631.7360328951, 1.6401560840341824`*^6}, {501412.8956561861, 
       1.6226385702602412`*^6}, {515895.47426279995`, 1.60751884784381*^6}}]}, 
     {Arrowheads[{{0.016283096645470414`, 1.}}], 
      ArrowBox[{{517662.38930118416`, 1.6056743984118183`*^6}, {
       528672.401847249, 1.5941813277001777`*^6}, {543988.9471828529, 
       1.5781984699435355`*^6}, {556501.343996909, 1.565154021343555*^6}, {
       575252.19602955, 1.545653861336926*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000035`, 1.}}], 
      ArrowBox[{{619068.5698368254, 2.5*^6}, {631750.5388745841, 
       2.48555558716096*^6}, {648881.1292763561, 2.465849320392859*^6}, {
       664912.664106037, 2.447255951388068*^6}, {679845.1433636268, 
       2.429775480146586*^6}, {685845.065272298, 2.4226764304148536`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{687493.8207566729, 2.420725638828362*^6}, {693678.5670491256,
        2.4134079066684125`*^6}, {706545.4105814202, 2.398022575671891*^6}, {
       718578.1493793977, 2.383488831875364*^6}, {740141.312772402, 
       2.3569761058822926`*^6}, {744565.5523281108, 2.3514589581706277`*^6}, {
       748847.1113621606, 2.346088096982985*^6}, {752253.6785248147, 
       2.34171021882631*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{753822.2559183517, 2.339694394572644*^6}, {760400.8656484402,
        2.331240032611318*^6}, {770899.9531526498, 2.3174788286977974`*^6}, {
       789960.4573455391, 2.2919588350234427`*^6}, {805486.3328194397, 
       2.2700992342424407`*^6}, {814102.1266798998, 
       2.2572355801242217`*^6}}]}, 
     {Arrowheads[{{0.014964882251564933`, 1.}}], 
      ArrowBox[{{815523.5148333749, 2.255113402427057*^6}, {818093.6025951566,
        2.2512761796990675`*^6}, {830304.788082907, 2.231478998441989*^6}, {
       839570.7223657568, 2.2147806068821037`*^6}, {851882.8192936291, 
       2.188004414180128*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{561245.9516872717, 300000.}, {560695.8522162372, 
       300628.71307571296`}, {545847.039095027, 317613.7923045106}, {
       531586.2780116665, 333947.3267891746}, {518010.95027423074`, 
       349516.9082290177}, {494099.3767031269, 377004.54095825605`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{492424.00131301326`, 378932.5179947907}, {470310.6137620394, 
       404444.772347714}, {449939.6480272517, 428047.658156969}, {
       444681.40595114767`, 434155.42230835947`}, {439573.00295569265`, 
       440097.5308903852}, {428391.31010174204`, 453169.9253724907}, {
       425712.5358205125, 456313.9374806791}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{424056.0229848648, 458258.14623657893`}, {
       417930.42004374746`, 465447.6171643001}, {401043.80209856946`, 
       485336.58204481326`}, {386041.0607023803, 503153.59256663587`}, {
       372726.9220880593, 519116.1494535033}, {360906.11248848564`, 
       533441.753429151}, {358400.73868301674`, 536535.4317627624}}]}, 
     {Arrowheads[{{0.01832927934867197, 1.}}], 
      ArrowBox[{{356793.26005471626`, 538520.373807443}, {341122.8096825991, 
       557870.5133707797}, {317833.25405333494`, 587907.0928675246}, {
       302047.438331962, 609776.7050275498}, {300000., 612923.7149547439}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000004, 1.}}], 
      ArrowBox[{{1.5*^6, 2.23310364833144*^6}, {1.4936372607912768`*^6, 
       2.2387676975900414`*^6}, {1.4794530549687075`*^6, 
       2.251306489872096*^6}, {1.4523856096330541`*^6, 
       2.275015116005725*^6}, {1.4268923038265153`*^6, 
       2.297076459491294*^6}, {1.4230725673264733`*^6, 
       2.300336453271625*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.4211297367107*^6, 2.301994582235125*^6}, {
       1.4029731375490916`*^6, 2.3174905203288016`*^6}, {
       1.3806281108007827`*^6, 2.336257298518249*^6}, {1.3710021570094547`*^6,
        2.3442691804636554`*^6}, {1.3616488767627887`*^6, 
       2.3519976953026904`*^6}, {1.3425728527916207`*^6, 
       2.3673088426576396`*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.3405809169693447`*^6, 2.368907646629713*^6}, {
       1.3370293354561138`*^6, 2.3717582819599253`*^6}, {1.314275809587855*^6,
        2.3895949400668605`*^6}, {1.292384310437568*^6, 2.4065465171699*^6}, {
       1.2722168647232251`*^6, 2.421727932265146*^6}, {1.2594758259052064`*^6,
        2.431025237727234*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2574125430355638`*^6, 2.4325308426757595`*^6}, {
       1.2536313984575917`*^6, 2.4352899941578195`*^6}, {
       1.2364858376534325`*^6, 2.44738351165314*^6}, {1.206048918150013*^6, 
       2.4676556519055227`*^6}, {1.1747017579307156`*^6, 
       2.4863440371267754`*^6}, {1.1716376230201805`*^6, 
       2.4879093888522806`*^6}}]}, 
     {Arrowheads[{{0.004734966520241933, 1.}}], 
      ArrowBox[{{1.1693630378561572`*^6, 2.4890713891934115`*^6}, {
       1.1488020548738078`*^6, 2.499575225065274*^6}, {1.1477878549406289`*^6,
        2.5*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{300000., 1.5986279293983637`*^6}, {305533.5186249601, 
       1.5929552931609685`*^6}, {330928.4270076606, 1.566940385937571*^6}, {
       355161.14167949685`, 1.5421498486832443`*^6}, {371409.7868349229, 
       1.525559402889633*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{373196.9898776373, 1.5237346048884024`*^6}, {
       376705.0550365614, 1.5201527453362446`*^6}, {395845.20754144224`, 
       1.500657667236053*^6}, {412866.63965672726`, 1.4833732057221495`*^6}, {
       416856.25236151717`, 1.4793293350038729`*^6}, {420729.0433096392, 
       1.4754076061813796`*^6}, {429280.9666687952, 1.4667773726700125`*^6}, {
       437264.69521928614`, 1.458742297382213*^6}, {444963.63663265144`, 
       1.4510170267450104`*^6}}]}, 
     {Arrowheads[{{0.01917120683470295, 1.}}], 
      ArrowBox[{{446766.6493295778, 1.449207848015336*^6}, {452169.4650850246,
        1.4437865554410983`*^6}, {465094.8957188365, 
       1.4309077831418838`*^6}, {476310.87882258935`, 1.419825008359144*^6}, {
       500607.6009877108, 1.3963017446344835`*^6}, {517067.30435129703`, 
       1.381037385806038*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.7734025573809035`*^6}, {1.485099414403063*^6, 
       1.7880607698615245`*^6}, {1.4691326131595112`*^6, 
       1.803723949331572*^6}, {1.453608017728905*^6, 
       1.8189082103342821`*^6}, {1.4385256281112446`*^6, 
       1.8336135528696545`*^6}, {1.4269655552066052`*^6, 
       1.8448469158924492`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4251337572992668`*^6, 1.8466269436697194`*^6}, {
       1.42388544430653*^6, 1.8478399769376891`*^6}, {1.409687466314761*^6, 
       1.8615874825383862`*^6}, {1.3959316941359378`*^6, 
       1.8748560696717454`*^6}, {1.382552812171804*^6, 
       1.8877352291663676`*^6}, {1.3695558842969502`*^6, 
       1.900203884761297*^6}, {1.3552379986576356`*^6, 
       1.9137798782351282`*^6}, {1.3514353899348644`*^6, 
       1.917385451886459*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{1.3495819103369697`*^6, 1.9191428920252323`*^6}, {
       1.3409201130183213`*^6, 1.9273558717089596`*^6}, {
       1.3141302374864912`*^6, 1.9525387070301264`*^6}, {
       1.2882051725846122`*^6, 1.976802920386989*^6}, {1.2750366336824517`*^6,
        1.9890089548678428`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{1.2731633738548097`*^6, 1.9907452958710233`*^6}, {
       1.2640097289426355`*^6, 1.999229889815243*^6}, {1.2414274064548796`*^6,
        2.0199478869236733`*^6}, {1.2203417050156621`*^6, 
       2.039085183321065*^6}, {1.2006699268001*^6, 2.056732046461921*^6}, {
       1.1975731699879807`*^6, 2.05947755050833*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1956619352480073`*^6, 2.0611720015196912`*^6}, {
       1.1822632157234026`*^6, 2.0730509577643473`*^6}, {
       1.1592306196776016`*^6, 2.0931331990476178`*^6}, {1.138314272371314*^6,
        2.110998390138704*^6}, {1.1192483386008218`*^6, 
       2.1269349069854333`*^6}, {1.118205353624577*^6, 
       2.12778785807481*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.1162281332771278`*^6, 2.129404825037619*^6}, {
       1.101766983162408*^6, 2.141231125535634*^6}, {1.085739170363258*^6, 
       2.1540258764859694`*^6}, {1.071110892802503*^6, 
       2.165372536103868*^6}, {1.0577318577143424`*^6, 
       2.175431298693302*^6}, {1.0454517723329762`*^6, 
       2.184362358558245*^6}, {1.0351091673490915`*^6, 
       2.191458356226088*^6}}]}, 
     {Arrowheads[{{0.01793264037025663, 1.}}], 
      ArrowBox[{{1.0330030106056788`*^6, 2.1929033774139467`*^6}, {
       1.0238847467392959`*^6, 2.1991593621713114`*^6}, {
       1.0058024081188018`*^6, 2.210399531056373*^6}, {977705.4327256342, 
       2.2247086708413446`*^6}, {951010.90924102, 2.2322062499883897`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.001503866844848*^6, 300000.}, {992892.550321691, 
       309728.0828089232}, {972055.1075470512, 333254.8152284974}, {
       951920.9387566649, 355978.9926118144}, {933754.1414172569, 
       376474.4805707309}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{932059.7935379804, 378385.8067250681}, {913762.4231286523, 
       399019.68226967717`}, {904055.3821092929, 409963.7730574769}, {
       894530.8991428781, 420700.5510767254}, {883001.6914820418, 
       433694.0218343484}, {871740.2122978353, 446384.51515440113`}, {
       864259.0217665889, 454815.0359154605}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{862563.6941707813, 456725.4931392885}, {854095.1252448325, 
       466268.6862779318}, {837084.2131066505, 485438.2662950256}, {
       820707.4758832894, 503893.2552056824}, {804964.9135747491, 
       521633.6530099024}, {794751.5406278532, 533144.6253255871}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{793056.3421728115, 535055.1971403084}, {789812.272945456, 
       538711.4222933911}, {775205.3007598362, 555178.5256418545}, {
       761143.9970178899, 571034.9630552924}, {747628.3617196169, 
       586280.7345337048}, {725280.0350937871, 611506.1190017199}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{723586.2564959037, 613417.9496748014}, {722106.5679327439, 
       615088.1289917391}, {698410.3680607927, 641866.8377672719}, {
       676888.5520861554, 666219.3338382735}, {656983.721754484, 
       688777.8455520587}, {655929.6539299792, 689974.8034544406}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{654241.6001932943, 691891.6907863533}, {638530.8721396647, 
       709732.1747275067}, {621364.9983155838, 729272.1231834975}, {
       605404.229224087, 747489.4483284157}, {590614.1988744256, 
       764419.8821932205}, {586880.2440428042, 768708.2969480673}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{585202.9740006668, 770634.6270513807}, {576901.1599415942, 
       780169.188530653}, {564171.3651005871, 794843.1310934544}, {
       541429.2230929512, 821222.1876480574}, {521923.2036493285, 
       844071.5773628165}, {518551.941819048, 848067.4037516806}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{516904.8686486282, 850019.6159410869}, {505194.06852528045`, 
       863899.9748462547}, {490859.2627835838, 881127.3076805945}, {
       472115.479633212, 904145.326130115}, {457509.9918792137, 
       922682.9420609309}, {452569.3915031316, 929367.2858119024}}]}, 
     {Arrowheads[{{0.004542296827476892, 1.}}], 
      ArrowBox[{{451051.192943138, 931421.3197925406}, {437258.9759380601, 
       950081.3838601068}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.5*^6, 959139.7217758514}, {1.4911425010663695`*^6, 
       968705.7040437576}, {1.4744189736478734`*^6, 986745.2967580179}, {
       1.4580631218494833`*^6, 1.0043662078554294`*^6}, {
       1.4420749456711994`*^6, 1.0215684373359925`*^6}, {
       1.4304890859159506`*^6, 1.0340169392915012`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.4287489326252593`*^6, 1.0358866582506178`*^6}, {
       1.4264544451130214`*^6, 1.0383519851997071`*^6}, {
       1.4083423606449363`*^6, 1.057798768683619*^6}, {1.3906930656484372`*^6,
        1.076722977433345*^6}, {1.3755096771436206`*^6, 
       1.092943379361441*^6}, {1.3603262886388039`*^6, 
       1.109163781289537*^6}, {1.3590171946593565`*^6, 
       1.11055821948654*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.3572689814812061`*^6, 1.1124204045323732`*^6}, {
       1.345999237415784*^6, 1.1244248609289315`*^6}, {1.3313296512800453`*^6,
        1.1400696694838065`*^6}, {1.3168281045096542`*^6, 
       1.1555186607662775`*^6}, {1.3026470174929176`*^6, 
       1.1706113050732065`*^6}, {1.2887863902298356`*^6, 
       1.185347602404593*^6}, {1.2873281767804818`*^6, 
       1.1868962565844867`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.2855771942301542`*^6, 1.1887558378732803`*^6}, {
       1.275246222720408*^6, 1.1997275527604376`*^6}, {1.249127266962517*^6, 
       1.2274184125454994`*^6}, {1.2242901502192442`*^6, 
       1.2536838844283924`*^6}, {1.215427397939965*^6, 
       1.263034821500432*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2136703398053464`*^6, 1.2648886632339018`*^6}, {
       1.2006226997377193`*^6, 1.278655003233752*^6}, {1.1780127427650725`*^6,
        1.3024628037862137`*^6}, {1.156460279301304*^6, 
       1.325107286085778*^6}, {1.1432710259758863`*^6, 
       1.338931190924864*^6}}]}, 
     {Arrowheads[{{0.020000000000000028`, 1.}}], 
      ArrowBox[{{1.1415078469471075`*^6, 1.3407792120756246`*^6}, {
       1.135965309346413*^6, 1.3465884501324445`*^6}, {1.1166441770752047`*^6,
        1.3667729976688342`*^6}, {1.0978375988304545`*^6, 
       1.3864162854867624`*^6}, {1.079995438754739*^6, 
       1.4050028936576964`*^6}, {1.0708146271400244`*^6, 
       1.4145411717949058`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0690433416427982`*^6, 1.4163814245352922`*^6}, {
       1.0630711591781364`*^6, 1.4225861414845877`*^6}, {
       1.0484837089801652`*^6, 1.437702718008689*^6}, {1.0345557873160238`*^6,
        1.4521008786392133`*^6}, {1.02124860403093*^6, 
       1.4658245865719733`*^6}, {1.0085233689701016`*^6, 
       1.478917805002782*^6}, {997952.1618833045, 1.4897597344780655`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{996169.0402134592, 1.4915885208438588`*^6}, {
       984663.5829021125, 1.5033886261417961`*^6}, {962666.1078737995, 
       1.5258650476227584`*^6}, {942394.3895357932, 1.5464963711346155`*^6}, {
       924608.3234899772, 1.5645089330900055`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{922811.1506514177, 1.5663239102417398`*^6}, {
       906755.0677871888, 1.5825028677706434`*^6}, {891064.7079953125, 
       1.5982344739520096`*^6}, {876643.2233996369, 1.6126161344572585`*^6}, {
       863430.6119071125, 1.6257111321214682`*^6}, {851320.7913803306, 
       1.63763499236768*^6}, {850468.8807352616, 1.6384681322325289`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{848642.7764841758, 1.6402540005718388`*^6}, {
       840207.6796818827, 1.6485032406189353`*^6}, {820671.1682044544, 
       1.6673940582160417`*^6}, {804220.248343758, 1.683025899071717*^6}, {
       783928.7557356415, 1.7018011531076957`*^6}, {774320.0276691751, 
       1.7103413660933785`*^6}}]}, 
     {Arrowheads[{{0.006654552342946825, 1.}}], 
      ArrowBox[{{772410.9015481581, 1.7120381925179826`*^6}, {
       768212.3536473182, 1.7157698511782896`*^6}, {746278.959776224, 
       1.733774890579495*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5*^6, 1.3568697727290606`*^6}, {1.4885382622749403`*^6, 
       1.3688039129393545`*^6}, {1.4714788366987123`*^6, 
       1.3865340369874444`*^6}, {1.4548641436036525`*^6, 
       1.40376868251523*^6}, {1.4386941829897608`*^6, 
       1.4205078495227112`*^6}, {1.4290926763488105`*^6, 
       1.4304259175829517`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.427316102270042*^6, 1.4322610652619768`*^6}, {
       1.4229689548570372`*^6, 1.4367515380098885`*^6}, {
       1.4060343361059874`*^6, 1.454224782860129*^6}, {1.389576229411514*^6, 
       1.4711716607684426`*^6}, {1.3735889845083794`*^6, 
       1.487531870764732*^6}, {1.357601739605245*^6, 
       1.5038920807610212`*^6}, {1.3560510333496472`*^6, 
       1.505470487856874*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.3542609938411242`*^6, 1.5072925035042025`*^6}, {
       1.3427370938545542`*^6, 1.5190222591849049`*^6}, {1.327423408442886*^6,
        1.5346444502377508`*^6}, {1.3125465962033353`*^6, 
       1.5497890578012676`*^6}, {1.298094490647042*^6, 
       1.5644705110150883`*^6}, {1.2840670917740057`*^6, 
       1.5786888098792129`*^6}, {1.2826289395111792`*^6, 
       1.5801430802495882`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.2808329335865467`*^6, 1.581959214930681*^6}, {
       1.2704643995842265`*^6, 1.5924439543936413`*^6}, {
       1.2444353764219936`*^6, 1.6186763132540486`*^6}, {
       1.2199096623278966`*^6, 1.6432791204769486`*^6}, {1.208778082948208*^6,
        1.6543914437039646`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.2069704217735205`*^6, 1.6561959778651015`*^6}, {
       1.1968161116744294`*^6, 1.6663327223574729`*^6}, {
       1.1750266623320808`*^6, 1.6879817422268593`*^6}, {
       1.1597529926791568`*^6, 1.703083583458964*^6}, {1.1451649332730325`*^6,
        1.7174468911024537`*^6}, {1.1343444623738332`*^6, 
       1.728055243246578*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.13252057525191*^6, 1.729843375855661*^6}, {
       1.1312257933104152`*^6, 1.7311127755807918`*^6}, {
       1.1178988819880118`*^6, 1.7441223473174416`*^6}, {
       1.0929349820506754`*^6, 1.7683369942595314`*^6}, {
       1.0699797070346798`*^6, 1.790419715316432*^6}, {1.059051111169251*^6, 
       1.800839521092624*^6}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.057202493552126*^6, 1.8026020747419745`*^6}, {
       1.048878244705442*^6, 1.8105387810932007`*^6}, {1.0295550480808136`*^6,
        1.8287706834619504`*^6}, {1.0118354886131028`*^6, 
       1.8453066377109746`*^6}, {995544.9377546179, 1.8603378591285662`*^6}, {
       982464.2857834636, 1.8722586258725636`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{980576.4204222691, 1.8739790754167875`*^6}, {
       966867.0776127185, 1.8862964042148746`*^6}, {954297.711513568, 
       1.897417798243561*^6}, {942753.8991499012, 1.9074669202117224`*^6}, {
       922435.33058311, 1.9246742038449212`*^6}, {905296.1618205265, 
       1.9385699668713738`*^6}, {902937.3135645064, 
       1.9403578566377931`*^6}}]}, 
     {Arrowheads[{{0.007882208430478583, 1.}}], 
      ArrowBox[{{900901.7408434097, 1.9419007196123668`*^6}, {
       884529.5324929525, 1.9543100400036904`*^6}, {868239.0311442054, 
       1.9654265330372541`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.3806460771864012`*^6, 300000.}, {1.375781583671964*^6, 
       305475.97310203174`}, {1.3629993938465915`*^6, 319856.78324975574`}, {
       1.337998479972232*^6, 347959.7052974951}, {1.3137488537997196`*^6, 
       375184.3630149563}, {1.312730347127889*^6, 376327.08131456963`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.3110308547940194`*^6, 378233.8346463621}, {
       1.303302779364729*^6, 386904.38483330555`}, {1.2929921925157413`*^6, 
       398466.99181037873`}, {1.2819095893599223`*^6, 410883.60108257586`}, {
       1.2709835960395066`*^6, 423118.8979098575}, {1.2476079092396842`*^6, 
       449284.80219278287`}, {1.24298999485234*^6, 454449.39163076895`}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.2412874829060838`*^6, 456353.4492806416}, {
       1.224928207226371*^6, 474649.358494571}, {1.2029444899995665`*^6, 
       499212.5668152219}, {1.181656757559271*^6, 522974.42715473555`}, {
       1.1731395886101334`*^6, 532473.3169350169}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1714344368406418`*^6, 534375.0108915154}, {
       1.1610246532053032`*^6, 545984.6652237416}, {1.1410078202374813`*^6, 
       568293.0067328698}, {1.1216062586558054`*^6, 589899.4516821201}, {
       1.1031819941374634`*^6, 610401.1539955401}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.1014739157477084`*^6, 612300.2196512608}, {
       1.0846937533182907`*^6, 630952.3922921853}, {1.0669737257812563`*^6, 
       650652.0994607408}, {1.0498331266964488`*^6, 669693.3177564596}, {
       1.0332540345969081`*^6, 688097.7510228622}, {1.033125621070661*^6, 
       688240.2070890317}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0314154518826426`*^6, 690137.390213966}, {
       1.0165480961411957`*^6, 706630.5516056471}, {1.000398475977421*^6, 
       724535.0029839672}, {984782.1310476515, 741838.6974510098}, {
       969676.0182939543, 758569.2272999621}, {962971.8914489986, 
       765991.5253382068}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{961259.8241339853, 767886.9957204725}, {955057.0946583969, 
       774754.1848240114}, {940902.3170830465, 790421.1623163451}, {
       927188.6425099707, 805597.7520701503}, {913893.0278812364, 
       820311.5463786146}, {892762.4303102653, 843692.5292144476}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{891049.8307590622, 845587.5187232319}, {888548.8941167011, 
       848354.8023512578}, {864819.2808699827, 874604.6013953269}, {
       842592.7761561673, 899190.5543011678}, {822537.6201442495, 
       921379.6615052267}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{820825.127306092, 923274.7474365501}, {802235.400235677, 
       943850.0069800677}, {783963.8772399708, 964081.5223580102}, {
       766859.3777452406, 983032.6934580303}, {752361.0224776398, 
       999110.3394885994}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{750650.5978218028, 1.0010072922534271`*^6}, {
       735834.9622811133, 1.0174536557531453`*^6}, {721797.3987926085, 
       1.0330538720546268`*^6}, {708657.9671022935, 1.0476754781734704`*^6}, {
       696349.4442844718, 1.061393907633497*^6}, {682371.3845609357, 
       1.077009316581991*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{680667.819613936, 1.0789124321676919`*^6}, {
       677368.1971774914, 1.0825985627709222`*^6}, {660436.775995901, 
       1.101576968242801*^6}, {645299.872370568, 1.1186125718744285`*^6}, {
       631702.1779323596, 1.1339888214910997`*^6}, {612929.0614274754, 
       1.1553958121422518`*^6}}]}, 
     {Arrowheads[{{0.019559663693541268`, 1.}}], 
      ArrowBox[{{611244.9703034, 1.1573161817803667`*^6}, {608623.010580779, 
       1.160306003276187*^6}, {590196.4618680844, 1.1816140027912904`*^6}, {
       575464.0050067982, 1.1989555728229526`*^6}, {563771.3122150371, 
       1.2130352063987483`*^6}, {547148.1876679594, 
       1.2339490421012458`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.5*^6, 559713.3376216816}, {1.4916138178633414`*^6, 
       569015.7189467887}, {1.475075582206311*^6, 587340.6753869619}, {
       1.4588492397156376`*^6, 605303.3864726278}, {1.4429114865760352`*^6, 
       622933.5232495277}, {1.431515202321119*^6, 635530.2307457125}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.4298016105441342`*^6, 637424.3230568299}, {
       1.427262322787503*^6, 640231.0857176619}, {1.4119017483500415`*^6, 
       657196.0738770302}, {1.3968297632636505`*^6, 673828.4877276326}, {
       1.38204636752833*^6, 690128.3272694693}, {1.3675515611440802`*^6, 
       706095.59250254}, {1.3611752299203596`*^6, 713113.081231667}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3594575557777628`*^6, 715003.472196795}, {
       1.353345344110901*^6, 721730.283426845}, {1.3373171781224953`*^6, 
       739361.5956254377}, {1.3216360186039861`*^6, 756596.0252508672}, {
       1.3004973752205267`*^6, 779781.7432910921}, {1.290671476144688*^6, 
       790547.1076012517}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2889495712776713`*^6, 792433.6457244095}, {
       1.2799896546019185`*^6, 802250.2300856651}, {1.2665011707824853`*^6, 
       817024.0243487812}, {1.2532703176296062`*^6, 831506.8783342206}, {
       1.2402970951432814`*^6, 845698.7920419832}, {1.2275815033235112`*^6, 
       859599.765472069}, {1.2200255947867604`*^6, 867851.5136550881}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.2183006697325092`*^6, 869735.2907168446}, {
       1.2029232116836335`*^6, 886528.8914992104}, {1.179295442709973*^6, 
       912294.2564156448}, {1.156620708958726*^6, 936988.3958553557}, {
       1.149234967675886*^6, 945023.3828199751}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.1475064412454944`*^6, 946903.8558563736}, {
       1.1348215229860882`*^6, 960703.8454523265}, {1.1138978847920592`*^6, 
       983440.6052065573}, {1.0938497943766396`*^6, 1.0051986751180482`*^6}, {
       1.0782915957830136`*^6, 1.0220548497989046`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.0765592077943303`*^6, 1.0239317659712067`*^6}, {
       1.0747600238312683`*^6, 1.0258810507153153`*^6}, {1.056159531304457*^6,
        1.0460374240034337`*^6}, {1.0383683688831036`*^6, 
       1.065292711025999*^6}, {1.0213534277306325`*^6, 
       1.083685713571605*^6}, {1.00720926960982*^6, 
       1.0989581178434656`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.0054735125076509`*^6, 1.1008319186456583`*^6}, {
       990949.2130359317, 1.116498311524556*^6}, {976654.5618126007, 
       1.131901987124069*^6}, {962921.8720240402, 1.1466870902669125`*^6}, {
       937013.3488075023, 1.1745511085665093`*^6}, {935948.0880735712, 
       1.175695686798881*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{934207.9363684849, 1.1775654072337237`*^6}, {
       912965.5874988623, 1.2003894251911815`*^6}, {890655.0675083518, 
       1.2243399739279205`*^6}, {870035.1455591668, 1.2464486171460934`*^6}, {
       864558.8580270271, 1.2523141543774041`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{862815.770949742, 1.2541811385503914`*^6}, {
       850963.0817332983, 1.2668763064870979`*^6}, {833296.1361127365, 
       1.285783993592332*^6}, {816941.754949164, 1.3032739338372736`*^6}, {
       801836.062305515, 1.3194148418740183`*^6}, {793037.673520059, 
       1.3288094606828429`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{791291.7028675309, 1.3306737484668756`*^6}, {
       787879.3349806588, 1.33431735825889*^6}, {774971.8497734645, 
       1.3480921235482125`*^6}, {752020.9472188173, 1.3725665767181204`*^6}, {
       732416.037655085, 1.393454553139564*^6}, {721392.7978531219, 
       1.4051889346176842`*^6}}]}, 
     {Arrowheads[{{0.01725044200582047, 1.}}], 
      ArrowBox[{{719643.9910039385, 1.4070505621490215`*^6}, {
       706920.3844589272, 1.4205950060383833`*^6}, {687051.8291117193, 
       1.4417327319386282`*^6}, {671446.8396231806, 1.458338647208296*^6}, {
       659299.8814848522, 1.4712701570720912`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.4676646633191744`*^6, 300000.}, {1.461631827052749*^6, 
       306788.27563808626`}, {1.44663430424942*^6, 323650.62577473454`}, {
       1.4318862927858825`*^6, 340219.0390453774}, {1.4173877926621365`*^6, 
       356493.5154500148}, {1.4031238070063416`*^6, 372493.35312885337`}, {
       1.3997239057835725`*^6, 376304.7993646048}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.3980236463421553`*^6, 378210.86869520514`}, {
       1.3890793389466582`*^6, 388237.85022209963`}, {1.375254388483086*^6, 
       403727.0067297537}, {1.361648955615625*^6, 418960.82265181537`}, {
       1.3482630403442753`*^6, 433939.2979882848}, {1.3350966426690368`*^6, 
       448662.43273916194`}, {1.3299572205000964`*^6, 454403.59143992845`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.3282536093606167`*^6, 456306.66567563853`}, {
       1.3094224001068936`*^6, 477342.68048413936`}, {1.2968748642278349`*^6, 
       491349.24845486693`}, {1.2845305667830533`*^6, 505120.9719121411}, {
       1.270473303658682*^6, 520784.8756143949}, {1.2600577938231572`*^6, 
       532383.5955129729}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2583512319458912`*^6, 534284.0241541604}, {
       1.256679742754916*^6, 536145.3958244647}, {1.2322126564991253`*^6, 
       563379.8511376898}, {1.2085486323407819`*^6, 589695.7937183692}, {
       1.190040321660349*^6, 610257.6371290543}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.1883315108210933`*^6, 612156.0438233183}, {
       1.1856876702798856`*^6, 615093.2235665029}, {1.163629770316437*^6, 
       639572.1406820911}, {1.142323605231277*^6, 663195.064920955}, {
       1.1217178478052474`*^6, 686024.5161389159}, {1.1199079127303746`*^6, 
       688028.1830081267}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{1.1181957723719412`*^6, 689923.587411996}, {
       1.1018124980383485`*^6, 708060.4943359738}, {1.08260755593058*^6, 
       729302.9995121286}, {1.0641592656074385`*^6, 749684.7312825493}, {
       1.0496663288230158`*^6, 765700.1383163865}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.0479524936338806`*^6, 767594.0103832552}, {
       1.0461489103577773`*^6, 769587.0584946128}, {1.0287939674668493`*^6, 
       788749.7529936382}, {1.012071939284456*^6, 807199.7349335582}, {
       995854.7164799153, 825080.2052168255}, {980217.2471505029, 
       842310.391419644}, {979330.573257753, 843286.8247445661}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{977613.4793884044, 845177.7428033483}, {965133.5279542436, 
       858921.0599048955}, {950577.5555491623, 874942.977035462}, {
       936523.3265932838, 890406.9091742255}, {922944.8377446332, 
       905343.6226840676}, {909816.085661235, 919783.8839278702}, {
       908902.0166654759, 920789.2918213571}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{907183.8062903561, 922679.1954083197}, {897111.0670011144, 
       933758.4592685152}, {872968.7068126429, 960310.0311480811}, {
       850467.6436617345, 985050.2617998815}, {838446.557372598, 
       998267.3061671077}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{836727.9730014628, 1.0001568696670921`*^6}, {
       829485.9852953067, 1.008119350803732*^6}, {809901.8394602763, 
       1.0296574977394488`*^6}, {791630.9466079157, 1.0497594547367156`*^6}, {
       774610.5515919854, 1.068494003953713*^6}, {768010.8161081322, 
       1.075763242497197*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{766293.9036579358, 1.0776543252821495`*^6}, {
       758751.0187631352, 1.0859623900130007`*^6}, {743962.7124720153, 
       1.102265857537139*^6}, {730177.6651363943, 1.1174797114693078`*^6}, {
       717340.2909266807, 1.1316644340787556`*^6}, {705379.526822483, 
       1.144899035977145*^6}, {697718.8128539651, 1.153389518426951*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{696007.7594825935, 1.1552859041528786`*^6}, {
       694224.3098034105, 1.157262527776139*^6}, {677562.1479608514, 
       1.1757737221557454`*^6}, {662770.6451636851, 1.1922631435137738`*^6}, {
       649605.2167709589, 1.207000090739091*^6}, {637821.2781417203, 
       1.2202538627205633`*^6}, {627932.7588681029, 
       1.2314701453948268`*^6}}]}, 
     {Arrowheads[{{0.013909106699757055`, 1.}}], 
      ArrowBox[{{626243.6268459187, 1.2333860826257442`*^6}, {
       617938.6984165392, 1.242806140601661*^6}, {602204.5624738084, 
       1.2609084964564417`*^6}, {579933.5236737735, 
       1.2872712025785556`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{300000., 1.421554590486052*^6}, {309860.95784666674`, 
       1.411575677772064*^6}, {327754.80558755744`, 1.3935265605112805`*^6}, {
       348319.0252363599, 1.3728731440404293`*^6}, {366434.8463367968, 
       1.3547844681419074`*^6}, {372099.58130656835`, 
       1.3491671967583208`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{373913.26188657194`, 1.3473687126146872`*^6}, {
       382381.43982142693`, 1.338971487706829*^6}, {396437.9766228091, 
       1.3251451576263085`*^6}, {399499.2403559, 1.322148918664373*^6}, {
       402470.57566185447`, 1.3192473555175897`*^6}, {409839.267535952, 
       1.3121156175140443`*^6}, {416657.9239046066, 1.3055637270860225`*^6}, {
       429275.77418445214`, 1.2935356264376652`*^6}, {440014.6864352452, 
       1.283490928260143*^6}, {447572.8732061589, 1.2765800335447823`*^6}}]}, 
     {Arrowheads[{{0.004627086142839274, 1.}}], 
      ArrowBox[{{449464.9387537741, 1.274864384017802*^6}, {467332.2306321288,
        1.2593895072062768`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{300000., 1.2682108196609903`*^6}, {304167.0828668131, 
       1.2640653570290385`*^6}, {322664.7266442659, 1.2457854529368049`*^6}, {
       338931.1338153533, 1.2298549235150213`*^6}, {365806.01720636926`, 
       1.2039621403431674`*^6}, {368494.4745887084, 1.2014083233794423`*^6}, {
       371104.5222132039, 1.1989374283260156`*^6}, {373220.60595565283`, 
       1.196961142086033*^6}}]}, 
     {Arrowheads[{{0.014011430701631392`, 1.}}], 
      ArrowBox[{{375087.3127148007, 1.195217757923969*^6}, {377777.9513508949,
        1.1927048743331125`*^6}, {383942.81339339074`, 
       1.1870107531540892`*^6}, {395332.1681286788, 1.1766188606410841`*^6}, {
       404993.2416609784, 1.1680587613841742`*^6}, {413203.79235910974`, 
       1.161037054887496*^6}, {429225.3461625659, 1.148452153002742*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{678211.6144318702, 300000.}, {667079.5336048162, 
       312666.48723859986`}, {651210.3547685526, 330731.2340575147}, {
       636032.014772452, 348018.70370342373`}, {621518.0083457805, 
       364559.62243720406`}, {610805.1020480171, 376777.16162529093`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{609121.1362870783, 378697.64119486965`}, {607641.8302178041, 
       380384.71651973325`}, {594368.0736606151, 395535.993772948}, {
       581664.5688398238, 410051.35963294527`}, {557881.7146856042, 
       437272.6479017584}, {541887.7876615023, 455626.432985579}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{540209.7330820236, 457552.0797053784}, {536120.0683114843, 
       462245.162783114}, {516206.4302738033, 485165.48573395394`}, {
       502354.9115724282, 501155.997088405}, {489415.71939283767`, 
       516137.73912766535`}, {473362.70536358625`, 534816.5323488524}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{471697.901785905, 536753.6465708133}, {465981.45729248004`, 
       543405.1255054553}, {445491.6696609776, 567431.0431923262}, {
       436246.0598962, 578345.9589170371}, {427602.93046748906`, 
       588599.947224895}, {409648.4599270608, 610084.2751176873}, {
       405765.5266048727, 614798.3588887145}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{404141.6114897847, 616769.876618833}, {394298.98179913725`, 
       628719.3429214798}, {381210.9638795287, 644884.402686453}, {
       370040.8739640455, 658958.7064627873}, {352326.07669864234`, 
       682103.4645886465}, {350843.4576144498, 684103.3927251541}, {
       349409.5504635945, 686050.4143709415}, {344940.35349549033`, 
       692309.2800442324}, {341415.89005333086`, 697380.1220179503}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{339978.3184903908, 699491.3050372603}, {333862.28294713766`, 
       708559.2171199323}, {328345.0323055997, 717367.8672481911}, {
       324083.1263193789, 724817.1605253831}, {317986.28542932397`, 
       737796.7211017297}, {314872.43622154486`, 747552.0266508409}, {
       313640.74053028866`, 755274.0949386968}, {313640.6279722663, 
       761666.1266741845}, {314486.35266534775`, 768150.9288800746}, {
       315905.7784588597, 774015.5030585991}, {317630.0391649339, 
       779549.4955273642}, {319510.6155428646, 784927.006390964}, {
       321478.21443199896`, 790207.6912477547}, {322835.21478155104`, 
       793714.4887452231}}]}, 
     {Arrowheads[{{0.002041676157909391, 1.}}], 
      ArrowBox[{{323761.9548450269, 796094.6279217013}, {325550.9690745498, 
       800617.6309300167}, {327619.9516721855, 805784.5575210175}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{300000., 1.1475606862023282`*^6}, {310342.0151950827, 
       1.137546954052247*^6}, {324606.4289837843, 1.1239200564275272`*^6}, {
       347969.41650636017`, 1.1021407193877164`*^6}, {350182.62549779925`, 
       1.1001212425604237`*^6}, {352331.6855045053, 1.0981698918702744`*^6}, {
       358294.7647128847, 1.0928668751712625`*^6}, {363769.5865092104, 
       1.0880828361863522`*^6}, {373822.5546157483, 1.079468433186819*^6}, {
       375152.4205654762, 1.0783822968149146`*^6}}]}, 
     {Arrowheads[{{0.003038168762117103, 1.}}], 
      ArrowBox[{{377130.6796153743, 1.076766600806168*^6}, {
       382240.99985151173`, 1.0725928683471305`*^6}, {389311.7888372105, 
       1.0671515666604298`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{300000., 1.7143658054951103`*^6}, {307805.67532254534`, 
       1.7063171826822378`*^6}, {331201.9296518076, 1.682184953740363*^6}, {
       337571.73317677976`, 1.67561356040239*^6}, {343778.4757697478, 
       1.6692102266892218`*^6}, {354172.7093917739, 1.6584869634056438`*^6}, {
       364109.9789488149, 1.6482359277094416`*^6}, {371115.44655312883`, 
       1.6410107434074136`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{372893.4474084939, 1.6391769780408782`*^6}, {
       384322.19602085784`, 1.6273897827057622`*^6}, {402646.80119022203`, 
       1.6084993831953213`*^6}, {419253.61184895586`, 
       1.5913917939445598`*^6}, {434312.4453891077, 1.5758940797199183`*^6}, {
       444065.2605894906, 1.5658766329974025`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{445847.02409838437`, 1.5640465233669272`*^6}, {
       460344.91936821846`, 1.5491552442367256`*^6}, {479941.52406793326`, 
       1.5290959897327141`*^6}, {496332.6136732274, 1.5123913332318163`*^6}, {
       517393.6412721045, 1.49111264919291*^6}}]}, 
     {Arrowheads[{{0.009076576888407593, 1.}}], 
      ArrowBox[{{519190.4312361174, 1.489297290196346*^6}, {521765.3542105373,
        1.486695756527584*^6}, {539669.5399286317, 1.468911562584578*^6}, {
       552221.9953779192, 1.456759608682306*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.6646656063436004`*^6}, {1.4947058875178278`*^6, 
       1.6699694893546873`*^6}, {1.477953530126875*^6, 
       1.6867267198117445`*^6}, {1.461673747427478*^6, 
       1.7029670338608075`*^6}, {1.445076935377279*^6, 
       1.7193811165751643`*^6}, {1.42848012332708*^6, 
       1.7357951992895212`*^6}, {1.4275528481511574`*^6, 
       1.7367052005799725`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{1.425729849625354*^6, 1.7384942391027836`*^6}, {
       1.4131080603778695`*^6, 1.7508809014455858`*^6}, {
       1.3972460977882638`*^6, 1.7664979558249672`*^6}, {
       1.3818600123505972`*^6, 1.7816000923189106`*^6}, {
       1.3669357815764134`*^6, 1.7962037452652943`*^6}, {
       1.3527723773878363`*^6, 1.8100173270595116`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.350941213341037*^6, 1.8117980061228075`*^6}, {
       1.3384728840184943`*^6, 1.8239156005153835`*^6}, {
       1.3117447624750948`*^6, 1.8497606360313767`*^6}, {
       1.2866387743068035`*^6, 1.873865966269415*^6}, {1.2773747754526152`*^6,
        1.8826940957672608`*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.2755257017362618`*^6, 1.8844561709224894`*^6}, {
       1.263073644178031*^6, 1.896322361578266*^6}, {1.2409030764847167`*^6, 
       1.9172932085857082`*^6}, {1.2259501303194393`*^6, 
       1.9313308892710572`*^6}, {1.2116783163682884`*^6, 
       1.9446428974559298`*^6}, {1.201097985441681*^6, 
       1.954446662760629*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1992244399105853`*^6, 1.9561826954803942`*^6}, {
       1.1980500229646645`*^6, 1.9572709136266445`*^6}, {
       1.1850276384419682`*^6, 1.9692566182695192`*^6}, {1.160650149372963*^6,
        1.991467814917021*^6}, {1.1382449558284793`*^6, 
       2.0116099312889806`*^6}, {1.1234531404025955`*^6, 
       2.0247146977244935`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1215413108718575`*^6, 2.0264084776117816`*^6}, {
       1.1176569292491877`*^6, 2.0298498343652205`*^6}, {
       1.0988142352320235`*^6, 2.046259204319436*^6}, {1.0815409216785908`*^6,
        2.0610287048329813`*^6}, {1.065661036490494*^6, 
       2.0743489995872108`*^6}, {1.043502904437886*^6, 
       2.0923347872518445`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.0415197724204625`*^6, 2.0939444983633964`*^6}, {
       1.0377040045518822`*^6, 2.097041762631832*^6}, {1.0141880460993379`*^6,
        2.1151370750815193`*^6}, {994349.0024666628, 2.129445727688479*^6}, {
       977576.7805058899, 2.1406082883732505`*^6}, {957756.6254171325, 
       2.152225084564805*^6}}]}, 
     {Arrowheads[{{0.0029966684646604382`, 1.}}], 
      ArrowBox[{{955459.7669518584, 2.1533405679257493`*^6}, {
       941635.9068770462, 2.1599165023689824`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{300000., 2.3401652475692974`*^6}, {305987.26755839644`, 
       2.33388857750698*^6}, {324324.20313873474`, 2.314619174509552*^6}, {
       341901.99952705693`, 2.296105895785884*^6}, {358784.29742730386`, 
       2.2782884429179593`*^6}, {370339.4817373157, 2.266065918206603*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{372094.19953893626`, 2.264209861122928*^6}, {
       374971.0968394755, 2.2611668159057773`*^6}, {390462.39776357193`, 
       2.2447410147493384`*^6}, {399115.7624140162, 2.235553749265635*^6}, {
       407560.97979628225`, 2.2265756216190923`*^6}, {419982.2978576509, 
       2.2133260931491684`*^6}, {431952.86579335056`, 2.200531116877382*^6}, {
       442039.0868541222, 2.1897380600414374`*^6}}]}, 
     {Arrowheads[{{0.01999999999999997, 1.}}], 
      ArrowBox[{{443783.04347238486`, 2.18787188808398*^6}, {
       446141.75714385865`, 2.185347877301096*^6}, {459724.37991472846`, 
       2.1707783301387196`*^6}, {472700.73410595994`, 
       2.1568224753902536`*^6}, {485070.8197175531, 2.143480313055698*^6}, {
       508193.7036883821, 2.118439002695519*^6}, {513238.8673736097, 
       2.112943900208503*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{514966.2945209299, 2.11106241730614*^6}, {529294.5503137731, 
       2.0954563361253852`*^6}, {548513.747455265, 2.0743929126984596`*^6}, {
       566103.9932636278, 2.054997811250435*^6}, {581122.100730022, 
       2.0383172793169185`*^6}, {583680.8233509603, 
       2.0354546213319441`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{585382.9947158394, 2.0335502592062524`*^6}, {594839.46538209,
        2.022970510920567*^6}, {607412.4463491738, 2.0088013245934078`*^6}, {
       618997.4027606156, 1.9956535388674682`*^6}, {639437.0324931332, 
       1.9721822917298442`*^6}, {652685.7043588571, 
       1.9566857695439057`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{654345.5001295402, 1.9547443627187386`*^6}, {
       656625.9357327641, 1.952077014528888*^6}, {671081.5133273333, 
       1.9348110406250637`*^6}, {683175.1628489663, 1.920003215909351*^6}, {
       701720.6559311688, 1.896278661881345*^6}, {717219.983467733, 
       1.8742818035481782`*^6}}]}, 
     {Arrowheads[{{0.0006009714487366557, 1.}}], 
      ArrowBox[{{718691.1867816198, 1.8721938516161663`*^6}, {
       720459.4891554853, 1.869684252621219*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000003, 1.}}], 
      ArrowBox[{{792510.5521773588, 2.5*^6}, {793078.7582905064, 
       2.499273183979973*^6}, {812961.3098147002, 2.4729772981511275`*^6}, {
       832188.7304060309, 2.446501118944955*^6}, {848186.3272004329, 
       2.4233595075481464`*^6}, {850841.0311601135, 2.419395853846679*^6}, {
       852307.1887900309, 2.4171828253702126`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{853708.9341046871, 2.415047715144222*^6}, {859561.6186305124,
        2.40584343657154*^6}, {865172.0660074112, 2.396730982483582*^6}, {
       875379.5505936391, 2.379567675019584*^6}, {883721.9697946508, 
       2.364363325983825*^6}, {890494.6417073908, 2.350817717681512*^6}, {
       900736.6929102228, 2.3246470528137656`*^6}}]}, 
     {Arrowheads[{{0.0011733128081245978`, 1.}}], 
      ArrowBox[{{901667.5518192874, 2.3222685061666304`*^6}, {
       903851.929180412, 2.316686947675019*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{300000., 1.99250125906171*^6}, {301042.00710019673`, 
       1.991416824103516*^6}, {316142.1488517755, 1.9756822755441652`*^6}, {
       330627.3024039646, 1.9605722154472251`*^6}, {344497.46775676403`, 
       1.9460866438126962`*^6}, {357752.64491017367`, 
       1.9322255606405782`*^6}, {365168.91498060484`, 
       1.9244649560358992`*^6}, {370663.82156775397`, 
       1.9187110905216236`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{372427.84982875915`, 1.916863880007723*^6}, {
       383708.68524130026`, 1.9050310328240765`*^6}, {394565.79836723395`, 
       1.893630604024024*^6}, {418180.1245641448, 1.8688083289183353`*^6}, {
       439664.398503254, 1.846170234822605*^6}, {442831.17343426665`, 
       1.8428251420399214`*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{444587.15620633384`, 1.8409702816771483`*^6}, {
       459202.61543443694`, 1.825531840914987*^6}, {476978.7706075693, 
       1.8067086663736354`*^6}, {493120.06579749956`, 1.789572088799062*^6}, {
       507855.46419895487`, 1.773890587872188*^6}, {514659.42232599825`, 
       1.7666182989465878`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{516404.46439664654`, 1.76475314194707*^6}, {
       531539.6206941096, 1.7485762008968608`*^6}, {551402.8961949797, 
       1.7272301433771674`*^6}, {568186.7661163058, 1.7090945890527505`*^6}, {
       582285.650714611, 1.6937598812277706`*^6}, {585861.2415248108, 
       1.689826641737632*^6}}]}, 
     {Arrowheads[{{0.016589751596247825`, 1.}}], 
      ArrowBox[{{587579.3668477478, 1.6879366608287692`*^6}, {
       604053.6331328744, 1.669814555094837*^6}, {619288.6919373866, 
       1.6527156534065297`*^6}, {634521.0642326047, 1.6349915874302066`*^6}, {
       643280.499123085, 1.6240901909508072`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{474420.6510389295, 2.5*^6}, {474864.2727292736, 
       2.4995191156156748`*^6}, {492292.0190917425, 2.4805568915068163`*^6}, {
       508895.7680597559, 2.462417270655416*^6}, {524675.5196333138, 
       2.445100253061473*^6}, {533445.5235318274, 2.435452570923738*^6}, {
       541972.6400949385, 2.42604850191177*^6}, {543315.5626399125, 
       2.4245560196745745`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{545024.0192939873, 2.4226572942277733`*^6}, {
       558184.0279349451, 2.408031671021521*^6}, {573514.4609131226, 
       2.3909026506456938`*^6}, {587528.0896632209, 2.3752080473584128`*^6}, {
       600840.9494527006, 2.3602226753753354`*^6}, {613036.9974184101, 
       2.3464174706041855`*^6}}]}, 
     {Arrowheads[{{0.020000000000000025`, 1.}}], 
      ArrowBox[{{614723.6332236363, 2.3444993385340283`*^6}, {
       625364.3621498039, 2.33237962532179*^6}, {647353.0505389682, 
       2.3071092391543984`*^6}, {667075.3661547293, 2.2841472555425*^6}, {
       681466.8190772389, 2.267147412216463*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{683117.1561673369, 2.265197958459579*^6}, {684712.5770427528,
        2.26331337425066*^6}, {700590.9656852365, 2.2442830548550948`*^6}, {
       724664.3214236172, 2.214677077357243*^6}, {744391.556246065, 
       2.1895522455128795`*^6}, {747293.0716000659, 2.185712907137687*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{748833.0635573064, 2.183675161512537*^6}, {760692.2185668191,
        2.167982909923175*^6}, {774024.1476796275, 2.149499184405639*^6}, {
       793683.695408273, 2.1198517029767195`*^6}, {805605.0255396577, 
       2.098866040804283*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.5*^6, 2.373904583184357*^6}, {1.4785633706274768`*^6, 
       2.392025798571135*^6}, {1.4542961678211421`*^6, 
       2.412203670815111*^6}, {1.4437099653369768`*^6, 
       2.4209247636774476`*^6}, {1.4334223430971417`*^6, 
       2.4293360275506945`*^6}, {1.4212549763686247`*^6, 
       2.438993356576477*^6}}]}, 
     {Arrowheads[{{0.01909301317916552, 1.}}], 
      ArrowBox[{{1.4192543481271183`*^6, 2.440581270018851*^6}, {
       1.4069162611300298`*^6, 2.450374100985337*^6}, {1.382367909547272*^6, 
       2.4693979021613183`*^6}, {1.3587256903590506`*^6, 
       2.4874935533865606`*^6}, {1.3419137405573837`*^6, 2.5*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{423710.8980935963, 300000.}, {413760.5957947638, 
       311500.45923678146`}, {394800.70174044697`, 333508.19352326094`}, {
       377705.1446700921, 353450.91510141466`}, {373279.98235656926`, 
       358628.095080975}, {368980.5205234826, 363666.36663877737`}, {
       359794.0833717427, 374492.3224625402}, {357204.39724865055`, 
       377557.3636338815}}]}, 
     {Arrowheads[{{0.01703414142304633, 1.}}], 
      ArrowBox[{{355555.93976755935`, 379508.40704555076`}, {
       351183.97989836114`, 384682.87080741563`}, {336982.2229332612, 
       401557.00914497307`}, {324353.2068627483, 416700.81754917844`}, {
       303167.4828478645, 442516.0674554798}, {300000., 
       446480.0271310058}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.5*^6, 2.122261289131469*^6}, {1.493451879123533*^6, 
       2.128275272089091*^6}, {1.4694941122504305`*^6, 
       2.1500978891808256`*^6}, {1.4467415907110767`*^6, 
       2.170642996616507*^6}, {1.4251354553523813`*^6, 2.18997496130685*^6}, {
       1.424220354263936*^6, 2.1907859059696044`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.422308746098987*^6, 2.192479935687432*^6}, {
       1.4046168470212542`*^6, 2.2081581501625683`*^6}, {
       1.3851269065646052`*^6, 2.2252569300943757`*^6}, {
       1.3666067748293441`*^6, 2.2413356680129864`*^6}, {
       1.3499697450356234`*^6, 2.25563628569109*^6}, {1.3452968551324063`*^6, 
       2.259615249779571*^6}}]}, 
     {Arrowheads[{{0.020000000000000028`, 1.}}], 
      ArrowBox[{{1.3433521429186484`*^6, 2.261271171537035*^6}, {
       1.3340420712188063`*^6, 2.26919869427395*^6}, {1.3045411381423976`*^6, 
       2.293864624315647*^6}, {1.2776965516723925`*^6, 
       2.315773125847008*^6}, {1.2645136449192113`*^6, 
       2.326245835046276*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.262513706732597*^6, 2.32783461750807*^6}, {
       1.2532819651822774`*^6, 2.3351684587063296`*^6}, {
       1.2310758435599846`*^6, 2.3522872020097654`*^6}, {
       1.2108566516934466`*^6, 2.3673659348734706`*^6}, {
       1.1924817991482173`*^6, 2.380555756914484*^6}, {1.1805413333796638`*^6,
        2.388778867027388*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.1784377136689*^6, 2.390227579066984*^6}, {
       1.1757256557402073`*^6, 2.3920953077982157`*^6}, {
       1.1577657627557311`*^6, 2.403867661883406*^6}, {1.1416280060877204`*^6,
        2.413796136864354*^6}, {1.1140621148943822`*^6, 
       2.4289118904050067`*^6}, {1.0934631724186663`*^6, 
       2.438276254650978*^6}, {1.0893214023829158`*^6, 
       2.4397251042186054`*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{1.0869104513733357`*^6, 2.4405684888820825`*^6}, {
       1.0762364393143582`*^6, 2.4443024088300783`*^6}, {
       1.0740298192307614`*^6, 2.4449210679917973`*^6}, {1.071877184843653*^6,
        2.4454868913598056`*^6}, {1.0641286974191384`*^6, 
       2.446861178908297*^6}, {1.0570391502868643`*^6, 
       2.447601374164984*^6}, {1.0440452842707344`*^6, 
       2.447949640175818*^6}, {1.033155426863587*^6, 
       2.4463064666378954`*^6}, {1.0239022845690994`*^6, 
       2.4431496906258967`*^6}, {1.006865167587033*^6, 
       2.431904522426167*^6}, {995654.0511635765, 2.4189355643242365`*^6}}]}, 
     {Arrowheads[{{0.003764822936637537, 1.}}], 
      ArrowBox[{{994002.7800250497, 2.41698899703221*^6}, {983633.7900430053, 
       2.4007913141319742`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.880706818835242*^6}, {1.4920443807219635`*^6, 
       1.888397202382959*^6}, {1.476441066552451*^6, 
       1.9034320980392622`*^6}, {1.4612759132576855`*^6, 
       1.9179952277771928`*^6}, {1.4465489208376666`*^6, 
       1.9320865915967505`*^6}, {1.4322600892923947`*^6, 
       1.9457061894979354`*^6}, {1.4262434567999737`*^6, 
       1.951405190913566*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{1.4243890734118735`*^6, 1.9531616773812398`*^6}, {
       1.4049969088260909`*^6, 1.9715300875451863`*^6}, {1.392136211508571*^6,
        1.9836565351233708`*^6}, {1.3796426654913062`*^6, 
       1.9953906522286069`*^6}, {1.3514238404825951`*^6, 
       2.0215331281319861`*^6}, {1.3498212292335439`*^6, 
       2.0230026184994115`*^6}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.3479386353218192`*^6, 2.02472883477344*^6}, {
       1.3250678592657303`*^6, 2.0456998501272025`*^6}, {
       1.2995829761209432`*^6, 2.0689465942938398`*^6}, {
       1.2758402891203116`*^6, 2.0903533828033188`*^6}, {1.2723486119446*^6, 
       2.093462719069375*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2704410986741995`*^6, 2.095161358402615*^6}, {
       1.2537189516218866`*^6, 2.110052419534429*^6}, {1.2330981169837194`*^6,
        2.128175908365961*^6}, {1.2138924439322639`*^6, 
       2.1448164256872986`*^6}, {1.1959483181751375`*^6, 
       2.160140608999334*^6}, {1.1934060437275823`*^6, 
       2.1622676933758636`*^6}}]}, 
     {Arrowheads[{{0.019999999999999962`, 1.}}], 
      ArrowBox[{{1.1914470796625107`*^6, 2.163906730365361*^6}, {
       1.1738348440193455`*^6, 2.178642634000144*^6}, {1.1537707110824813`*^6,
        2.1950107571655363`*^6}, {1.1354929131253923`*^6, 
       2.209528592229773*^6}, {1.118738443908925*^6, 2.222479752927118*^6}, {
       1.111661605711952*^6, 2.22769740038715*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.1096057600536817`*^6, 2.229213144788609*^6}, {
       1.0893653729241753`*^6, 2.2441360809299927`*^6}, {
       1.0647832605808731`*^6, 2.2608878005918814`*^6}, {1.044112015350358*^6,
        2.273662908978908*^6}, {1.0267686448141354`*^6, 
       2.283069128191503*^6}, {1.023768679173168*^6, 2.284303437480533*^6}}]}, 
     {Arrowheads[{{0.004582867009992058, 1.}}], 
      ArrowBox[{{1.0214065892679682`*^6, 2.285275298448438*^6}, {
       999756.3014656174, 2.294183117584657*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{896961.5905141636, 2.5*^6}, {897247.548555661, 
       2.4995359058771413`*^6}, {910558.7082043161, 2.476356045025857*^6}, {
       920920.5217467463, 2.456278210705136*^6}, {922251.9539421867, 
       2.453502604078682*^6}, {923530.4745781816, 2.4507831688995855`*^6}, {
       929399.5823875327, 2.4364678209048766`*^6}, {934005.4604381868, 
       2.4235190361744342`*^6}, {938878.4155355017, 
       2.4072318311906937`*^6}}]}, 
     {Arrowheads[{{0.0048588512486866945`, 1.}}], 
      ArrowBox[{{939610.5414880485, 2.404784797465795*^6}, {941043.5648096085,
        2.3999951074073766`*^6}, {944463.4500216, 2.3804707862875704`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1033707403767873`*^6, 300000.}, {1.0995791212682251`*^6, 
       304279.0733729252}, {1.0785388061822813`*^6, 328007.5809711061}, {
       1.05817602055279*^6, 350954.68427024124`}, {1.0487655051958892`*^6, 
       361555.32039929304`}, {1.039495328620579*^6, 371994.945018305}, {
       1.0355619249915617`*^6, 376422.0865514776}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.033865442792167*^6, 378331.51856344356`}, {
       1.0292220385014267`*^6, 383557.7831245468}, {1.0191212070158296`*^6, 
       394923.39632764953`}, {999636.2472703311, 416844.1035712316}, {
       980773.0002707732, 438057.10291277966`}, {965980.1738569502, 
       454685.70512421004`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{964282.4905606121, 456594.069315479}, {962531.466017156, 
       458562.3943522937}, {944911.6445094795, 478359.9778897737}, {
       927874.9486332661, 497496.1425837715}, {911382.7912740385, 
       516017.1774928387}, {896344.8694639814, 532901.6794274993}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{894645.9914706566, 534808.9801396074}, {880032.0921065399, 
       551213.8579561815}, {865215.9860917781, 567839.3210220971}, {
       850746.3848909596, 584083.8392487621}, {836787.3735723193, 
       599753.3736811845}, {826683.6578637809, 611094.582140716}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{824984.6080679488, 613001.7298152464}, {823321.9778184537, 
       614867.9973147083}, {810035.787262951, 629781.495589474}, {
       797218.0753500419, 644170.0314140029}, {784848.2558594408, 
       658057.7264211454}, {772905.7425708631, 671468.7022437518}, {
       757035.8131640197, 689299.3894609674}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{755337.6683901292, 691207.343021223}, {750220.2897186375, 
       696956.9828667581}, {728997.0270310849, 720827.8463458245}, {
       709149.7868474459, 743179.2101414731}, {690637.2712792589, 
       764054.6742272082}, {687497.1241210094, 767601.2432003069}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{685803.9259799159, 769513.5879694794}, {673362.0952226899, 
       783565.7354353067}, {657226.8735739056, 801823.8905980447}, {
       642163.7586995513, 818905.3774615463}, {628121.7815208324, 
       834866.2857227057}, {618228.197023449, 846141.7157628166}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{616543.5803122446, 848061.6243537434}, {615028.8747657547, 
       849787.8901399539}, {602812.971162324, 863751.4654717228}, {
       580803.174114047, 889035.7497111538}, {561674.3917832887, 
       911181.5801056625}, {549617.4425051948, 925257.0049125527}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{547955.7973386, 927196.8290802327}, {547836.8773297656, 
       927335.6577012857}, {535551.5366981019, 941802.8808376135}, {
       524618.8656315408, 954803.5016568878}, {514839.3598733255, 
       966557.7723013503}, {498359.4706444435, 986739.2965836021}, {
       485351.121736478, 1.0031715207198937`*^6}, {483130.5033396189, 
       1.0061504439115665`*^6}}]}, 
     {Arrowheads[{{0.008699099083756056, 1.}}], 
      ArrowBox[{{481603.95667656284`, 1.0081982812456085`*^6}, {
       467061.4730571818, 1.0277067847235448`*^6}, {455976.6094887525, 
       1.0444813615174034`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{900540.2024939656, 300000.}, {883150.8102254102, 
       319671.1145360525}, {874821.7371284862, 329091.28687737545`}, {
       866626.9368422499, 338358.6270991917}, {857340.2516936184, 
       348858.8661888599}, {848226.1319929105, 359163.2544126511}, {
       832860.0826430803, 376536.0907441835}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{831167.8697068561, 378449.3073653874}, {815654.4796652237, 
       395988.8135475575}, {800195.5031710516, 413466.8920375499}, {
       785287.7597899936, 430321.83647590165`}, {770895.6053444768, 
       446595.69666146825`}, {763482.1154170553, 454980.4158894725}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{761790.2450488905, 456893.93545260985`}, {756983.3956569275, 
       462330.522393105}, {743551.1307273462, 477526.3136708119}, {
       730598.8105557325, 492183.070494589}, {706030.1075214432, 
       520000.5717266366}, {694150.2157941719, 533465.4525636742}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{692460.3668238145, 535380.7574789724}, {683090.272017122, 
       546000.9897925574}, {661552.617091306, 570439.5585349185}, {
       641546.1274362463, 593172.9883875726}, {624949.1168289466, 
       612065.8111428183}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{623263.3771838371, 613984.7338380016}, {622924.5977171422, 
       614370.3756001735}, {605541.8225991933, 634200.8164223748}, {
       589322.6858063546, 652748.9947230702}, {574232.6933818699, 
       670051.3587250045}, {560186.5734698719, 686204.6512086084}, {
       556073.0741898639, 690950.9902422533}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{554400.2435964007, 692881.1768308392}, {547099.0542144933, 
       701305.6149543128}, {523581.11173687805`, 728594.0653722554}, {
       503241.4540755917, 752403.7282592972}, {487953.14239404985`, 
       770489.0051736715}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{486304.18985316716`, 772439.6301963502}, {485651.2625629285, 
       773212.0091937757}, {470451.5024802862, 791414.9700611559}, {
       450098.2027399979, 816264.0154873403}, {434077.77129796817`, 
       836408.5414610613}, {422315.1009658532, 852066.0363642233}}]}, 
     {Arrowheads[{{0.003011088871103736, 1.}}], 
      ArrowBox[{{420780.94437211985`, 854108.1788683322}, {
       411541.98068027804`, 866406.3240029924}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.016948396957723457`, 1.}}], 
      ArrowBox[{{300000., 1.049000918971846*^6}, {306967.96177872666`, 
       1.0424144631743352`*^6}, {328190.1014397923, 1.0231415783317884`*^6}, {
       330150.6800962408, 1.0214089790645721`*^6}, {332054.8477498899, 
       1.019736473925941*^6}, {337547.0217328691, 1.0150397440737946`*^6}, {
       342576.55384685006`, 1.0108362375866383`*^6}, {351788.7930336971, 
       1.0033325104597822`*^6}, {359463.61607398617`, 997469.0282033985}, {
       365882.01051106956`, 992946.4597149544}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.5*^6, 861045.6731777651}, {1.4869140437865956`*^6, 
       875280.3957714873}, {1.469002308943611*^6, 894740.9821373593}, {
       1.4437736498046196`*^6, 922072.4276633161}, {1.430747023786496*^6, 
       936161.4898842485}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.429013021782834*^6, 938036.9150393747}, {
       1.4193635099516392`*^6, 948473.4296366449}, {1.4042670363929332`*^6, 
       964794.2601797875}, {1.389465647009245*^6, 980782.1527629893}, {
       1.3749593418005742`*^6, 996437.10738625}, {1.3607481207669214`*^6, 
       1.0117591240495698`*^6}, {1.3595954327956813`*^6, 
       1.0130006849006069`*^6}}]}, 
     {Arrowheads[{{0.020000000000000025`, 1.}}], 
      ArrowBox[{{1.3578575724249142`*^6, 1.014872535266662*^6}, {
       1.3468319839082863`*^6, 1.0267482027529486`*^6}, {
       1.3332109312246686`*^6, 1.0414043434963865`*^6}, {
       1.3198849627160688`*^6, 1.0557275462798835`*^6}, {
       1.3068540783824867`*^6, 1.0697178111034394`*^6}, {1.28825221069429*^6, 
       1.089661963016397*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.2865100619082649`*^6, 1.0915298227725176`*^6}, {
       1.2815865238812459`*^6, 1.0968086362769485`*^6}, {
       1.2573172293618168`*^6, 1.122785928423133*^6}, {1.234046194824199*^6, 
       1.1476496875419933`*^6}, {1.2167091500245943`*^6, 
       1.166136775116916*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{1.2149619319613508`*^6, 1.1679998938733723`*^6}, {
       1.2117734202683927`*^6, 1.1713999136335296`*^6}, {
       1.1905957368622655`*^6, 1.1939229488738156`*^6}, {
       1.1699644346545679`*^6, 1.2158628542650985`*^6}, {
       1.1502539274943876`*^6, 1.2367801528881977`*^6}, {
       1.1449441895563158`*^6, 1.2424034000429676`*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.1431906028783536`*^6, 1.2442605258394761`*^6}, {
       1.1314254829145777`*^6, 1.256720307872684*^6}, {1.114459215291759*^6, 
       1.2746529154165778`*^6}, {1.0981874729569*^6, 
       1.2918192937143396`*^6}, {1.0825737528194308`*^6, 
       1.3082617666021464`*^6}, {1.0729126404535703`*^6, 
       1.318418230063358*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.0711522363645015`*^6, 1.3202688947829586`*^6}, {
       1.0675815517887801`*^6, 1.324022657916175*^6}, {1.0531743667743776`*^6,
        1.3391442914926023`*^6}, {1.0393156946856526`*^6, 
       1.3536689911676056`*^6}, {1.0259690324320347`*^6, 
       1.3676390807773615`*^6}, {1.0130978769229531`*^6, 
       1.3810968841580471`*^6}, {1.0005857990640777`*^6, 
       1.3941521646389095`*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{998818.4718127525, 1.39599621909795*^6}, {988790.1149899436, 
       1.4064599496278132`*^6}, {966342.4489266443, 1.4298060986320165`*^6}, {
       945594.8893346279, 1.451315369332271*^6}, {927931.4909871734, 
       1.469571906544859*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{926155.0791281591, 1.4714072107460168`*^6}, {
       908617.4831010532, 1.4894763791516258`*^6}, {892215.1319977455, 
       1.506315782067708*^6}, {877069.5622188187, 1.5218085759579686`*^6}, {
       863069.9424775471, 1.5360773281419391`*^6}, {854763.8806597601, 
       1.5444934285238422`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{852969.7060148142, 1.5463113723636286`*^6}, {
       838193.5631487917, 1.5612832693162232`*^6}, {816956.0140931237, 
       1.582614729440986*^6}, {802257.0875215634, 1.597248914159155*^6}, {
       789341.5209428567, 1.6099896110844237`*^6}, {780651.5033997723, 
       1.6184784442752413`*^6}}]}, 
     {Arrowheads[{{0.015924589348592852`, 1.}}], 
      ArrowBox[{{778824.378831758, 1.620263268713146*^6}, {777943.6880034594, 
       1.621123570490104*^6}, {767797.9623498269, 1.6309375426495078`*^6}, {
       750828.077557461, 1.6470654005692361`*^6}, {737562.3558809663, 
       1.659292935523108*^6}, {719011.9729616673, 1.675373699367732*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.2615561156707478`*^6}, {1.4886704371403018`*^6, 
       1.2734730565015103`*^6}, {1.4701052646434647`*^6, 
       1.2929654566978458`*^6}, {1.4516623613697288`*^6, 
       1.3122235836797936`*^6}, {1.433219458095993*^6, 
       1.3314817106617414`*^6}, {1.4294221605107582`*^6, 
       1.3354283644624227`*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{1.4276512254111383`*^6, 1.3372689544042938`*^6}, {
       1.4160379023213536`*^6, 1.349339055491197*^6}, {1.3983518075470757`*^6,
        1.3677567131816496`*^6}, {1.3830418598869748`*^6, 
       1.3836735110677413`*^6}, {1.3680940050668018`*^6, 
       1.3991914003591465`*^6}, {1.3568095433211033`*^6, 
       1.4108883936007165`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.3550361512643343`*^6, 1.4127266164039078`*^6}, {
       1.3535082430865567`*^6, 1.4143103810558652`*^6}, {
       1.3392845739462394`*^6, 1.4290304531578973`*^6}, {
       1.3254229976458503`*^6, 1.443351616665243*^6}, {1.3119235141853888`*^6,
        1.4572738715779018`*^6}, {1.2987861235648554`*^6, 
       1.4707972178958743`*^6}, {1.2860108257842497`*^6, 
       1.48392165561916*^6}, {1.2839116710078083`*^6, 
       1.486072775684981*^6}}]}, 
     {Arrowheads[{{0.020000000000000028`, 1.}}], 
      ArrowBox[{{1.2821277879541887`*^6, 1.487900819369413*^6}, {
       1.2614100708502769`*^6, 1.5091314105961227`*^6}, {1.237984811490925*^6,
        1.5330607418232406`*^6}, {1.215735047706194*^6, 
       1.5557096493005138`*^6}, {1.2106314439365428`*^6, 
       1.5608845039154282`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2088379086582824`*^6, 1.5627030785404625`*^6}, {
       1.1946607794960837`*^6, 1.5770781330279422`*^6}, {1.174901133490859*^6,
        1.5970086514176375`*^6}, {1.1556677254523544`*^6, 
       1.6163939401343*^6}, {1.1374985116842592`*^6, 1.634624838371428*^6}, {
       1.1368854810947562`*^6, 1.6352371135710895`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.1350782696503652`*^6, 1.6370420981295956`*^6}, {
       1.1203378415344674`*^6, 1.6517643627641774`*^6}, {
       1.1061334582313444`*^6, 1.6658885611808123`*^6}, {
       1.0925955331591635`*^6, 1.6792941540244669`*^6}, {1.079682642631892*^6,
        1.6920275450367937`*^6}, {1.0673533629634972`*^6, 
       1.704135137959444*^6}, {1.0624614876668327`*^6, 
       1.708910402696117*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.0606337361024385`*^6, 1.7106945850522786`*^6}, {
       1.0442799414592049`*^6, 1.726658544502323*^6}, {1.0230438791580235`*^6,
        1.7472356035863182`*^6}, {1.003505797465384*^6, 
       1.7660169914337066`*^6}, {987105.0260525895, 
       1.7816290127543276`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{985253.1306657407, 1.7833881141630176`*^6}, {
       969267.7929318312, 1.7984488739048676`*^6}, {954234.2526464387, 
       1.812463736319176*^6}, {927824.5312297421, 1.8366441475469475`*^6}, {
       910006.797554068, 1.8524913091624575`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{908098.2462557495, 1.8541887821085954`*^6}, {
       905713.3618744315, 1.8563099075509768`*^6}, {887169.4710546193, 
       1.8722436751954765`*^6}, {871584.0632926691, 1.8850904101986885`*^6}, {
       853004.5325450606, 1.899461630559706*^6}, {838447.1615674181, 
       1.9096675859604941`*^6}, {827096.964839855, 1.9161327340705052`*^6}}]}, 
     {Arrowheads[{{0.0016200153762742982`, 1.}}], 
      ArrowBox[{{824877.5508740167, 1.9173969271370207`*^6}, {
       817686.5813720649, 1.9214929515496893`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.068758363726573*^6}, {1.4949957185344081`*^6, 
       1.0741182080197388`*^6}, {1.476241429752605*^6, 
       1.0941749908786423`*^6}, {1.460727138654107*^6, 
       1.1107010452874878`*^6}, {1.4452128475556092`*^6, 
       1.1272270996963335`*^6}, {1.430522371365381*^6, 
       1.142827095288629*^6}, {1.4301018948492142`*^6, 
       1.1432741781934248`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4283520088056175`*^6, 1.1451347913438699`*^6}, {
       1.4155023692118449`*^6, 1.1587975144075444`*^6}, {
       1.4001123382825246`*^6, 1.1751422542022136`*^6}, {1.385053611027882*^6,
        1.1911174732983615`*^6}, {1.3703261874479167`*^6, 
       1.2067231716959886`*^6}, {1.3582725540761042`*^6, 1.219480171580753*^6}
       }]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.356518362302138*^6, 1.221336725830252*^6}, {
       1.3559300675426293`*^6, 1.2219593493950944`*^6}, {
       1.3418652513120198`*^6, 1.2368260063956792`*^6}, {
       1.3281317387560876`*^6, 1.251323142697743*^6}, {1.3147295298748333`*^6,
        1.2654507583012853`*^6}, {1.3016586246682566`*^6, 
       1.279208853206307*^6}, {1.2861972511295418`*^6, 
       1.2954535311862829`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.2844363101218538`*^6, 1.2973036850254613`*^6}, {
       1.2763977153106437`*^6, 1.3057495313011904`*^6}, {
       1.2522360007147565`*^6, 1.3310782273627967`*^6}, {1.229173480880595*^6,
        1.355194941391126*^6}, {1.2138536400418829`*^6, 
       1.3711714316292973`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.21208582574312*^6, 1.3730150191824862`*^6}, {
       1.2072101558081592`*^6, 1.3780996733861782`*^6}, {
       1.1864638957893064`*^6, 1.399656490554518*^6}, {1.1662667691701786`*^6,
        1.4206356787256128`*^6}, {1.147074541079291*^6, 
       1.4405116310981784`*^6}, {1.141192582879291*^6, 
       1.4465847501937528`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.1394155910820768`*^6, 1.4484194933948077`*^6}, {
       1.1288400633999*^6, 1.4593387207895897`*^6}, {1.1129953902120846`*^6, 
       1.4756508417538*^6}, {1.0978503280284046`*^6, 
       1.4911997436768957`*^6}, {1.083364699786987*^6, 
       1.506031222068125*^6}, {1.0694983284259592`*^6, 
       1.520191072436735*^6}, {1.0681170546199027`*^6, 
       1.5215963431393432`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0663265762506204`*^6, 1.52341792752397*^6}, {
       1.0434626480975831`*^6, 1.546679071143088*^6}, {1.0194218705482947`*^6,
        1.571030103869935*^6}, {997232.3564423998, 1.5934016782312142`*^6}, {
       994532.2587577511, 1.5961083967551666`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{992728.3733973851, 1.597916705375906*^6}, {976852.0533923679,
        1.6138319552922687`*^6}, {958111.9253254639, 1.632508279304185*^6}, {
       940842.9361689523, 1.6496179945180505`*^6}, {924942.0645198137, 
       1.6652730623693718`*^6}, {920217.2678466459, 1.669891457043533*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{918390.719757845, 1.6716768714325423`*^6}, {
       910344.0116434383, 1.6795423683990373`*^6}, {896936.3254697041, 
       1.692548643016208*^6}, {884606.5539284897, 1.7044146166300445`*^6}, {
       862862.2623373193, 1.7250663037026024`*^6}, {844474.1520573264, 
       1.7421787153264834`*^6}, {844461.581775826, 1.742190052604585*^6}}]}, 
     {Arrowheads[{{0.0164937141346951, 1.}}], 
      ArrowBox[{{842564.8569308248, 1.7439007300503762`*^6}, {
       821327.068455469, 1.763055330064723*^6}, {803357.6113078331, 
       1.7785053180877068`*^6}, {778180.1907951001, 
       1.7981895637964497`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5*^6, 1.4550804917621552`*^6}, {1.4993087660389696`*^6, 
       1.4557926863483682`*^6}, {1.4810558734297669`*^6, 
       1.4745767962788083`*^6}, {1.4633135155020677`*^6, 
       1.4927953673338194`*^6}, {1.4465515882127064`*^6, 
       1.509894843025484*^6}, {1.4297896609233448`*^6, 
       1.5269943187171484`*^6}, {1.4286215223736512`*^6, 
       1.5281793374805262`*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{1.4268284260865224`*^6, 1.5299983449478745`*^6}, {
       1.4141653439038333`*^6, 1.5428444152985318`*^6}, {1.398085982776382*^6,
        1.5591942635240275`*^6}, {1.3824497400506625`*^6, 
       1.57505863169671*^6}, {1.3672446900204665`*^6, 
       1.5904517914078776`*^6}, {1.3550820532451698`*^6, 
       1.6027363470873393`*^6}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.353284984315601*^6, 1.604551429929405*^6}, {
       1.3524708326857937`*^6, 1.6053737426575304`*^6}, {
       1.3381281680466447`*^6, 1.6198244854456685`*^6}, {
       1.3241927198226266`*^6, 1.6338315476245396`*^6}, {
       1.3106405117333469`*^6, 1.647422457046391*^6}, {1.2974715437788058`*^6,
        1.660597213711223*^6}, {1.284685815959003*^6, 
       1.6733558176190357`*^6}, {1.2811334505044783`*^6, 
       1.6768873755469944`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.279322054941988*^6, 1.6786881610915205`*^6}, {
       1.2601939427133268`*^6, 1.6977042328478673`*^6}, {
       1.2370386435778018`*^6, 1.7206111009645627`*^6}, {
       1.2203508007310347`*^6, 1.7370365405070735`*^6}, {
       1.2066303748991643`*^6, 1.7504810734816126`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{1.2048060275385638`*^6, 1.7522687365284571`*^6}, {
       1.204403837207701*^6, 1.7526628395418464`*^6}, {1.1891586703084882`*^6,
        1.7675340158428568`*^6}, {1.1745762173340828`*^6, 
       1.7816940871840804`*^6}, {1.1472431223624414`*^6, 
       1.8080569860830703`*^6}, {1.1313365251976678`*^6, 
       1.8232650305011352`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.1294903434794846`*^6, 1.8250301354624985`*^6}, {
       1.122091890698272*^6, 1.8321036784306208`*^6}, {1.0989555890192252`*^6,
        1.8540161013679737`*^6}, {1.0777505573013264`*^6, 
       1.8738789320074762`*^6}, {1.0582890438976327`*^6, 
       1.8918984224975936`*^6}, {1.0549771118058297`*^6, 
       1.894928589591067*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0530926315296923`*^6, 1.8966527463559909`*^6}, {
       1.0403832971612009`*^6, 1.9082808249867903`*^6}, {
       1.0239187548501694`*^6, 1.923149401363869*^6}, {1.0088226772398662`*^6,
        1.9365799905121108`*^6}, {994970.0464591325, 
       1.9487077100716985`*^6}, {982235.8446368092, 1.9596676776828151`*^6}, {
       976605.5324319042, 1.964375722907257*^6}}]}, 
     {Arrowheads[{{0.020000000000000018`, 1.}}], 
      ArrowBox[{{974646.0964370939, 1.9660141956850062`*^6}, {
       959790.1657240782, 1.9784366673175958`*^6}, {940820.5162150421, 
       1.9935915799323756`*^6}, {917664.4195814085, 2.0108271617493*^6}, {
       899472.8638163123, 2.0229478767434738`*^6}, {892571.3761190063, 
       2.0265757573394452`*^6}}]}, 
     {Arrowheads[{{0.0037354887869228263`, 1.}}], 
      ArrowBox[{{890310.505468921, 2.0277642212071193`*^6}, {
       873419.5915447685, 2.036643208109838*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.5*^6, 660802.8747556608}, {1.485711107053003*^6, 
       676553.4274526379}, {1.4697467955730122`*^6, 694134.1555704573}, {
       1.450263164035422*^6, 715546.3416490739}, {1.431269413531719*^6, 
       736396.999976582}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.4295490313928784`*^6, 738284.9268167433}, {
       1.4166616953243257`*^6, 752427.2402454369}, {1.4023414171011676`*^6, 
       768130.7610961646}, {1.388275346304063*^6, 783544.0440396633}, {
       1.3744634829330116`*^6, 798667.0890759331}, {1.3609058269880132`*^6, 
       813499.896204974}, {1.3606769026935238`*^6, 813750.1431536826}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{1.3589528800474922`*^6, 815634.746129684}, {
       1.3476023784690683`*^6, 828042.4654267861}, {1.334553137376177*^6, 
       842294.7967413692}, {1.3217581037093385`*^6, 856256.8901487234}, {
       1.296860873578715*^6, 883395.6160665768}, {1.2899192814431572`*^6, 
       890952.2737153084}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.2881913582025722`*^6, 892833.3010239431}, {
       1.272840903002091*^6, 909543.896005178}, {1.2496981919794667`*^6, 
       934701.7299645268}, {1.227432740510842*^6, 958869.1179446235}, {
       1.2189989073664816`*^6, 968004.908795507}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.217266350150018*^6, 969881.6687569468}, {
       1.206120242860562*^6, 981955.4794732602}, {1.185331764864006*^6, 
       1.0044741038929468`*^6}, {1.165359991009974*^6, 
       1.0260747467111475`*^6}, {1.1479187183877626`*^6, 
       1.0449101558626508`*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{1.14618331063193*^6, 1.0467842802934663`*^6}, {
       1.146174643592728*^6, 1.0467936401167449`*^6}, {1.1281346472700245`*^6,
        1.0662475322032897`*^6}, {1.1107706372242433`*^6, 
       1.0849468252919454`*^6}, {1.0940505012146295`*^6, 
       1.1029294613411617`*^6}, {1.0779421270004283`*^6, 
       1.1202333823093888`*^6}, {1.0766396079350798`*^6, 
       1.1216310545737618`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.074898236360934*^6, 1.1234996389314886`*^6}, {
       1.0624134023408853`*^6, 1.136896530155077*^6}, {1.0474322149952457`*^6,
        1.1529568468366764`*^6}, {1.0329664527227544`*^6, 
       1.1684522743126368`*^6}, {1.018984003282657*^6, 
       1.1834207545414087`*^6}, {1.0054825286504689`*^6, 
       1.1978635899148195`*^6}, {1.0051815015887446`*^6, 
       1.198185286040822*^6}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.003436311252668*^6, 1.2000503043120592`*^6}, {
       992468.8520990197, 1.2117708091118895`*^6}, {979924.6033335255, 
       1.225163443521859*^6}, {967831.4120592026, 1.238062524533967*^6}, {
       944924.720804935, 1.2624641519215584`*^6}, {933542.7204543207, 
       1.2745704472477366`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{931793.147342345, 1.2764313546573182`*^6}, {
       923601.8159779463, 1.2851439423885816`*^6}, {903763.5830605672, 
       1.3062126286192213`*^6}, {885338.2491583291, 1.3257480756235295`*^6}, {
       868219.8643477627, 1.3438692330042247`*^6}, {861698.6938287857, 
       1.3507625775891787`*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{859943.3795484734, 1.352618070579873*^6}, {852302.4787053983,
        1.3606950503640247`*^6}, {837506.2444342211, 1.376313323075413*^6}, {
       823766.2292380474, 1.3907940440935954`*^6}, {810998.8564446544, 
       1.4042294593953742`*^6}, {799120.5493818196, 1.4167118149575524`*^6}, {
       789591.2596775222, 1.4267054212052033`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{787828.6145349144, 1.428553951584295*^6}, {781644.7080478506,
        1.4350391701495505`*^6}, {766172.7098060248, 1.451219654090126*^6}, {
       752430.8430000718, 1.4655522828970973`*^6}, {740145.395973722, 
       1.478336072688283*^6}, {719451.4694975131, 1.4997823425463662`*^6}, {
       717060.4671617844, 1.5022437671063843`*^6}}]}, 
     {Arrowheads[{{0.01946851676769311, 1.}}], 
      ArrowBox[{{715280.76774369, 1.5040758840356271`*^6}, {703106.3468527619,
        1.516608878310514*^6}, {679963.7168190366, 1.5401502985093563`*^6}, {
       665582.3325543096, 1.5544313272111637`*^6}, {655646.5187142906, 
       1.5639045539371148`*^6}, {649695.6963603614, 1.5691857409799777`*^6}, {
       646140.9362937746, 1.571953026403161*^6}, {643991.040004949, 
       1.5732522286714006`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{1.5*^6, 465232.9294027066}, {1.496427200860749*^6, 
       469217.24466842227`}, {1.4835473325516018`*^6, 483574.2641322075}, {
       1.4708496645174623`*^6, 497718.5406573946}, {1.4569329947065078`*^6, 
       513198.9426133854}, {1.4432352859643071`*^6, 528424.803972674}, {
       1.4317133557088114`*^6, 541228.337638466}}]}, 
     {Arrowheads[{{0.01999999999999998, 1.}}], 
      ArrowBox[{{1.4300047825372617`*^6, 543126.9582373863}, {
       1.4295868318670304`*^6, 543591.3982537972}, {1.4161460580028796`*^6, 
       558518.1080361274}, {1.4029129643718547`*^6, 573204.9333196648}, {
       1.3898875509739555`*^6, 587651.8741044094}, {1.3644597648775352`*^6, 
       615826.1021775197}, {1.361587125802378*^6, 619004.4481149394}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.3598744592188918`*^6, 620899.3770410453}, {
       1.3398626997136183`*^6, 643040.7922554585}, {1.3160467163269732`*^6, 
       669357.7660907718}, {1.292962175562368*^6, 694838.8454360055}, {
       1.2913180665190453`*^6, 696651.5414227673}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.2896020903283407`*^6, 698543.4738142969}, {
       1.270609077419803*^6, 719484.0302911598}, {1.2489874218992777`*^6, 
       743293.3206562345}, {1.2281521256444096`*^6, 766199.6670388895}, {
       1.220904447365424*^6, 774167.5584899703}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.2191857630900117`*^6, 776057.0311207946}, {
       1.2077919943413674`*^6, 788583.0165623861}, {1.188119372345471*^6, 
       810184.1111896753}, {1.169112292999274*^6, 831029.7707176931}, {
       1.1503639286423658`*^6, 851568.1102226272}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1486409282957797`*^6, 853453.6478560922}, {
       1.1320679375100876`*^6, 871588.9599957915}, {1.1144751618710225`*^6, 
       890820.4935613543}, {1.097466012099537*^6, 909396.682830055}, {
       1.0810135065435516`*^6, 927350.0501159899}, {1.07966326835045*^6, 
       928822.4176484201}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.0779369320238181`*^6, 930704.9014726625}, {
       1.065090663550987*^6, 944713.1177332558}, {1.0496705014697637`*^6, 
       961518.4079959492}, {1.0347260386478024`*^6, 977798.4432181665}, {
       1.0202537376489472`*^6, 993556.1339121778}, {1.0088453539477017`*^6, 
       1.0059692652553241`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.0071169702172888`*^6, 1.0078498694512217`*^6}, {
       1.0062572746419411`*^6, 1.0087852792666146`*^6}, {992720.488382054, 
       1.0235047346101147`*^6}, {979627.2176245559, 1.0377333552713167`*^6}, {
       954706.5776378058, 1.0647935138613782`*^6}, {937914.3244947, 
       1.0830121209321518`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{936183.2431954788, 1.0848902423330923`*^6}, {
       931366.0647238491, 1.0901165976659048`*^6}, {909514.1732528269, 
       1.113806558637516*^6}, {889080.9886394419, 1.1359405540565543`*^6}, {
       869969.6074926946, 1.1566292345437084`*^6}, {866886.2763955798, 
       1.1599655442231896`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{865152.6964355789, 1.1618413595081968`*^6}, {
       852083.1264215861, 1.1759832507196679`*^6}, {835347.4098693582, 
       1.1940853503990646`*^6}, {819701.3324702478, 1.211002336935927*^6}, {
       805067.5061197482, 1.226820944260038*^6}, {795786.4543838442, 
       1.2368526653967814`*^6}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{794051.8672071546, 1.2387275493365622`*^6}, {
       791368.5427133528, 1.2416279063011806`*^6}, {770378.9425343983, 
       1.2643130623277621`*^6}, {751664.9876624433, 1.2845379063245433`*^6}, {
       734939.041303522, 1.3026210332588004`*^6}, {724674.6473817731, 
       1.3137287012740027`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{722941.160833973, 1.3156046028838372`*^6}, {
       719913.4666636687, 1.3188810380978095`*^6}, {694405.7957797966, 
       1.346532351283781*^6}, {674026.7014880859, 1.368693185469852*^6}, {
       657707.951770038, 1.386520784932329*^6}, {653796.596609435, 
       1.3908200232120794`*^6}}]}, 
     {Arrowheads[{{0.0075797241458063, 1.}}], 
      ArrowBox[{{652077.7385740335, 1.3927093377743794`*^6}, {
       644724.8113186408, 1.4007914435987277`*^6}, {626149.8484171506, 
       1.4214669744577047`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000028`, 1.}}], 
      ArrowBox[{{300000., 2.4307582072427*^6}, {309779.285857289, 
       2.4204835796346925`*^6}, {318420.2985986815, 2.411394137617921*^6}, {
       326900.80135315744`, 2.4024637302095923`*^6}, {337005.2239989026, 
       2.391797237279792*^6}, {346881.64231314167`, 2.3813573835041826`*^6}, {
       362899.8924259111, 2.364408264951305*^6}, {370270.135805666, 
       2.356593143510591*^6}}]}, 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{372022.56990509096`, 2.3547349300706554`*^6}, {
       378340.197599675, 2.348035961650425*^6}, {393202.55783443333`, 
       2.332240473601543*^6}, {407486.9731301862, 2.3170218008046583`*^6}, {
       421234.18098580604`, 2.302340915942971*^6}, {434484.9189001654, 
       2.2881587916996796`*^6}, {441901.8638706114, 
       2.2802015529753165`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{443643.4155420815, 2.278333136470149*^6}, {447239.1868732643,
        2.2744754280747846`*^6}, {459496.9849051027, 2.261290825068286*^6}, {
       482640.02250868216`, 2.236304600563169*^6}, {504124.3641655352, 
       2.2129961775591727`*^6}, {512998.626707037, 2.2033120259758737`*^6}}]}, 
     {Arrowheads[{{0.019999999999999983`, 1.}}], 
      ArrowBox[{{514724.2645216845, 2.2014289018180333`*^6}, {
       523859.9106233526, 2.191459512108614*^6}, {542091.3466751485, 
       2.1714469176798025`*^6}, {558974.546928305, 2.1528061298888903`*^6}, {
       574665.3859902046, 2.1353848843520307`*^6}, {583322.7924564716, 
       2.125715742964293*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{585026.5890283382, 2.1238128347418923`*^6}, {
       589240.5958859578, 2.119106364244754*^6}, {602731.6843079479, 
       2.103936865633663*^6}, {615226.6893644667, 2.089788793471519*^6}, {
       626813.6491638066, 2.0765745527110843`*^6}, {647479.7406949032, 
       2.0527285594941778`*^6}, {652370.8886476135, 
       2.0469841282723541`*^6}}]}, 
     {Arrowheads[{{0.02000000000000002, 1.}}], 
      ArrowBox[{{654026.7646411246, 2.0450393770915351`*^6}, {
       665162.5743091461, 2.0319608741806133`*^6}, {680289.4045790385, 
       2.0138389393322724`*^6}, {693214.202877071, 1.9980013390191426`*^6}, {
       711118.8451347443, 1.975259324134057*^6}, {718289.6782772482, 
       1.965638589744325*^6}}]}, 
     {Arrowheads[{{0.00797901843764481, 1.}}], 
      ArrowBox[{{719816.1046562834, 1.9635906627508586`*^6}, {
       724724.6719102095, 1.9570050930066337`*^6}, {742890.1822462762, 
       1.9299997132904795`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{709343.759739742, 2.5*^6}, {717575.917307432, 
       2.490118801175121*^6}, {723523.2957048094, 2.482938805812585*^6}, {
       729283.203576268, 2.475949231250292*^6}, {742499.1079436613, 
       2.4596125105999447`*^6}, {754717.2827629063, 2.444294441116033*^6}, {
       773450.4352836541, 2.420454120631936*^6}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{775028.5571900874, 2.418445759680907*^6}, {777295.5709538069,
        2.4155606961760283`*^6}, {796429.5952363751, 
       2.3903603553714254`*^6}, {812619.2973090577, 2.368193301163756*^6}, {
       830653.7467768693, 2.342093482997756*^6}, {834806.2114392807, 
       2.3356283857368045`*^6}}]}, 
     {Arrowheads[{{0.016820047023968353`, 1.}}], 
      ArrowBox[{{836186.556054063, 2.3334792856447604`*^6}, {
       844858.0239630346, 2.3199784161649547`*^6}, {856092.3838330316, 
       2.300978232708643*^6}, {864842.76370576, 2.2845953829180985`*^6}, {
       876672.7686343257, 2.2578644153695116`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.2928672780088386`*^6, 300000.}, {1.2900933748041573`*^6, 
       303125.03227437026`}, {1.2767723063005335`*^6, 318122.5620520659}, {
       1.2636816998125631`*^6, 332850.69730801386`}, {1.2381353152354078`*^6, 
       361570.28364625474`}, {1.2249769049151484`*^6, 376349.6380532606}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{1.223278452419852*^6, 378257.31768632395`}, {
       1.2133976634245163`*^6, 389355.29068068083`}, {1.189468744379889*^6, 
       416205.7184112922}, {1.1663485581015255`*^6, 442121.5668380887}, {
       1.1552854523532381`*^6, 454515.5767468926}}]}, 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{1.1535842439552767`*^6, 456420.7991476561}, {
       1.143668290881101*^6, 467524.850595571}, {1.1307193723968444`*^6, 
       482012.3635255309}, {1.1180247198098004`*^6, 496208.96113555535`}, {
       1.0960458377656792`*^6, 520780.93614825036`}, {1.0854830974886217`*^6, 
       532582.4995016282}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0837796555178605`*^6, 534485.7251617729}, {
       1.074804115338714*^6, 544513.937848689}, {1.054299552528905*^6, 
       567407.9662368714}, {1.0345321493362517`*^6, 589463.0213127976}, {
       1.0155984039065023`*^6, 610575.7226252627}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0138927400318028`*^6, 612476.957273109}, {
       997016.3955720091, 631287.6748204934}, {979219.9384428189, 
       651115.1390754165}, {962064.4278155828, 670219.3616643895}, {
       945636.7526653127, 688499.9221632374}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{943929.8867162893, 690400.0777062891}, {929536.1321760941, 
       706423.9491150383}, {914068.7702874987, 723636.2743843369}, {
       899179.303649962, 740199.9982594342}, {884809.3921389893, 
       756181.327218509}, {875632.1270177751, 766385.5204618882}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{873924.1208023392, 768284.6511127955}, {870963.6225161627, 
       771576.4266265054}, {857618.0262261406, 786413.3866352804}, {
       844748.6347135811, 800720.2973966909}, {820342.5917994834, 
       827856.3317848467}, {805605.6085371037, 844251.437466524}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{803898.1246904173, 846151.0377861934}, {797553.745331136, 
       853209.2510058285}, {776283.9139103225, 876890.3330477397}, {
       756488.3830214074, 898946.0311976826}, {738055.604545529, 
       919503.829619011}, {735654.5749158027, 922185.1598782244}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{733950.6753226595, 924087.9758540009}, {720874.0303638254, 
       938691.2124750786}, {704867.2006115002, 956593.8389968196}, {
       689978.7058546518, 973273.4684537848}, {676127.0736207602, 
       988821.7350672543}, {665916.2165660865, 1.0003091594962908`*^6}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{664219.3099691423, 1.002218214357323*^6}, {663230.8314373055,
        1.0033302730585074`*^6}, {640069.5643574254, 
       1.0294870756328031`*^6}, {620024.9988864486, 1.0522617010935491`*^6}, {
       605720.7788151508, 1.068621541632657*^6}, {596756.285878755, 
       1.0789449574279115`*^6}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{595081.5868992571, 1.0808735231616246`*^6}, {
       593050.0188955391, 1.083213055510807*^6}, {581796.7527223288, 
       1.0962737454859756`*^6}, {571745.0138902348, 1.1080411143161391`*^6}, {
       554845.1392896101, 1.1281282519598245`*^6}, {541548.4371740926, 
       1.1443391952786106`*^6}, {529775.0661116823, 1.159425435927047*^6}}]}, 
     {Arrowheads[{{0.0016799950808181242`, 1.}}], 
      ArrowBox[{{528203.6400584304, 1.1614390403123086`*^6}, {
       522923.66397976497`, 1.168204731236215*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.019999999999999976`, 1.}}], 
      ArrowBox[{{300000., 2.246766868897732*^6}, {303873.2478388978, 
       2.242712946620373*^6}, {319549.5955678527, 2.22627428212251*^6}, {
       327886.39873086615`, 2.2175233049313347`*^6}, {336051.873729815, 
       2.2089439098368436`*^6}, {346396.4151959909, 2.1980509018084356`*^6}, {
       356465.8551141632, 2.18743427754476*^6}, {370402.8314187368, 
       2.1727277246119026`*^6}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{372158.78969910817`, 2.1708728413887406`*^6}, {
       385180.0542726456, 2.1571083582951506`*^6}, {398698.9262506935, 
       2.142790657075627*^6}, {411658.9798279458, 2.1290364614596246`*^6}, {
       436069.5588994207, 2.1030558977378015`*^6}, {442206.8206640671, 
       2.0964979928518706`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{443952.1177456016, 2.0946330744733964`*^6}, {
       458578.7186064272, 2.0790039778293008`*^6}, {479305.04068058456`, 
       2.0567638792850794`*^6}, {498461.9722388075, 2.0361253216968612`*^6}, {
       513527.35541415453`, 2.0198159309280133`*^6}}]}, 
     {Arrowheads[{{0.020000000000000014`, 1.}}], 
      ArrowBox[{{515260.4802832349, 2.0179396951620823`*^6}, {
       515623.8183104246, 2.0175463548933584`*^6}, {531424.8841843412, 
       2.0003579635319142`*^6}, {546013.641688181, 1.9844129248764738`*^6}, {
       559538.5626495675, 1.9695640161909831`*^6}, {583636.8468748411, 
       1.9429096832649799`*^6}, {584073.4164479575, 
       1.9424212730969158`*^6}}]}, 
     {Arrowheads[{{0.019999999999999987`, 1.}}], 
      ArrowBox[{{585775.6205430186, 1.940516940226869*^6}, {604199.6407198822,
        1.9199051538241638`*^6}, {621751.188667573, 1.9000193040632687`*^6}, {
       636683.108133641, 1.8828516900411763`*^6}, {653011.5165512956, 
       1.8635968300330692`*^6}}]}, 
     {Arrowheads[{{0.009897184934257185, 1.}}], 
      ArrowBox[{{654663.4996952149, 1.8616487709596863`*^6}, {
       660180.315590023, 1.8551432062391115`*^6}, {675131.9015011746, 
       1.8367760721452043`*^6}, {686382.5967164877, 
       1.8222850513532597`*^6}}]}}, 
    {Hue[0.67, 0.6, 0.6], 
     {Arrowheads[{{0.020000000000000007`, 1.}}], 
      ArrowBox[{{300000., 1.5066407348161528`*^6}, {313908.50875837164`, 
       1.4924718595323032`*^6}, {319412.1807642867, 1.48687034470182*^6}, {
       324770.7443431001, 1.4814197016014312`*^6}, {334536.10799419787`, 
       1.4715050426304964`*^6}, {343820.39626263996`, 
       1.4620917385169931`*^6}, {361303.7288339623, 1.444391477391769*^6}, {
       371722.5902437338, 1.4338793756832473`*^6}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{373520.62519653625`, 1.4320652497863802`*^6}, {
       377084.571417767, 1.4284694091577544`*^6}, {404180.94668865914`, 
       1.4012980412274369`*^6}, {426274.3497233115, 1.3793739434910112`*^6}, {
       442534.01568695944`, 1.363451160883278*^6}, {446024.3342685276, 
       1.3600844163257803`*^6}}]}, 
     {Arrowheads[{{0.01171738145844241, 1.}}], 
      ArrowBox[{{447862.68257501133`, 1.3583111543696013`*^6}, {
       456085.3773397826, 1.3503795824513668`*^6}, {477049.39190373034`, 
       1.3307127725997774`*^6}, {491768.52370250935`, 
       1.3176379442795636`*^6}}]}}}},
  AspectRatio->1,
  Epilog->{
    PointSize[Large], 
    RGBColor[1, 0, 0], 
    PointBox[{620565.4982526741, 1.5248503773093938`*^6}]},
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{261447.80649975932`, 1.5385521935002408`*^6}, {
   261447.80649975932`, 2.538552193500241*^6}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.497941259383416*^9, 3.4979413271072893`*^9}, {
   3.497941408706957*^9, 3.497941456599696*^9}, 3.5050197002068553`*^9, 
   3.5097060362200527`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"nds", ":=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["I", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"+", 
            SubscriptBox["r", "1"]}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["N", "1"], "-", 
             RowBox[{
              SubscriptBox["I", "1"], "[", "t", "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["I", "2"], "[", "t", "]"}]}], "-", 
          RowBox[{
           SubscriptBox["a", "1"], 
           RowBox[{
            SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["I", "2"], "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"+", 
            SubscriptBox["r", "2"]}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["N", "2"], "-", 
             RowBox[{
              SubscriptBox["I", "2"], "[", "t", "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["I", "1"], "[", "t", "]"}]}], "-", 
          RowBox[{
           SubscriptBox["a", "2"], 
           RowBox[{
            SubscriptBox["I", "1"], "[", "t", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          SubscriptBox["I", "1"], "[", "0", "]"}], "\[Equal]", 
         RowBox[{"1.01", " ", 
          SuperscriptBox["10", "6"]}]}], ",", 
        RowBox[{
         RowBox[{
          SubscriptBox["I", "2"], "[", "0", "]"}], "\[Equal]", 
         RowBox[{"1.14", " ", 
          SuperscriptBox["10", "6"]}]}]}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "1"], "\[Rule]", 
         FractionBox["1", "1.5"]}], ",", 
        RowBox[{
         SubscriptBox["a", "2"], "\[Rule]", 
         FractionBox["1", "3.5"]}], ",", 
        RowBox[{
         SubscriptBox["r", "1"], "\[Rule]", 
         RowBox[{"1.4", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "8"}]]}]}], ",", 
        RowBox[{
         SubscriptBox["r", "2"], "\[Rule]", 
         RowBox[{"3.8", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "8"}]]}]}], ",", 
        RowBox[{
         SubscriptBox["N", "1"], "\[Rule]", 
         RowBox[{"20", " ", 
          SuperscriptBox["10", "6"]}]}], ",", 
        RowBox[{
         SubscriptBox["N", "2"], "\[Rule]", 
         RowBox[{"20", " ", 
          SuperscriptBox["10", "6"]}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["I", "1"], ",", 
       SubscriptBox["I", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "60"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.4979414793159957`*^9, 3.497941624056274*^9}, {
  3.4979416654496417`*^9, 3.4979416666007075`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["I", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["I", "2"], "[", "t", "]"}]}], "}"}], "/.", "nds"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "60"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Blue"}], "}"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            SubscriptBox["I", "1"], "[", "t", "]"}], ",", "Blue"}], "]"}], 
         ",", "\"\<  \>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            SubscriptBox["I", "2"], "[", "t", "]"}], ",", "Red"}], "]"}]}], 
        "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<fert\[ODoubleAcute]z\[ODoubleAcute] f\[EAcute]rfiak\>\"", ",", 
          "Blue", ",", "16"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"2", " ", 
           SuperscriptBox["10", "6"]}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<fert\[ODoubleAcute]z\[ODoubleAcute] n\[ODoubleAcute]k\>\"", ",",
           "Red", ",", "16"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"1", " ", 
           SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4979416283615203`*^9, 3.497941761243121*^9}, {
  3.4979417987632666`*^9, 3.4979419262305574`*^9}, {3.4979421952369437`*^9, 
  3.4979422288918686`*^9}, {3.4979422658059797`*^9, 3.4979423387811537`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwV1nk4VWsXAHBDigYqigY0sM2Uysxey+FwznHOlsoURYZkKiWhbkVCkVAJ
KXJJN6GUIUNcTVRXZQ4pU0XmzCXf/v7az+959rP2+6613vXujQcOW7kJ8PHx
IT8f3/+fkx01z+WiHhulfv8smVqnjg23pIKwJZ58l6OS9uWmOsKqdwekWtJJ
FE5ZLOWpjgGW95oFW/LJG1FtdvZC6rhiSDJ+prmKrGSKdb1hqmF46t2TU5ov
SPdrb233rlHD35a6bhOXXpFHLzqdfzGgit8f2euMMt6SotbFu6QTVPFzGe/w
eHMd2SR0Iz9sTAWTV0m6HhNqIKfLrU9deaOCu30/245pNpKOt27WuGaq4GvZ
I8Yjl5rJKV3oYexVwcLQuFUDjHZyxFatLeudMjLl+j+NNneRwheFJ563KGGG
Jc/2oW83+VmxUuLfMiXk/yu/7ohQD6kmauxpc1sJyxqDXw1r9pLtTo9fs7yV
cGvEkoeDl76RjvuTQ0VElDDm0WGVHLnvZP1sQn/yqCIOfK7P9C79TnZHOT0u
aFXEOzopyT++95GHo6wun8lVxPX9qmF9jAFS/r49oeGgiMGr4/7cbR0gv2io
LWkyV8Rm44lAD79B8mGAjMPUDkWMv1Hu8+3WEHlbsD8yfYUihhFZ2WOnRsi+
UKHfXrUKmG/w0cOqeoR0SZoxKHqqgJ1WS4h88VHyUGrPw8N5Cmh05nCa371R
8qq0P3NTvALONGtfG2keI5vsWaGuDgpYrCnslKX0k3yWvmTld54CBlxqUd53
8ifJ739odQcq4JhxUOUbmXHy7aKMN2uVFPDBTVZU6JFxsjm0afM+aQX0nV5j
rVs1TnJNLMllKxWwP6fkxx23CVIkq0ns7m8C7wpHFToWTZCZtVHhsWMEurvs
DZEQmSSr7ljad3wnsFvq9+rQ+5OkYWiiekYTgenH3nbq/JkkT67s1l1TS6BT
bcr9YWqKnPZ+WzT4gsD2c4bGjj+nSN/eg4p5hQQmdyxbJmE6Ta5rl7FKyiPQ
Vrej+XXCNGllQjl8uktg49BpHx29GfLhp85mnxQCr7IoneGoGVKwhrhflECg
VYas4J1PM6Rm8j3COo7AWrvKRPGQWfJAcHlfVASB0Y9jXV7XzZK/85NrN5wj
kC3mrB4i94s8bpt0VugMgcKeW2e0A36RfSrrW3ROEvjqOf/zoVe/yGND53Oe
nCAwXLYuJnPNb3Krs+7HcH8CTYLT7Ry8fpNgmrQt1Y9AgcajcuLlv0nrLL9k
/sMEVmowhmtE58hrT1MFcrwJPH1RvOSs0xxJdM24p3kSaNDbHaadP0d6Xd5T
1epB4Cz5mBoS/ENWMSLF9h4k8Ely2NrMPX/ImFMHWRvcCQyc2N27N+sPqV5U
7ankRqCWpfyDlTN/yBMXQ3yPuxI4fm8iuIY9T7b+2G0vSDtf6KXp2ZR58l7d
H7M6FwL9nBKWaw/Nky1f1+7qpJ3o+GhwUpYP9rw3ua5Bvz91cd2uOnM+ENeW
2lJG27r4XHGOHx/wP9uiG05/r6D3h/SFZD5YsV65Nppej4T47nOuz/hge3/q
4nf0eo9B2XdygA8iP+NSi0ME1vnI8dat4gfjnamCgl4Ebr0R/WjSkB/2nfut
/JPOR2z1uFSdOz/cOZBdto7O1/CEw+mcy/zQ1TY3dpLOJ2/zi+7IYn7oaDMV
FqfznWOpxnLt5AcXqlHrSwCBS09fyyUXC4De5j/FXUEEvm5xC5rcKwCeb2oz
w84SqLSwtuNDmACkajSkbgojMHKblklOjgAUfhJb+pPuB2bMQjHXeQEYrmqL
UYwlMLPU159UFITn70yo6KsELuhr+rh2pyB8+XCtUTaJwGeMrIwP6YJw8Wdu
RH06gVti8vqmqgVBWDNPJjmLwFstReoyw4Jwv+a2UuR9ul4+1cWe+guggcN8
0kL3t/r1vreCDQvg9OWvsUb/EZjSObpCeXYBrI6qT9xWT6CI6qy15QYhKJKL
tLL4SGBP5eLOFG8h+BHWqvGtlz4f/SoTO4QWwl6n/5SK+BRQeMd2PQeVhTDd
VUI+XaSAx88YnAnduRDunU7/t1dUAS0luCLvbi6Ecf/3R67S51vIyFfaQ2sR
jJWcOuhuoIBH4h6YJh8Uhi9K/LyYMwrY0VZ8sfKSMJzr2afhF6mAHOLfd18f
CcM0V1rwcJwCEqUf7LbxiYDlDyNWyd8K2NYz5vM2UQTe97C/hNcoIFNnR8Kf
msUgYtNXXbqGno+fn3w9oLoMTjF9bNtfKyLfT7/Emp3LoLYaJJybFLFnoTJ7
y4ll0NQ3YTfdqYg56sk5c/8ug0VBv+sdZxTR6HSwf6KNKNR2GT2ZV1TC/dL6
ArWhYlCu07bqZJQSflDriEkZWA7eGcdmrRyUUcJ7/71FDHGwdfdTX6OgisqL
/n5paSMOH76XfTmrrYqQ/rUryUscMpMU2ifMVNG7xWed6lVx4ES+tlx0SBWf
m5yKtuwVh9KfIfUvslXRXzrJNylCAspbvr5J3aaG9bV1mipvV4HHD6lhpoU6
xm9llvL2SAHHbOKEKLUFPyZuqRxdLg26vmKEfrYmRmWceSewZiN4ThzO3HVi
B0pe7b5w5eZmIL3yun8d1MGI3Syjukl5yDlZW/WYqY/HdG/vrwlVBJS0si0M
NEKT4dlg325l4Cy6a7iwHDDEYKfzWh01YMZdNpzYaox6uUmPT1dowN23xXPZ
JQz0mh49W71sKyyMNQ4ZlDTFaZXlHWp7NCHJPKLBPpiJ+tn30xIStsHjqtrO
ySdmOLKS7WRdtR3GBwNSc6rNsTvayfroIi2Ycquby3rHQvPhE6xeLW24+dJ4
SfFdNv5wET72+IwOxMgUDtgHcNBUTlIgokoXIvOOLjokZ4Er/iNiHgzrgd4V
L63NDyxwXWSepZaWAURk74oI38rF6yq6y8UPGsK6bR5is9e5WLMWd/yMM4KO
CkrQeZCLtTJ5xILrRpBuHFhQMMTFhk3SUqtSjGD5TKG/yAgXvyjPzGrdMQKn
nMb1uWNcnNJ7WBlcYgST/epyA1NclN+70UKg2wjYppNX9AV4GHKD32XFdhK+
ilD8qqt5qLu+KlajiYSxeSr2qD4Pv2yW6+hrJWHOI2vZKQMeRqqEq2R8JuGF
yz9NYYY8bNFjv5TqIyHthBf3KsnDALu6X/z0uF85vb71HoOHdhy/bf3LATbU
Or8v5PDwWmTIrTItgPYVD1Zz9/JQVDDd3zkU4Jp+8c8LgTxcOFOxazQMoHfd
RptTQTz8M/RJMyQCIEZSU8g3mIfDrWtG06IBPi4FBnWKh+/z43y+JACUpxfs
FjnLw/gDIe77swH0JffoOUTwcHWVk61jA0DlCXvfs9d4KBMia2BHIGRVC79s
y+Nh7jHhTZ8UEbSn1rekPeChkfvoImcVBKGjETZuD3noyHlW77EF4W3h19SB
fB6mrDroFaiHsNk91Hm8gIdr7uUmX+ch3Mz4b+57KQ8l6g1nGgMQrL/mmB16
xUMReYdCq1cI9lnKem3tPPRcQ7KzaxCqakZSj33i4etlmzoE3yK0JCYlL+ng
YfTkN6GC9wibFuRTep/p/FQf2yPZivD32cbK+E4ervSKGm8bQJhPSZ/T+MrD
9Q9LNN1WGoORTO976WEeqhuuyTvhaAze5+8bN87z8NHmQ78EnIwhYVa+cj8f
hTqLn5jFHDCGhgZOfR9t42bbLxkHjcGroqv0Nz+F1n6JK+r8jGE88eQt6QUU
nsmU9FcNN4b2C+/7OMIUvl+2Wrcz1xj+UX6U4rCcwqMdK5+x+RhQYajmu0+W
wuqXDuX3BBhQ0uYtWENbJu9O0WIhBjg2xnO2baDw9Rm9+69FGKAh5zGxcCOF
mzYeuMYWZ8BqVYmCe5so/ODy8CCbYMCBFzvFe+Qp3NJHLWVbMMDZuKNCVpXC
4Z/Re1iJDLhZt//fF9oUtrfctr6ZzIBXu+R61+vQ8csLbUZTGPDmW/XrY7Qz
Ir7YJd1mQFDL3vYNuhTar9u+r+8eA/i+cqQD9Sh8YdzmfqGcATOmh/TXGVJ4
I04psKaLAYcto5fsMKbQTONlMkvNBDSt9pZUcCi0XWi++72GCUyvUq0WtaDQ
81PNMhtNE6gpj0l0pB0T9d9ZV20TiBOvCJml3fStwf0MmkBsT1nwVh6Frmnd
mgV7TED6XIH6VUsKQ1fwv9lw2gSON3d8VNtD4dOf+r+mak3gzKOszFJHCm+/
LTqw64MJCB3TtJmmHZa57XVuvQno64a3b99HIctGJcmtxQRulIq45NBuKFmr
Xd9pAmV+C1xS9lPYHzJzNHfcBJpdi1lHnSlcvbyo33WtKYht2X/+jyuFvqqa
rR/cTKEiiCOb6kXh8am1s/s9TOEf2dKBRtqnqgTXDnmaQmfs05il3hRG2Tba
LT5iCgF5IjuDaN8NC/xoHGwKVoW+dZY+FHa1P215FGMK33ou9U750v10idN8
rcgU8NZtDYWjFBoOuTbYiTDhz4orm1YE0uspNUsvW8IEo4ZwSX3aQxHKR2RF
mZAt7T7oSvvWxpElvSuZoCFuYFBM+8/uk4wj65nw6EOCh2MQhRWlcfnhGkz4
qztOND2YQrzwNPbRHiZUxI5sXvUXRc9fKe6ydCZM7XokkRVC4ePBFxtdM5iQ
y5A3qKEtV3RssuQOEybLc9k/aC9gv0v1yGaCoS1XWiOUwqrD4WPPHtPxuCnJ
BbSNSsevB79igsel5AVPz1GoZfWh69sAExp6u0TLz1OoePZiYJW2GbySiys4
cYHCMv1MIQs9MwjdmxKbQNtyqiK+0cAM3Ko1dhXQDvSduP8dzYDvod7lMdrV
Dk6dohZmoPF4pMfrIoUeulrsvU5msE/bUdI+isJ/xjrXjUeawZWWHevlL1Go
7KZbId9qBv0BxpeDYim8vIk3e67dDM49UVONoz3++cCOrg4zMGtMKLpL+6l9
dPatbjMQl5dMbqZtZfn5uuSgGejPk5e3x1EYpH/+iAifOVw49ND0B+3qFR82
Dsqbw+fkvYYWVyh0e+oR9tjPHAIdVTo7rtH18uk/YepvTv/fHtk4TjtQ2tur
KcAcxIzSLUUSKLx46rDV9Elz0IrnP7WN9gO9gA0G4ebwg2siHEH7d+G5smfJ
5lCXoCyocp3C+Lxb43XPzOHOgpZW90S6vmkNrqOrWFC1erbyQTKFXyw27g+Q
YsGC75z3/9Lmm/Gx+7WWBb/OK9XV0TbeuYgntIEFCZy8nHHaL/n1tNcosyBo
cvK59g0K3x5IFUEj2vEL/yql3SrnmRvrzoIy2UybJyl0vu7OT2kUsSCp6VZr
7C0Kv1oz0y48YQFlebrvJu2WBZfMu0tZ8J6/Yuge7VKntUkJlSww2HO6/Tnt
UKkdenM1LJAqv286TXt5pOep1+0suBkVudsxlULVg418bgJs+D2jH78hjUIX
+WyRZC4bOsIuzEXfpjD4xT5PwpINlqK7qhJpx7qtfJNvxYbTfxf8lUG7LDMo
+o0Nm77fnVtKaUsQ5mJzzmw46SYp00/7JdEr4RTAhonExaMm6XR/KMpuIFLZ
oJ6S1PuT9qjyFa38ETYUS528pJNB7+ctmIr/ZIO0WHQU0q70HdrlP8EGje+9
oWzaMfksP61ZNiT2hDs60FbW47tfIsgBlQC+Z2doH2D5bHy2mgOPg3qtXtBu
OGi2tMGAAwcHV2ZxMikszvjVORHJAbd3/8kz79DnheE/xY7iQIyp8XEu7YLO
gaVplzjw3sGhYjftfJkObXY8BxwHLjNcaN9PrLx06wYHuubtlp6lnRZ9Xtcs
lwPlwZnpxbQv+IvFJdZzoPn98V/yWfR8N9kM+jIWILOvXXGM9lyDsOizDRZQ
u9O6app2mttQG3uzBZwzjLeep/01/MkJe0ULAJv9h5fepe+zGiovSNMCepaU
HCBoX+SdkilmWkCLzn+77GiX2Db+3n7YAmyTzINLaa/ziXiiXmkBORKn8vz+
ofM1774jqsoCtjjplAbQFohnPvz23AKKLmk9O0m7v1Don7QaCxjpEKg+T7uE
LyxxZb0FDF/cnJlE2/7q2ROTvRawKfZlXiXtxNKgHU+XcMEjIlVq6T0KVy32
fsi14cKn26PVibQzGH8Fj9hx4diTkeM3aWv+FcO44sCFamcx2XTavJEHjS3O
XJiJKHLLph3eNDHj4s0F/43CL8ppT6efMQ4O4UILWNV20m7Vv1J/J5sLR9ZU
b1DIpufP8YwUVi4Xwo8k26jQnswtcBt4wAWRrYMXNWiv3NQytbWQCyyu7Ddt
2hxh6fXllVywiBIKMKdd1nDHtb6RC/Zd1iMetNmixWoBLVy4PRI24k27xaxm
UqqNC9I9ToNHaI+X/Ijc94ULdz+qfQqkrXZ7S05fPxcyr3tdi/x/vFYMiB7k
gpaH7cno/8eT2EVqjHChs01kXyxt94jjH/wnuHB8ycs1if+PVxmeLDlN7y+g
aewG7dDZ6y4ls1xg9hRWp9Jevv0fVcc5LrxR9bzxN+1bPiUT8/NcCFwy7plF
+39DkxBh
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV1Xk0FN4XAHCRspSQXQnhJ5SaSva5z4zZzKhIodJYZp4WlcjWYskXRQoV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     TemplateBox[{
       StyleBox[
        RowBox[{
          SubscriptBox["\[ImaginaryI]", "1"], "(", "t", ")"}], 
        RGBColor[0, 0, 1], StripOnInput -> False], "\"  \"", 
       StyleBox[
        RowBox[{
          SubscriptBox["\[ImaginaryI]", "2"], "(", "t", ")"}], 
        RGBColor[1, 0, 0], StripOnInput -> False]}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox["\"fert\[ODoubleAcute]z\[ODoubleAcute] f\[EAcute]rfiak\"", 
       RGBColor[0, 0, 1], 16, StripOnInput -> False], TraditionalForm], {50, 
     2000000}], 
    InsetBox[
     FormBox[
      StyleBox["\"fert\[ODoubleAcute]z\[ODoubleAcute] n\[ODoubleAcute]k\"", 
       RGBColor[1, 0, 0], 16, StripOnInput -> False], TraditionalForm], {50, 
     10000000}]},
  PlotRange->{{0, 60}, {0., 1.2473985797051141`*^7}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4979416586982555`*^9, 3.49794167503519*^9}, {
   3.497941719319723*^9, 3.497941763270237*^9}, {3.4979418409246783`*^9, 
   3.497941927079606*^9}, 3.4979422304099555`*^9, {3.497942270225233*^9, 
   3.497942295376672*^9}, {3.497942334292897*^9, 3.4979423396622047`*^9}, 
   3.50501970850233*^9, 3.5097060979765844`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalEAcute]rdekess\[EAcute]gek", "Section",
 CellChangeTimes->{{3.4754031931225505`*^9, 3.4754032015777655`*^9}}],

Cell["\<\
A fert\[ODoubleAcute]z\[ODoubleAcute] f\[EAcute]rfiak \
l\[EAcute]tsz\[AAcute]ma nem monoton n\[ODoubleAcute]v\[ODoubleAcute]. Tanulm\
\[AAcute]nyozzuk (ak\[AAcute]r numerikusan), hogy ez mindig \[IAcute]gy \
van-e, ha nem, mi a monotonit\[AAcute]s felt\[EAcute]tele.\
\>", "Text",
 CellChangeTimes->{{3.4754057740758905`*^9, 3.4754058185827684`*^9}, {
  3.497942361218437*^9, 3.4979423790174556`*^9}, {3.5097062430938845`*^9, 
  3.509706274965708*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.475404973957679*^9, 3.4754049798700886`*^9}}],

Cell["\<\
Alkalmas p\[EAcute]ld\[AAcute]ul a gonorrhea modellez\[EAcute]s\[EAcute]re, \
ami penicillinnel gy\[OAcute]gy\[IAcute]that\[OAcute], \[EAcute]s a felgy\
\[OAcute]gyul\[AAcute]s nem ad v\[EAcute]detts\[EAcute]get.\
\>", "Item",
 CellChangeTimes->{{3.475407014033673*^9, 3.4754070673857665`*^9}, {
  3.475407140690295*^9, 3.4754071415950966`*^9}, {3.497942399962653*^9, 
  3.497942429297331*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.475404984019696*^9, 3.475404990197307*^9}}],

Cell[CellGroupData[{

Cell["\<\
Ha az AIDS-et hal\[AAcute]losnak tekintj\[UDoubleDot]k, akkor annak modellez\
\[EAcute]s\[EAcute]re nem alkalmas.\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475405203059681*^9, 
  3.4754052180201073`*^9}, {3.4760928695033875`*^9, 3.476092894151431*^9}, {
  3.4979424393389053`*^9, 3.4979424595930643`*^9}}],

Cell[TextData[{
 "Mindenki egyenl\[ODoubleAcute] es\[EAcute]llyel \[EAcute]ritnkezik b\
\[AAcute]rmelyik partnerrel. Ez emberi popul\[AAcute]ci\[OAcute]ban nyilv\
\[AAcute]n nem teljes\[UDoubleDot]l. Ennek \
figyelembev\[EAcute]tel\[EAcute]hez kellenek az \[UAcute]gynevezett ",
 StyleBox["p\[AAcute]rk\[EAcute]pz\[ODoubleAcute]d\[EAcute]si modellek.",
  FontSlant->"Italic"]
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.4754051224075394`*^9, 
  3.475405161033207*^9}, {3.4979424698426504`*^9, 3.497942548794166*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.4837763314859467`*^9, 3.483776336254219*^9}}],

Cell[TextData[{
 "Capasso, V.: ",
 StyleBox["Mathematical structures of epidemic systems",
  FontSlant->"Italic"],
 ", Springer-Verlag, Berlin-Heidelberg, 1993."
}], "Text",
 CellChangeTimes->{
  3.483771060856484*^9, {3.483771090893202*^9, 3.483771144221252*^9}, {
   3.4979426172160797`*^9, 3.4979426653278313`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 862},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 41, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 325, 4, 65, "Title"],
Cell[1036, 33, 225, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1286, 43, 111, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[1422, 48, 698, 14, 45, "Item"],
Cell[2123, 64, 284, 5, 29, "Item"],
Cell[2410, 71, 858, 25, 44, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3317, 102, 95, 1, 75, "Section"],
Cell[3415, 105, 2416, 77, 102, "Input"],
Cell[CellGroupData[{
Cell[5856, 186, 119, 1, 36, "Subsection"],
Cell[5978, 189, 142, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[6145, 195, 854, 21, 29, "Item"],
Cell[7002, 218, 841, 22, 29, "Item"],
Cell[7846, 242, 577, 16, 29, "Item"],
Cell[8426, 260, 425, 14, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8900, 280, 134, 1, 36, "Subsection"],
Cell[9037, 283, 429, 7, 47, "Text"],
Cell[9469, 292, 1706, 48, 62, "Input"],
Cell[11178, 342, 185, 4, 29, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11412, 352, 155, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[11592, 359, 888, 27, 62, "Input"],
Cell[12483, 388, 1579, 50, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14099, 443, 928, 30, 43, "Input"],
Cell[15030, 475, 858, 28, 59, "Output"]
}, Open  ]],
Cell[15903, 506, 1051, 32, 61, "Text"],
Cell[CellGroupData[{
Cell[16979, 542, 274, 7, 29, "Item"],
Cell[17256, 551, 370, 9, 42, "Item"],
Cell[17629, 562, 1051, 28, 86, "Item"],
Cell[18683, 592, 302, 10, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19034, 608, 107, 1, 75, "Section"],
Cell[19144, 611, 220, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[19389, 620, 649, 16, 33, "Item"],
Cell[20041, 638, 654, 15, 33, "Item"],
Cell[20698, 655, 568, 13, 42, "Item"],
Cell[21269, 670, 635, 14, 42, "Item"],
Cell[21907, 686, 700, 16, 31, "Item"],
Cell[22610, 704, 700, 16, 31, "Item"],
Cell[23313, 722, 558, 15, 31, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23920, 743, 158, 3, 75, "Section"],
Cell[24081, 748, 104, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[24210, 753, 1359, 39, 123, "Input"],
Cell[25572, 794, 473, 13, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26082, 812, 1115, 39, 86, "Input"],
Cell[27200, 853, 134, 2, 40, "Output"]
}, Open  ]],
Cell[27349, 858, 141, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[27515, 865, 1503, 46, 120, "Input"],
Cell[29021, 913, 221, 5, 40, "Output"]
}, Open  ]],
Cell[29257, 921, 392, 12, 42, "Text"],
Cell[CellGroupData[{
Cell[29674, 937, 112, 1, 36, "Subsection"],
Cell[29789, 940, 973, 36, 61, "Text"],
Cell[CellGroupData[{
Cell[30787, 980, 220, 4, 41, "Input"],
Cell[31010, 986, 1317, 45, 59, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32388, 1038, 195, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[32608, 1044, 2250, 70, 138, "Input"],
Cell[34861, 1116, 138185, 2275, 360, "Output"]
}, Open  ]],
Cell[173061, 3394, 3000, 90, 151, "Input"],
Cell[CellGroupData[{
Cell[176086, 3488, 2223, 65, 128, "Input"],
Cell[178312, 3555, 12922, 229, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[191283, 3790, 124, 1, 75, "Section"],
Cell[191410, 3793, 463, 8, 47, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191910, 3806, 117, 1, 75, "Section"],
Cell[192030, 3809, 404, 7, 45, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192471, 3821, 119, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[192615, 3826, 566, 9, 29, "Item"],
Cell[193184, 3837, 763, 12, 61, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193996, 3855, 107, 1, 75, "Section"],
Cell[194106, 3858, 318, 8, 47, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
