(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    223202,       5250]
NotebookOptionsPosition[    219637,       5128]
NotebookOutlinePosition[    220082,       5145]
CellTagsIndexPosition[    220039,       5142]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["P\[AAcute]rk\[EAcute]pz\[ODoubleAcute]d\[EAcute]si modellek", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
   3.4754058262891817`*^9, 3.475405838129603*^9}, {3.483184524068334*^9, 
   3.4831845354172583`*^9}, 3.4831858362759895`*^9, {3.4979375790009103`*^9, 
   3.4979375963129005`*^9}, {3.4979427838186088`*^9, 3.4979427906890016`*^9}}],

Cell[TextData[{
 " Farkas Mikl\[OAcute]s: ",
 StyleBox["Dynamical models in biology",
  FontSlant->"Italic"],
 " (Academic Press 2001), 69. old."
}], "Text",
 CellChangeTimes->{{3.508694239778166*^9, 3.508694245411488*^9}}],

Cell[CellGroupData[{

Cell["A modell", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    SubscriptBox["\[Kappa]", "x"], "-", 
    RowBox[{
     SubscriptBox["\[Mu]", "x"], 
     RowBox[{"x", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}], 
     RowBox[{"p", "[", "t", "]"}]}], "-", 
    RowBox[{"\[CurlyPhi]", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    SubscriptBox["\[Kappa]", "y"], "-", 
    RowBox[{
     SubscriptBox["\[Mu]", "y"], 
     RowBox[{"y", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "x"], "+", "\[Sigma]"}], ")"}], 
     RowBox[{"p", "[", "t", "]"}]}], "-", 
    RowBox[{"\[CurlyPhi]", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Mu]", "x"], "+", 
        SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}]}], 
     RowBox[{"p", "[", "t", "]"}]}], "+", 
    RowBox[{"\[CurlyPhi]", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, 3.4831846109471684`*^9, {3.49793813672481*^9, 
   3.4979383154840345`*^9}, {3.4979388819384336`*^9, 3.497938882634474*^9}, {
   3.497942848426304*^9, 3.497943005070264*^9}}],

Cell[CellGroupData[{

Cell["Jel\[ODoubleDot]l\[EAcute]sek", "Subsection",
 CellChangeTimes->{{3.475402985307786*^9, 3.4754029873045893`*^9}}],

Cell["ahol:", "Text",
 CellChangeTimes->{{3.475403037209077*^9, 3.4754030392682805`*^9}, {
  3.4831845445023975`*^9, 3.4831845447386513`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 " az egyed\[UDoubleDot]l\[AAcute]ll\[OAcute] n\[ODoubleAcute]k s\
\[UDoubleAcute]r\[UDoubleAcute]s\[EAcute]ge ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
  3.49793801713097*^9}, {3.497940439411516*^9, 3.497940448412031*^9}, {
  3.497943026841509*^9, 3.497943059012349*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]]],
 " az egyed\[UDoubleDot]l\[AAcute]ll\[OAcute] f\[EAcute]rfiak \
s\[UDoubleAcute]r\[UDoubleAcute]s\[EAcute]ge ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
  3.49793801713097*^9}, {3.497940439411516*^9, 3.497940448412031*^9}, {
  3.497943026841509*^9, 3.497943075443289*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "t", ")"}], TraditionalForm]]],
 " a p\[AAcute]rok s\[UDoubleAcute]r\[UDoubleAcute]s\[EAcute]ge ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " id\[ODoubleAcute]pontban,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
  3.49793801713097*^9}, {3.497940439411516*^9, 3.497940448412031*^9}, {
  3.497943026841509*^9, 3.497943075443289*^9}, {3.4979431908868914`*^9, 
  3.4979432010734744`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Kappa]", "x"], ">", "0"}], TraditionalForm]]],
 " a n\[ODoubleAcute]k n\[ODoubleDot]veked\[EAcute]s r\[AAcute]t\[AAcute]ja,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, 3.497940458838628*^9, {3.4979430875699825`*^9, 
   3.497943115522581*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Kappa]", "y"], ">", "0"}], TraditionalForm]]],
 " a f\[EAcute]rfiak n\[ODoubleDot]veked\[EAcute]s r\[AAcute]t\[AAcute]ja,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, 3.497940458838628*^9, {3.4979430875699825`*^9, 
   3.4979431376258454`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "x"], ">", "0"}], TraditionalForm]]],
 " a n\[ODoubleAcute]k mortalit\[AAcute]sa,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, 3.497940458838628*^9, {3.4979430875699825`*^9, 
   3.497943115522581*^9}, {3.4979431517416525`*^9, 3.4979431664644947`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "y"], ">", "0"}], TraditionalForm]]],
 " a f\[EAcute]rfiak ",
 "mortalit\[AAcute]s",
 "a,"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
   3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
   3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
   3.497937910412866*^9, 3.49793792656979*^9}, {3.4979379571695404`*^9, 
   3.4979380220042486`*^9}, 3.497940458838628*^9, {3.4979430875699825`*^9, 
   3.4979431745879593`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Sigma]", ">", "0"}], TraditionalForm]]],
 " a v\[AAcute]l\[AAcute]si r\[AAcute]ta,"
}], "Item",
 CellChangeTimes->{{3.475403417123344*^9, 3.475403441225386*^9}, {
  3.475403896840187*^9, 3.4754039595210967`*^9}, {3.4754060137079115`*^9, 
  3.475406013723511*^9}, {3.4979380318658123`*^9, 3.4979380506428866`*^9}, {
  3.4979380852088633`*^9, 3.497938100633746*^9}, {3.4979432068628054`*^9, 
  3.497943226104906*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[CurlyPhi]", TraditionalForm]]],
 " a p\[AAcute]rk\[EAcute]pz\[ODoubleAcute]d\[EAcute]si (h\[AAcute]zasod\
\[AAcute]si vagy ",
 StyleBox["marriage",
  FontSlant->"Italic"],
 ") f\[UDoubleDot]ggv\[EAcute]ny, kifejezi a egyed\[UDoubleDot]l\[AAcute]ll\
\[OAcute]k (szinglik) sz\[AAcute]m\[AAcute]nak fogy\[AAcute]s\[AAcute]t, ami \
megegyezik a p\[AAcute]rok sz\[AAcute]m\[AAcute]nak szaporod\[AAcute]s\
\[AAcute]val."
}], "Item",
 CellChangeTimes->{{3.475406026843134*^9, 3.4754060724576144`*^9}, {
  3.4979380593643856`*^9, 3.497938104216951*^9}, {3.497943234374379*^9, 
  3.4979432681073084`*^9}, {3.508421481656294*^9, 3.508421520354507*^9}, {
  3.50842164541866*^9, 3.5084216736602755`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Term\[EAcute]szetes feltev\[EAcute]sek a p\[AAcute]rk\[EAcute]pz\
\[ODoubleAcute]d\[EAcute]si f\[UDoubleDot]ggv\[EAcute]nyre\
\>", "Section",
 CellChangeTimes->{{3.4979376050644007`*^9, 3.4979376078715615`*^9}, {
  3.4979432887444887`*^9, 3.4979433041773715`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"x", ",", "y"}], ")"}], "\[GreaterEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "\[GreaterEqual]", "0"}], ","}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}, {
  3.4979442015706997`*^9, 3.4979442586009617`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"x", ",", "0"}], ")"}], "=", 
     RowBox[{
      RowBox[{"\[CurlyPhi]", "(", 
       RowBox[{"0", ",", "y"}], ")"}], "=", "0"}]}], ","}], TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " (ha m\[AAcute]sik nemb\[EAcute]li nincs, akkor nem lehet p\[AAcute]rt tal\
\[AAcute]lni),"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}, {
  3.4979442015706997`*^9, 3.497944329489016*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "1"], 
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"x", ",", "y"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "2"], 
      RowBox[{"\[CurlyPhi]", "(", 
       RowBox[{"x", ",", "y"}], ")"}]}], "\[GreaterEqual]", "0"}], ","}], 
   TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " (ha n\[ODoubleAcute] az egyed\[UDoubleDot]l\[AAcute]ll\[OAcute]k sz\
\[AAcute]ma, akkor nem cs\[ODoubleDot]kken a p\[AAcute]rok sz\[AAcute]ma),"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}, {
  3.4979442015706997`*^9, 3.4979442586009617`*^9}, {3.497944346780005*^9, 
  3.497944417385043*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"x", ",", "y"}], ")"}], "=", 
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{"y", ",", "x"}], ")"}]}], ","}], TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " (szimmetrikus a k\[EAcute]t nem szerepe),"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}, {
  3.4979442015706997`*^9, 3.497944329489016*^9}, {3.4979444287576942`*^9, 
  3.4979444537531233`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[CurlyPhi]", "(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", "x"}], ",", 
       RowBox[{"\[Alpha]", " ", "y"}]}], ")"}], "=", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"\[CurlyPhi]", "(", 
       RowBox[{"x", ",", "y"}], ")"}]}]}], ","}], TraditionalForm]]],
 " ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " (",
 Cell[BoxData[
  FormBox["\[CurlyPhi]", TraditionalForm]]],
 " els\[ODoubleAcute]fok\[UAcute] homog\[EAcute]n \
f\[UDoubleDot]ggv\[EAcute]ny, ha az egyed\[UDoubleDot]l\[AAcute]ll\[OAcute] n\
\[ODoubleAcute]k \[EAcute]s f\[EAcute]rfiak sz\[AAcute]ma egyar\[AAcute]nt ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]]],
 "-szoros\[AAcute]ra n\[ODoubleAcute], akkor a p\[AAcute]rok\[EAcute] is),"
}], "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.497937649025915*^9, 3.4979377563690553`*^9}, {3.4979379489220686`*^9, 
  3.4979379520982504`*^9}, {3.4979404035544653`*^9, 3.4979404207014465`*^9}, {
  3.4979442015706997`*^9, 3.497944329489016*^9}, {3.4979444287576942`*^9, 
  3.4979445607012405`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[EAcute]lda", "Subsection",
 CellChangeTimes->{{3.497944578608265*^9, 3.497944579304305*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[CurlyPhi]", "(", 
     RowBox[{"x", ",", "y"}], ")"}], ":=", 
    RowBox[{
     RowBox[{"\[Rho]", " ", 
      RowBox[{"min", "(", 
       RowBox[{"x", ",", "y"}], ")"}]}], "=", 
     RowBox[{"{", GridBox[{
        {
         RowBox[{
          RowBox[{"\[Rho]", " ", "x"}], ","}], "ha", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "y"}], "}"}], 
          "=", 
          RowBox[{":", 
           SubscriptBox["K", "y"]}]}]},
        {
         RowBox[{
          RowBox[{"\[Rho]", " ", "y"}], ","}], "ha", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", "\[LessEqual]", "y", "\[LessEqual]", "x"}], "}"}], 
          "=", 
          RowBox[{":", 
           SubscriptBox["K", "x"]}]}]}
       }]}]}]}], TraditionalForm]]],
 "    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"\[Rho]", ">", "0"}]}], TraditionalForm]]],
 ")"
}], "Text",
 CellChangeTimes->{{3.497944589239873*^9, 3.4979448096414795`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"Min", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<min(x,y)\>\"", ",", "\"\<Subsection\>\""}], "]"}]}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Orange", ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "20"}], "]"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4979454415556226`*^9, 3.4979455113786163`*^9}, {
  3.4979456138024745`*^9, 3.497945657506974*^9}, {3.497945725706875*^9, 
  3.4979457636260443`*^9}, {3.4979458071475334`*^9, 3.497945986213775*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNfXd8VVX2fRLSE5K8hJBAAqRZxoa9D/fY0MyoKF8ZC4KKMDhqFEWBURFF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   "], {{
     {RGBColor[1, 0.5, 0], EdgeForm[None], Specularity[
       GrayLevel[1], 20], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1m3fgT9Ufxu/9fO5CGkZpSBGpUGaiJEREUsneKanQ0FZCG6k0tUtDpSEl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         "]], Polygon3DBox[CompressedData["
1:eJw1mwW0HcW2RU+f03JxggQIBJfgbiFAcJfg7u4SXIK7uz7c3R7u7gR35+Hu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         "]], Polygon3DBox[CompressedData["
1:eJwt13fcz+Uex/EfbjdldCoq65xuOg2Ucc4hLZRRMoskm5JR9shOZlZWlB0q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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], 
      Line3DBox[{1479, 15, 1492, 29, 1506, 43, 1519, 57, 1533, 71, 1547, 85, 
       1561, 99, 1575, 113, 1588, 127, 1601, 141, 1614, 155, 1627, 169, 1641, 
       183, 1751, 216, 230, 197, 228, 220, 1112, 198, 1113, 199, 1114, 200, 
       1115, 201, 1116, 202, 1117, 203, 1118, 204, 1119, 205, 1120, 206, 1121,
        207, 1122, 208, 1123, 209, 1124, 210, 1290, 218, 226, 598, 944},
       VertexColors->None], Line3DBox[{335, 1, 1286, 211, 223, 597, 943},
       VertexColors->None], Line3DBox[{946, 2, 1358, 335},
       VertexColors->None], Line3DBox[{948, 3, 946},
       VertexColors->None], Line3DBox[{950, 4, 948},
       VertexColors->None], Line3DBox[{952, 5, 950},
       VertexColors->None], Line3DBox[{954, 6, 952},
       VertexColors->None], Line3DBox[{956, 7, 954},
       VertexColors->None], Line3DBox[{958, 8, 956},
       VertexColors->None], Line3DBox[{960, 9, 958},
       VertexColors->None], Line3DBox[{962, 10, 960},
       VertexColors->None], Line3DBox[{964, 11, 962},
       VertexColors->None], Line3DBox[{966, 12, 964},
       VertexColors->None], Line3DBox[{968, 13, 966},
       VertexColors->None], Line3DBox[{229, 14, 227, 219, 968},
       VertexColors->None], Line3DBox[{1504, 28, 1749, 214, 229},
       VertexColors->None], Line3DBox[{1517, 42, 1504},
       VertexColors->None], Line3DBox[{1531, 56, 1517},
       VertexColors->None], Line3DBox[{1545, 70, 1531},
       VertexColors->None], Line3DBox[{1559, 84, 1545},
       VertexColors->None], Line3DBox[{1573, 98, 1559},
       VertexColors->None], Line3DBox[{1586, 112, 1573},
       VertexColors->None], Line3DBox[{1599, 126, 1586},
       VertexColors->None], Line3DBox[{1612, 140, 1599},
       VertexColors->None], Line3DBox[{1625, 154, 1612},
       VertexColors->None], Line3DBox[{1639, 168, 1625},
       VertexColors->None], Line3DBox[{1653, 182, 1639},
       VertexColors->None], Line3DBox[{1666, 196, 1653},
       VertexColors->None], Line3DBox[{221, 212, 1479},
       VertexColors->None], Line3DBox[{222, 217, 1666},
       VertexColors->None], Line3DBox[{221, 591, 763},
       VertexColors->None], Line3DBox[{222, 593, 766},
       VertexColors->None]}, {}, {
      Line3DBox[{1479, 1849, 1850, 1753, 1891, 1907, 1842, 1917},
       VertexColors->None], 
      Line3DBox[{1492, 1752, 1930, 2167, 1785, 400, 429, 668},
       VertexColors->None], 
      Line3DBox[{1504, 1688, 2037, 1503, 1687, 2036, 1502, 1686, 2035, 1501, 
       1685, 2034, 1500, 1684, 2033, 1499, 2091, 1932, 1498, 2090, 1931, 1497,
        1683, 2032, 1496, 1682, 2031, 1495, 1681, 2030, 1494, 1680, 1812, 
       2029, 2017, 1493, 1679, 2182, 1786, 426, 427, 665},
       VertexColors->None], 
      Line3DBox[{1506, 1933, 2092, 1505, 1754, 1934, 2168, 1787, 1851, 1876, 
       1903, 1863, 1914},
       VertexColors->None], 
      Line3DBox[{1517, 1696, 2044, 1516, 1695, 2043, 1515, 1694, 2042, 1514, 
       1693, 2041, 1513, 2095, 1937, 1512, 2094, 1936, 1511, 2093, 1935, 1510,
        1692, 2040, 1509, 1691, 2039, 1508, 1690, 1814, 1813, 2188, 1507, 
       1689, 1788, 2038, 2009, 1861, 1757, 1892, 1893, 1862, 1920},
       VertexColors->None], 
      Line3DBox[{1519, 1938, 2096, 1518, 1939, 2097, 1520, 1755, 1758, 1756, 
       2186, 1799, 1843, 1878, 1879, 1877, 1923},
       VertexColors->None], 
      Line3DBox[{1531, 1700, 2048, 1530, 1699, 2047, 1529, 1698, 2046, 1528, 
       2101, 1943, 1527, 2100, 1942, 1526, 2099, 1941, 1525, 2098, 1940, 1524,
        1697, 2045, 1523, 1818, 1817, 2189, 1522, 1760, 1815, 1759, 2169, 
       1816, 1521, 1800, 1864, 1898, 1928},
       VertexColors->None], 
      Line3DBox[{1533, 1944, 2102, 1532, 1945, 2103, 1534, 1946, 2104, 1535, 
       2010, 2170, 1762, 1761, 1801, 1844, 1882, 1905, 1881, 1924},
       VertexColors->None], 
      Line3DBox[{1545, 1702, 2050, 1544, 1701, 2049, 1543, 2109, 1951, 1542, 
       2108, 1950, 1541, 2107, 1949, 1540, 2106, 1948, 1539, 2105, 1947, 1538,
        1822, 1821, 2190, 1537, 1764, 1819, 1763, 2171, 1820, 1536, 1802, 
       1865, 1899, 1900, 1880, 1909},
       VertexColors->None], 
      Line3DBox[{1547, 1952, 2110, 1546, 1953, 2111, 1548, 1954, 2112, 1549, 
       1955, 2113, 1550, 2011, 2172, 1765, 318, 382, 638},
       VertexColors->None], 
      Line3DBox[{1559, 1703, 2051, 1558, 2118, 1960, 1557, 2117, 1959, 1556, 
       2116, 1958, 1555, 2115, 1957, 1554, 2114, 1956, 1553, 2192, 1825, 1824,
        1552, 1766, 1823, 351, 2191, 1551, 319, 495, 737},
       VertexColors->None], 
      Line3DBox[{99, 1027, 100, 1028, 101, 1029, 102, 1030, 103, 1031, 104, 
       1032, 105, 1315, 258, 385, 605},
       VertexColors->None], 
      Line3DBox[{1561, 1961, 2119, 1560, 1962, 2120, 1562, 1963, 2121, 1563, 
       1964, 2122, 1564, 1965, 2123, 1565, 2012, 2173, 1767, 1804, 1845, 1803,
        1894, 1901, 1910},
       VertexColors->None], 
      Line3DBox[{1573, 1704, 2052, 1572, 2128, 1969, 1571, 2127, 1968, 1570, 
       2126, 1967, 1569, 2125, 1966, 1568, 2018, 2124, 1829, 1567, 2174, 1768,
        1826, 1828, 1827, 1566, 1805, 1806, 1789, 1884, 1906, 1883, 1925},
       VertexColors->None], 
      Line3DBox[{1575, 2053, 1705, 1574, 2054, 1706, 1576, 2055, 1707, 1577, 
       2056, 1708, 1578, 2057, 1709, 1579, 2058, 1710, 1580, 2013, 2059, 1711,
        1790, 1852, 1853, 1770, 561, 1846, 1918},
       VertexColors->None], 
      Line3DBox[{112, 1039, 111, 1038, 110, 1037, 109, 1036, 108, 1035, 107, 
       1034, 356, 106, 1033, 295, 504, 848},
       VertexColors->None], 
      Line3DBox[{1586, 1717, 2063, 1585, 1716, 2062, 1584, 1715, 2061, 1583, 
       1714, 2060, 1582, 1713, 2193, 1831, 1830, 1581, 1712, 2183, 1791, 1867,
        1885, 1866, 1868, 1915},
       VertexColors->None], 
      Line3DBox[{1588, 1970, 2129, 1587, 1217, 1589, 2064, 1718, 1590, 2065, 
       1719, 1591, 2066, 1720, 1592, 2067, 1721, 1593, 2068, 1722, 1594, 1769,
        1971, 2175, 1792, 407, 457, 703},
       VertexColors->None], 
      Line3DBox[{1599, 1727, 2071, 1598, 1726, 2070, 1597, 1725, 2069, 1596, 
       1724, 2194, 1833, 1832, 1595, 1723, 2184, 1793, 454, 455, 700},
       VertexColors->None], 
      Line3DBox[{1601, 1972, 2130, 1600, 1973, 2131, 1602, 2072, 1728, 1603, 
       2073, 1729, 1604, 2074, 1730, 1605, 2075, 1731, 1606, 2076, 1732, 1607,
        1974, 2132, 1608, 1771, 1975, 2176, 1794, 1854, 1886, 1904, 1871, 
       1916},
       VertexColors->None], 
      Line3DBox[{1612, 1736, 2079, 1611, 1735, 2078, 1610, 1734, 1834, 2077, 
       2019, 1609, 1733, 2185, 1795, 1772, 1869, 1774, 1895, 1908, 1870, 1921},
       VertexColors->None], 
      Line3DBox[{1614, 1976, 2133, 1613, 1977, 2134, 1615, 1978, 2135, 1616, 
       2080, 1737, 1617, 2081, 1738, 1618, 2082, 1739, 1619, 2083, 1740, 1620,
        1979, 2136, 1621, 1980, 2137, 1622, 1773, 1981, 2177, 1796, 1855, 
       1887, 1919},
       VertexColors->None], 
      Line3DBox[{1625, 1743, 2084, 1624, 1742, 1836, 1835, 2195, 1623, 1741, 
       1797, 1775, 2198, 1872, 1777, 1896, 1897, 1873, 1922},
       VertexColors->None], 
      Line3DBox[{1627, 1982, 2138, 1626, 1983, 2139, 1628, 1984, 2140, 1629, 
       1985, 2141, 1630, 2085, 1744, 1631, 2086, 1745, 1632, 2087, 1746, 1633,
        1986, 2142, 1634, 1987, 2143, 1635, 1988, 2144, 1636, 1776, 1778, 
       2145, 2014, 1807, 1847, 528, 1889, 1926},
       VertexColors->None], 
      Line3DBox[{1639, 1840, 1839, 2196, 1638, 1780, 1837, 1779, 2178, 1838, 
       1637, 1808, 1874, 589, 1888, 1911},
       VertexColors->None], 
      Line3DBox[{1641, 1989, 2146, 1640, 1990, 2147, 1642, 1991, 2148, 1643, 
       1992, 2149, 1644, 1993, 2150, 1645, 1268, 1646, 2088, 1747, 1647, 1994,
        2151, 1648, 1995, 2152, 1649, 1996, 2153, 1650, 1997, 2154, 1651, 
       2015, 2179, 1781, 332, 396, 652},
       VertexColors->None], 
      Line3DBox[{1653, 1782, 1841, 372, 2197, 1652, 333, 530, 758},
       VertexColors->None], 
      Line3DBox[{1666, 1856, 1857, 1798, 537, 1890, 1927},
       VertexColors->None], 
      Line3DBox[{1749, 1678, 1748, 2166, 1491, 1677, 2028, 1490, 1676, 2027, 
       1489, 1675, 2026, 1488, 1674, 2025, 1487, 1673, 2024, 1486, 2089, 1929,
        1485, 1672, 2023, 1484, 1671, 2022, 1483, 1670, 2021, 1482, 1669, 
       2020, 1481, 1668, 2187, 1811, 1810, 1480, 1667, 2181, 1784, 1859, 1875,
        1858, 1860, 1913},
       VertexColors->None], 
      Line3DBox[{1751, 1750, 1289, 1654, 1998, 2155, 1655, 1999, 2156, 1656, 
       2000, 2157, 1657, 2001, 2158, 1658, 2002, 2159, 1659, 2003, 2160, 1660,
        2004, 2161, 1661, 2005, 2162, 1662, 2006, 2163, 1663, 2007, 2164, 
       1664, 2008, 2165, 1665, 2016, 2180, 1783, 1809, 1848, 577, 1902, 1912},
       VertexColors->None]}, {
      Line3DBox[{946, 1359, 1126, 2187, 947, 1293, 1138, 2182, 971, 1349, 
       1425, 1446, 1452, 1408, 1471},
       VertexColors->None], 
      Line3DBox[{948, 1127, 2020, 949, 1360, 1361, 2029, 1362, 1363, 1294, 
       1297, 1295, 2038, 1407, 1335, 1427, 1428, 1426, 1459},
       VertexColors->None], 
      Line3DBox[{950, 1128, 2021, 951, 1139, 2030, 972, 1364, 2188, 1365, 
       1366, 1367, 1298, 2169, 1302, 1299, 1410, 1337, 1431, 1455, 1429, 1460},
       VertexColors->None], 
      Line3DBox[{952, 1129, 2022, 953, 1140, 2031, 973, 1151, 2039, 984, 1368,
        2189, 1369, 1370, 348, 2171, 1306, 438, 494, 736},
       VertexColors->None], 
      Line3DBox[{954, 1130, 2023, 955, 1141, 2032, 974, 1152, 2040, 985, 1163,
        2045, 996, 1371, 2190, 1372, 1373, 1374, 2191, 1375, 1310, 1414, 1415,
        1413, 1432, 1475},
       VertexColors->None], 
      Line3DBox[{7, 1485, 21, 1497, 35, 1510, 49, 1524, 63, 1538, 77, 1552, 
       91, 1566, 257, 447, 804},
       VertexColors->None], 
      Line3DBox[{956, 2089, 1131, 957, 2090, 1142, 975, 2093, 1153, 986, 2098,
        1164, 997, 2105, 1174, 1008, 1376, 2192, 1185, 1020, 1312, 2174, 1197,
        1033, 1351, 1352, 1317, 560, 1416, 1466},
       VertexColors->None], 
      Line3DBox[{958, 1132, 2024, 959, 2091, 1143, 976, 2094, 1154, 987, 2099,
        1165, 998, 2106, 1175, 1009, 2114, 1186, 1021, 2124, 1377, 1198, 1034,
        1316, 1210, 2183, 1047, 325, 456, 702},
       VertexColors->None], 
      Line3DBox[{960, 1133, 2025, 961, 1144, 2033, 977, 2095, 1155, 988, 2100,
        1166, 999, 2107, 1176, 1010, 2115, 1187, 1022, 2125, 1199, 1035, 1378,
        1211, 2193, 1048, 1318, 1224, 2184, 1061, 1354, 1434, 1447, 1448, 
       1417, 1473},
       VertexColors->None], 
      Line3DBox[{962, 1134, 2026, 963, 1145, 2034, 978, 1156, 2041, 989, 2101,
        1167, 1000, 2108, 1177, 1011, 2116, 1188, 1023, 2126, 1200, 1036, 
       1212, 2060, 1049, 1379, 1225, 2194, 1062, 1319, 1238, 2185, 1075, 1356,
        1435, 1449, 1476},
       VertexColors->None], 
      Line3DBox[{964, 1135, 2027, 965, 1146, 2035, 979, 1157, 2042, 990, 1168,
        2046, 1001, 2109, 1178, 1012, 2117, 1189, 1024, 2127, 1201, 1037, 
       1213, 2061, 1050, 1226, 2069, 1063, 1380, 1381, 2077, 1382, 1383, 1321,
        1324, 2198, 1322, 1419, 1342, 527, 1436, 1462},
       VertexColors->None], 
      Line3DBox[{966, 1136, 2028, 967, 1147, 2036, 980, 1158, 2043, 991, 1169,
        2047, 1002, 1179, 2049, 1013, 2118, 1190, 1025, 2128, 1202, 1038, 
       1214, 2062, 1051, 1227, 2070, 1064, 1239, 2078, 1076, 1384, 2195, 1385,
        1386, 369, 2178, 1327, 466, 529, 757},
       VertexColors->None], 
      Line3DBox[{968, 1287, 2166, 1288, 969, 1148, 2037, 981, 1159, 2044, 992,
        1170, 2048, 1003, 1180, 2050, 1014, 1191, 2051, 1026, 1203, 2052, 
       1039, 1215, 2063, 1052, 1228, 2071, 1065, 1240, 2079, 1077, 1251, 2084,
        1088, 1387, 2196, 1388, 1389, 1390, 2197, 1391, 1331, 1423, 1424, 
       1422, 1438, 1478},
       VertexColors->None], 
      Line3DBox[{1112, 1274, 1289, 1100, 1263, 2146, 1089, 1252, 2138, 1078, 
       1241, 2133, 1066, 1229, 2130, 1053, 1216, 2129, 1040, 2053, 1204, 1027,
        1192, 2119, 1015, 1181, 2110, 1004, 1171, 2102, 993, 1160, 2096, 982, 
       1149, 2092, 970, 1137, 2167, 1333, 1348, 1392, 1347, 1440, 1450, 1469},
       VertexColors->None], 
      Line3DBox[{1113, 1275, 2155, 1101, 1264, 2147, 1090, 1253, 2139, 1079, 
       1242, 2134, 1067, 1230, 2131, 1054, 1217, 1041, 2054, 1205, 1028, 1193,
        2120, 1016, 1182, 2111, 1005, 1172, 2103, 994, 1161, 2097, 983, 1150, 
       2168, 1334, 312, 375, 631},
       VertexColors->None], 
      Line3DBox[{1114, 1276, 2156, 1102, 1265, 2148, 1091, 1254, 2140, 1080, 
       1243, 2135, 1068, 2072, 1231, 1055, 2064, 1218, 1042, 2055, 1206, 1029,
        1194, 2121, 1017, 1183, 2112, 1006, 1173, 2104, 995, 1162, 1336, 2186,
        1296, 1350, 1393, 1441, 1442, 1409, 1465},
       VertexColors->None], 
      Line3DBox[{1115, 1277, 2157, 1103, 1266, 2149, 1092, 1255, 2141, 1081, 
       2080, 1244, 1069, 2073, 1232, 1056, 2065, 1219, 1043, 2056, 1207, 1030,
        1195, 2122, 1018, 1184, 2113, 1007, 1301, 1300, 2170, 1303, 1399, 
       1411, 1472},
       VertexColors->None], 
      Line3DBox[{1116, 1278, 2158, 1104, 1267, 2150, 1093, 2085, 1256, 1082, 
       2081, 1245, 1070, 2074, 1233, 1057, 2066, 1220, 1044, 2057, 1208, 1031,
        1196, 2123, 1019, 1305, 1304, 2172, 1307, 1400, 1412, 1453, 1430, 
       1474},
       VertexColors->None], 
      Line3DBox[{1117, 1279, 2159, 1105, 1268, 1094, 2086, 1257, 1083, 2082, 
       1246, 1071, 2075, 1234, 1058, 2067, 1221, 1045, 2058, 1209, 1032, 1309,
        1308, 2173, 1311, 404, 496, 738},
       VertexColors->None], 
      Line3DBox[{204, 1660, 190, 1647, 176, 1633, 162, 1620, 148, 1607, 134, 
       1594, 120, 1790, 296, 386, 779},
       VertexColors->None], 
      Line3DBox[{1118, 1280, 2160, 1106, 2088, 1269, 1095, 2087, 1258, 1084, 
       2083, 1247, 1072, 2076, 1235, 1059, 2068, 1222, 1046, 2059, 1314, 1313,
        1315, 1401, 1402, 1338, 1433, 1456, 1394, 1461},
       VertexColors->None], 
      Line3DBox[{1119, 1281, 2161, 1107, 1270, 2151, 1096, 1259, 2142, 1085, 
       1248, 2136, 1073, 1236, 2132, 1060, 1223, 2175, 1339, 1353, 1395, 562, 
       1451, 1470},
       VertexColors->None], 
      Line3DBox[{1120, 1282, 2162, 1108, 1271, 2152, 1097, 1260, 2143, 1086, 
       1249, 2137, 1074, 1237, 2176, 1340, 326, 389, 645},
       VertexColors->None], 
      Line3DBox[{1121, 1283, 2163, 1109, 1272, 2153, 1098, 1261, 2144, 1087, 
       1250, 2177, 1341, 1320, 1355, 1396, 1443, 1458, 1418, 1467},
       VertexColors->None], 
      Line3DBox[{1122, 1284, 2164, 1110, 1273, 2154, 1099, 1262, 1343, 1323, 
       2145, 1357, 1397, 1444, 1445, 1420, 1468},
       VertexColors->None], 
      Line3DBox[{1123, 1285, 2165, 1111, 1326, 1325, 2179, 1328, 1403, 1421, 
       1454, 1437, 1477},
       VertexColors->None], 
      Line3DBox[{1124, 1330, 1329, 2180, 1332, 411, 531, 759},
       VertexColors->None], 
      Line3DBox[{1286, 1345, 1346, 1292, 1439, 1457, 1406, 1464},
       VertexColors->None], 
      Line3DBox[{1290, 1404, 1405, 1344, 538, 1398, 1463},
       VertexColors->None], 
      Line3DBox[{1358, 1291, 1125, 2181, 945, 311, 428, 667},
       VertexColors->None]}, {}, {}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.790369898480585], 
     Hue[0.790369898480585], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.8622217074333655], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.934073516386146], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.934073516386146], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.], 
     Hue[0.9699994208625362], 
     Hue[0.9699994208625362], 
     Hue[0.], 
     Hue[0.035925904476390234`], 
     Hue[0.], 
     Hue[0.9879623731007314], 
     Hue[0.], 
     Hue[0.017962952238195117`], 
     Hue[0.017962952238195117`], 
     Hue[0.9879623731007314], 
     Hue[0.], 
     Hue[0.017962952238195117`], 
     Hue[0.017962952238195117`], 
     Hue[0.], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.10777771342917071`], 
     Hue[0.10777771342917071`], 
     Hue[0.10777771342917071`], 
     Hue[0.10777771342917071`], 
     Hue[0.17962952238195118`], 
     Hue[0.17962952238195118`], 
     Hue[0.17962952238195118`], 
     Hue[0.17962952238195118`], 
     Hue[0.25148133133473166`], 
     Hue[0.25148133133473166`], 
     Hue[0.25148133133473166`], 
     Hue[0.25148133133473166`], 
     Hue[0.3233331402875121], 
     Hue[0.3233331402875121], 
     Hue[0.3233331402875121], 
     Hue[0.3233331402875121], 
     Hue[0.39518494924029257`], 
     Hue[0.39518494924029257`], 
     Hue[0.39518494924029257`], 
     Hue[0.39518494924029257`], 
     Hue[0.46703675819307294`], 
     Hue[0.46703675819307294`], 
     Hue[0.46703675819307294`], 
     Hue[0.46703675819307294`], 
     Hue[0.5388885671458535], 
     Hue[0.5388885671458535], 
     Hue[0.5388885671458535], 
     Hue[0.5388885671458535], 
     Hue[0.6107403760986339], 
     Hue[0.6107403760986339], 
     Hue[0.6107403760986339], 
     Hue[0.6107403760986339], 
     Hue[0.6825921850514144], 
     Hue[0.6825921850514144], 
     Hue[0.6825921850514144], 
     Hue[0.6825921850514144], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8262958029569754], 
     Hue[0.8262958029569754], 
     Hue[0.8262958029569754], 
     Hue[0.8262958029569754], 
     Hue[0.8981476119097559], 
     Hue[0.8981476119097559], 
     Hue[0.8981476119097559], 
     Hue[0.8981476119097559], 
     Hue[0.07185180895278047], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.8622217074333655], 
     Hue[0.934073516386146], 
     Hue[0.934073516386146], 
     Hue[0.017962952238195117`], 
     Hue[0.05388885671458535], 
     Hue[0.08981476119097559], 
     Hue[0.12574066566736583`], 
     Hue[0.16166657014375607`], 
     Hue[0.19759247462014629`], 
     Hue[0.23351837909653653`], 
     Hue[0.26944428357292677`], 
     Hue[0.305370188049317], 
     Hue[0.34129609252570725`], 
     Hue[0.3772219970020974], 
     Hue[0.4131479014784877], 
     Hue[0.4490738059548779], 
     Hue[0.48499971043126816`], 
     Hue[0.5209256149076583], 
     Hue[0.5568515193840486], 
     Hue[0.5927774238604387], 
     Hue[0.6287033283368291], 
     Hue[0.6646292328132192], 
     Hue[0.7005551372896095], 
     Hue[0.7364810417659997], 
     Hue[0.7724069462423899], 
     Hue[0.8083328507187801], 
     Hue[0.8442587551951705], 
     Hue[0.8801846596715607], 
     Hue[0.9161105641479509], 
     Hue[0.], 
     Hue[0.017962952238195117`], 
     Hue[0.035925904476390234`], 
     Hue[0.07185180895278047], 
     Hue[0.08981476119097559], 
     Hue[0.10777771342917071`], 
     Hue[0.14370361790556094`], 
     Hue[0.16166657014375607`], 
     Hue[0.17962952238195118`], 
     Hue[0.21555542685834142`], 
     Hue[0.23351837909653653`], 
     Hue[0.25148133133473166`], 
     Hue[0.2874072358111219], 
     Hue[0.305370188049317], 
     Hue[0.3233331402875121], 
     Hue[0.35925904476390236`], 
     Hue[0.3772219970020974], 
     Hue[0.39518494924029257`], 
     Hue[0.4311108537166828], 
     Hue[0.4490738059548779], 
     Hue[0.46703675819307294`], 
     Hue[0.5029626626694632], 
     Hue[0.5209256149076583], 
     Hue[0.5388885671458535], 
     Hue[0.5748144716222436], 
     Hue[0.5927774238604387], 
     Hue[0.6107403760986339], 
     Hue[0.6466662805750242], 
     Hue[0.6646292328132192], 
     Hue[0.6825921850514144], 
     Hue[0.7185180895278046], 
     Hue[0.7364810417659997], 
     Hue[0.7544439940041948], 
     Hue[0.790369898480585], 
     Hue[0.8083328507187801], 
     Hue[0.8262958029569754], 
     Hue[0.8622217074333655], 
     Hue[0.8801846596715607], 
     Hue[0.05388885671458535], 
     Hue[0.07185180895278047], 
     Hue[0.12574066566736583`], 
     Hue[0.14370361790556094`], 
     Hue[0.19759247462014629`], 
     Hue[0.21555542685834142`], 
     Hue[0.26944428357292677`], 
     Hue[0.2874072358111219], 
     Hue[0.34129609252570725`], 
     Hue[0.35925904476390236`], 
     Hue[0.4131479014784877], 
     Hue[0.4311108537166828], 
     Hue[0.48499971043126816`], 
     Hue[0.5029626626694632], 
     Hue[0.5568515193840486], 
     Hue[0.5748144716222436], 
     Hue[0.6287033283368291], 
     Hue[0.6466662805750242], 
     Hue[0.7005551372896095], 
     Hue[0.7185180895278046], 
     Hue[0.7724069462423899], 
     Hue[0.790369898480585], 
     Hue[0.8442587551951705], 
     Hue[0.8622217074333655], 
     Hue[0.9161105641479509], 
     Hue[0.934073516386146], 
     Hue[0.017962952238195117`], 
     Hue[0.08981476119097559], 
     Hue[0.16166657014375607`], 
     Hue[0.23351837909653653`], 
     Hue[0.305370188049317], 
     Hue[0.3772219970020974], 
     Hue[0.4490738059548779], 
     Hue[0.5209256149076583], 
     Hue[0.5927774238604387], 
     Hue[0.6646292328132192], 
     Hue[0.7364810417659997], 
     Hue[0.8083328507187801], 
     Hue[0.8801846596715607], 
     Hue[0.9520364686243412], 
     Hue[0.9520364686243412], 
     Hue[0.017962952238195117`], 
     Hue[0.017962952238195117`], 
     Hue[0.9699994208625362], 
     Hue[0.9699994208625362], 
     Hue[0.9789808969816339], 
     Hue[0.9789808969816339], 
     Hue[0.008981476119097559], 
     Hue[0.008981476119097559], 
     Hue[0.05388885671458535], 
     Hue[0.05388885671458535], 
     Hue[0.035925904476390234`], 
     Hue[0.035925904476390234`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.10777771342917071`], 
     Hue[0.10777771342917071`], 
     Hue[0.19759247462014629`], 
     Hue[0.19759247462014629`], 
     Hue[0.17962952238195118`], 
     Hue[0.17962952238195118`], 
     Hue[0.26944428357292677`], 
     Hue[0.26944428357292677`], 
     Hue[0.25148133133473166`], 
     Hue[0.25148133133473166`], 
     Hue[0.34129609252570725`], 
     Hue[0.34129609252570725`], 
     Hue[0.3233331402875121], 
     Hue[0.3233331402875121], 
     Hue[0.4131479014784877], 
     Hue[0.4131479014784877], 
     Hue[0.39518494924029257`], 
     Hue[0.39518494924029257`], 
     Hue[0.48499971043126816`], 
     Hue[0.48499971043126816`], 
     Hue[0.46703675819307294`], 
     Hue[0.46703675819307294`], 
     Hue[0.5568515193840486], 
     Hue[0.5568515193840486], 
     Hue[0.5388885671458535], 
     Hue[0.5388885671458535], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6107403760986339], 
     Hue[0.6107403760986339], 
     Hue[0.7005551372896095], 
     Hue[0.7005551372896095], 
     Hue[0.6825921850514144], 
     Hue[0.6825921850514144], 
     Hue[0.7724069462423899], 
     Hue[0.7724069462423899], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8442587551951705], 
     Hue[0.8442587551951705], 
     Hue[0.8262958029569754], 
     Hue[0.8262958029569754], 
     Hue[0.9161105641479509], 
     Hue[0.9161105641479509], 
     Hue[0.8981476119097559], 
     Hue[0.8981476119097559], 
     Hue[0.07185180895278047], 
     Hue[0.08981476119097559], 
     Hue[0.08981476119097559], 
     Hue[0.08083328507187802], 
     Hue[0.08083328507187802], 
     Hue[0.14370361790556094`], 
     Hue[0.16166657014375607`], 
     Hue[0.16166657014375607`], 
     Hue[0.1526850940246585], 
     Hue[0.1526850940246585], 
     Hue[0.21555542685834142`], 
     Hue[0.23351837909653653`], 
     Hue[0.23351837909653653`], 
     Hue[0.22453690297743897`], 
     Hue[0.22453690297743897`], 
     Hue[0.2874072358111219], 
     Hue[0.305370188049317], 
     Hue[0.305370188049317], 
     Hue[0.29638871193021943`], 
     Hue[0.29638871193021943`], 
     Hue[0.35925904476390236`], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.36824052088299986`], 
     Hue[0.36824052088299986`], 
     Hue[0.4311108537166828], 
     Hue[0.4490738059548779], 
     Hue[0.4490738059548779], 
     Hue[0.4400923298357803], 
     Hue[0.4400923298357803], 
     Hue[0.5029626626694632], 
     Hue[0.5209256149076583], 
     Hue[0.5209256149076583], 
     Hue[0.5119441387885608], 
     Hue[0.5119441387885608], 
     Hue[0.5748144716222436], 
     Hue[0.5927774238604387], 
     Hue[0.5927774238604387], 
     Hue[0.5837959477413411], 
     Hue[0.5837959477413411], 
     Hue[0.6466662805750242], 
     Hue[0.6646292328132192], 
     Hue[0.6646292328132192], 
     Hue[0.6556477566941217], 
     Hue[0.6556477566941217], 
     Hue[0.7185180895278046], 
     Hue[0.7364810417659997], 
     Hue[0.7364810417659997], 
     Hue[0.7274995656469021], 
     Hue[0.7274995656469021], 
     Hue[0.790369898480585], 
     Hue[0.8083328507187801], 
     Hue[0.8083328507187801], 
     Hue[0.7993513745996826], 
     Hue[0.7993513745996826], 
     Hue[0.8622217074333655], 
     Hue[0.8801846596715607], 
     Hue[0.8801846596715607], 
     Hue[0.8712031835524632], 
     Hue[0.8712031835524632], 
     Hue[0.934073516386146], 
     Hue[0.9520364686243412], 
     Hue[0.9520364686243412], 
     Hue[0.9430549925052435], 
     Hue[0.9430549925052435], 
     Hue[0.04490738059548779], 
     Hue[0.04490738059548779], 
     Hue[0.06287033283368292], 
     Hue[0.11675918954826825`], 
     Hue[0.11675918954826825`], 
     Hue[0.13472214178646338`], 
     Hue[0.18861099850104876`], 
     Hue[0.18861099850104876`], 
     Hue[0.20657395073924384`], 
     Hue[0.2604628074538292], 
     Hue[0.2604628074538292], 
     Hue[0.2784257596920243], 
     Hue[0.33231461640660964`], 
     Hue[0.33231461640660964`], 
     Hue[0.3502775686448048], 
     Hue[0.4041664253593901], 
     Hue[0.4041664253593901], 
     Hue[0.4221293775975853], 
     Hue[0.47601823431217055`], 
     Hue[0.47601823431217055`], 
     Hue[0.49398118655036566`], 
     Hue[0.547870043264951], 
     Hue[0.547870043264951], 
     Hue[0.5658329955031461], 
     Hue[0.6197218522177315], 
     Hue[0.6197218522177315], 
     Hue[0.6376848044559266], 
     Hue[0.6915736611705119], 
     Hue[0.6915736611705119], 
     Hue[0.7095366134087071], 
     Hue[0.7634254701232923], 
     Hue[0.7634254701232923], 
     Hue[0.7813884223614874], 
     Hue[0.8352772790760729], 
     Hue[0.8352772790760729], 
     Hue[0.853240231314268], 
     Hue[0.9071290880288534], 
     Hue[0.9071290880288534], 
     Hue[0.9250920402670485], 
     Hue[0.026944428357292678`], 
     Hue[0.09879623731007314], 
     Hue[0.17064804626285363`], 
     Hue[0.2424998552156341], 
     Hue[0.31435166416841454`], 
     Hue[0.386203473121195], 
     Hue[0.45805528207397544`], 
     Hue[0.5299070910267559], 
     Hue[0.6017588999795364], 
     Hue[0.6736107089323168], 
     Hue[0.7454625178850973], 
     Hue[0.8173143268378779], 
     Hue[0.8891661357906582], 
     Hue[0.], 
     Hue[0.008981476119097559], 
     Hue[0.9969438492198289], 
     Hue[0.9879623731007314], 
     Hue[0.008981476119097559], 
     Hue[0.9879623731007314], 
     Hue[0.], 
     Hue[0.9969438492198289], 
     Hue[0.06592648230270794], 
     Hue[0.1377782912554884], 
     Hue[0.2096301002082689], 
     Hue[0.2814819091610493], 
     Hue[0.3533337181138298], 
     Hue[0.4251855270666102], 
     Hue[0.4970373360193907], 
     Hue[0.5688891449721711], 
     Hue[0.6407409539249516], 
     Hue[0.7125927628777321], 
     Hue[0.7844445718305125], 
     Hue[0.8562963807832927], 
     Hue[0.9281481897360735], 
     Hue[0.03277749337863906], 
     Hue[0.10462930233141955`], 
     Hue[0.17648111128420002`], 
     Hue[0.24833292023698056`], 
     Hue[0.32018472918976104`], 
     Hue[0.39203653814254147`], 
     Hue[0.4638883470953218], 
     Hue[0.5357401560481023], 
     Hue[0.6075919650008826], 
     Hue[0.6794437739536632], 
     Hue[0.7512955829064436], 
     Hue[0.823147391859224], 
     Hue[0.8949992008120046], 
     Hue[0.966851009764785], 
     Hue[0.966851009764785], 
     Hue[0.9849141145435876], 
     Hue[0.014914693681051371`], 
     Hue[0.05388885671458535], 
     Hue[0.08388943454090304], 
     Hue[0.12574066566736583`], 
     Hue[0.15574124349368354`], 
     Hue[0.19759247462014629`], 
     Hue[0.227593052446464], 
     Hue[0.26944428357292677`], 
     Hue[0.2994448613992444], 
     Hue[0.34129609252570725`], 
     Hue[0.3712966703520249], 
     Hue[0.4131479014784877], 
     Hue[0.44314847930480533`], 
     Hue[0.48499971043126816`], 
     Hue[0.5150002882575858], 
     Hue[0.5568515193840486], 
     Hue[0.5868520972103662], 
     Hue[0.6287033283368291], 
     Hue[0.6587039061631467], 
     Hue[0.7005551372896095], 
     Hue[0.7305557151159271], 
     Hue[0.7724069462423899], 
     Hue[0.8024075240687076], 
     Hue[0.8442587551951705], 
     Hue[0.8742593330214882], 
     Hue[0.9161105641479509], 
     Hue[0.9461111419742685], 
     Hue[0.017962952238195117`], 
     Hue[0.017962952238195117`], 
     Hue[0.9820370464506588], 
     Hue[0.9820370464506588], 
     Hue[0.0687033978550293], 
     Hue[0.05388885671458535], 
     Hue[0.035925904476390234`], 
     Hue[0.0479635300645128], 
     Hue[0.0479635300645128], 
     Hue[0.14055520680780978`], 
     Hue[0.12574066566736583`], 
     Hue[0.10777771342917071`], 
     Hue[0.11981533901729328`], 
     Hue[0.11981533901729328`], 
     Hue[0.21240701576059035`], 
     Hue[0.19759247462014629`], 
     Hue[0.17962952238195118`], 
     Hue[0.19166714797007375`], 
     Hue[0.19166714797007375`], 
     Hue[0.2842588247133708], 
     Hue[0.26944428357292677`], 
     Hue[0.25148133133473166`], 
     Hue[0.26351895692285426`], 
     Hue[0.26351895692285426`], 
     Hue[0.35611063366615126`], 
     Hue[0.34129609252570725`], 
     Hue[0.3233331402875121], 
     Hue[0.3353707658756347], 
     Hue[0.3353707658756347], 
     Hue[0.4279624426189316], 
     Hue[0.4131479014784877], 
     Hue[0.39518494924029257`], 
     Hue[0.4072225748284152], 
     Hue[0.4072225748284152], 
     Hue[0.49981425157171205`], 
     Hue[0.48499971043126816`], 
     Hue[0.46703675819307294`], 
     Hue[0.4790743837811956], 
     Hue[0.4790743837811956], 
     Hue[0.5716660605244925], 
     Hue[0.5568515193840486], 
     Hue[0.5388885671458535], 
     Hue[0.550926192733976], 
     Hue[0.550926192733976], 
     Hue[0.643517869477273], 
     Hue[0.6287033283368291], 
     Hue[0.6107403760986339], 
     Hue[0.6227780016867565], 
     Hue[0.6227780016867565], 
     Hue[0.7153696784300534], 
     Hue[0.7005551372896095], 
     Hue[0.6825921850514144], 
     Hue[0.694629810639537], 
     Hue[0.694629810639537], 
     Hue[0.7872214873828338], 
     Hue[0.7724069462423899], 
     Hue[0.7544439940041948], 
     Hue[0.7664816195923174], 
     Hue[0.7664816195923174], 
     Hue[0.8590732963356142], 
     Hue[0.8442587551951705], 
     Hue[0.8262958029569754], 
     Hue[0.8383334285450977], 
     Hue[0.8383334285450977], 
     Hue[0.9309251052883948], 
     Hue[0.9161105641479509], 
     Hue[0.8981476119097559], 
     Hue[0.9101852374978782], 
     Hue[0.9101852374978782], 
     Hue[0.08388943454090304], 
     Hue[0.08981476119097559], 
     Hue[0.08981476119097559], 
     Hue[0.15574124349368354`], 
     Hue[0.16166657014375607`], 
     Hue[0.16166657014375607`], 
     Hue[0.227593052446464], 
     Hue[0.23351837909653653`], 
     Hue[0.23351837909653653`], 
     Hue[0.2994448613992444], 
     Hue[0.305370188049317], 
     Hue[0.305370188049317], 
     Hue[0.3712966703520249], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.44314847930480533`], 
     Hue[0.4490738059548779], 
     Hue[0.4490738059548779], 
     Hue[0.5150002882575858], 
     Hue[0.5209256149076583], 
     Hue[0.5209256149076583], 
     Hue[0.5868520972103662], 
     Hue[0.5927774238604387], 
     Hue[0.5927774238604387], 
     Hue[0.6587039061631467], 
     Hue[0.6646292328132192], 
     Hue[0.6646292328132192], 
     Hue[0.7305557151159271], 
     Hue[0.7364810417659997], 
     Hue[0.7364810417659997], 
     Hue[0.8024075240687076], 
     Hue[0.8083328507187801], 
     Hue[0.8083328507187801], 
     Hue[0.8742593330214882], 
     Hue[0.8801846596715607], 
     Hue[0.8801846596715607], 
     Hue[0.9461111419742685], 
     Hue[0.9520364686243412], 
     Hue[0.9520364686243412], 
     Hue[6.271450759829775*^-22], 
     Hue[0.003056150780170962], 
     Hue[0.008981476119097559], 
     Hue[1.], 
     Hue[0.9969438492198289], 
     Hue[0.9910185238809024], 
     Hue[0.008981476119097559], 
     Hue[0.9910185238809024], 
     Hue[0.003056150780170962], 
     Hue[0.9969438492198289], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.934073516386146], 
     Hue[0.030000577826317692`], 
     Hue[0.030000577826317692`], 
     Hue[0.9699994208625362], 
     Hue[0.9699994208625362], 
     Hue[0.9849141145435876], 
     Hue[0.014914693681051371`], 
     Hue[0.06592648230270794], 
     Hue[0.035925904476390234`], 
     Hue[0.1377782912554884], 
     Hue[0.10777771342917071`], 
     Hue[0.2096301002082689], 
     Hue[0.17962952238195118`], 
     Hue[0.2814819091610493], 
     Hue[0.25148133133473166`], 
     Hue[0.3533337181138298], 
     Hue[0.3233331402875121], 
     Hue[0.4251855270666102], 
     Hue[0.39518494924029257`], 
     Hue[0.4970373360193907], 
     Hue[0.46703675819307294`], 
     Hue[0.5688891449721711], 
     Hue[0.5388885671458535], 
     Hue[0.6407409539249516], 
     Hue[0.6107403760986339], 
     Hue[0.7125927628777321], 
     Hue[0.6825921850514144], 
     Hue[0.7844445718305125], 
     Hue[0.7544439940041948], 
     Hue[0.8562963807832927], 
     Hue[0.8262958029569754], 
     Hue[0.9281481897360735], 
     Hue[0.8981476119097559], 
     Hue[0.07185180895278047], 
     Hue[0.10185238677909816`], 
     Hue[0.10185238677909816`], 
     Hue[0.08676650263383184], 
     Hue[0.08676650263383184], 
     Hue[0.14370361790556094`], 
     Hue[0.17370419573187865`], 
     Hue[0.17370419573187865`], 
     Hue[0.15861831158661233`], 
     Hue[0.15861831158661233`], 
     Hue[0.21555542685834142`], 
     Hue[0.24555600468465913`], 
     Hue[0.24555600468465913`], 
     Hue[0.2304701205393928], 
     Hue[0.2304701205393928], 
     Hue[0.2874072358111219], 
     Hue[0.3174078136374396], 
     Hue[0.3174078136374396], 
     Hue[0.30232192949217324`], 
     Hue[0.30232192949217324`], 
     Hue[0.35925904476390236`], 
     Hue[0.38925962259022], 
     Hue[0.38925962259022], 
     Hue[0.3741737384449537], 
     Hue[0.3741737384449537], 
     Hue[0.4311108537166828], 
     Hue[0.46111143154300044`], 
     Hue[0.46111143154300044`], 
     Hue[0.44602554739773415`], 
     Hue[0.44602554739773415`], 
     Hue[0.5029626626694632], 
     Hue[0.5329632404957809], 
     Hue[0.5329632404957809], 
     Hue[0.5178773563505146], 
     Hue[0.5178773563505146], 
     Hue[0.5748144716222436], 
     Hue[0.6048150494485613], 
     Hue[0.6048150494485613], 
     Hue[0.5897291653032951], 
     Hue[0.5897291653032951], 
     Hue[0.6466662805750242], 
     Hue[0.6766668584013419], 
     Hue[0.6766668584013419], 
     Hue[0.6615809742560755], 
     Hue[0.6615809742560755], 
     Hue[0.7185180895278046], 
     Hue[0.7485186673541222], 
     Hue[0.7485186673541222], 
     Hue[0.733432783208856], 
     Hue[0.733432783208856], 
     Hue[0.790369898480585], 
     Hue[0.8203704763069027], 
     Hue[0.8203704763069027], 
     Hue[0.8052845921616363], 
     Hue[0.8052845921616363], 
     Hue[0.8622217074333655], 
     Hue[0.8922222852596832], 
     Hue[0.8922222852596832], 
     Hue[0.8771364011144168], 
     Hue[0.8771364011144168], 
     Hue[0.934073516386146], 
     Hue[0.9640740942124635], 
     Hue[0.9640740942124635], 
     Hue[0.9489882100671975], 
     Hue[0.9489882100671975], 
     Hue[0.05084059815744161], 
     Hue[0.05084059815744161], 
     Hue[0.06880355039563672], 
     Hue[0.12269240711022207`], 
     Hue[0.12269240711022207`], 
     Hue[0.1406553593484172], 
     Hue[0.19454421606300254`], 
     Hue[0.19454421606300254`], 
     Hue[0.21250716830119767`], 
     Hue[0.266396025015783], 
     Hue[0.266396025015783], 
     Hue[0.28435897725397813`], 
     Hue[0.3382478339685635], 
     Hue[0.3382478339685635], 
     Hue[0.35621078620675856`], 
     Hue[0.410099642921344], 
     Hue[0.410099642921344], 
     Hue[0.4280625951595391], 
     Hue[0.48195145187412436`], 
     Hue[0.48195145187412436`], 
     Hue[0.4999144041123195], 
     Hue[0.5538032608269049], 
     Hue[0.5538032608269049], 
     Hue[0.5717662130651], 
     Hue[0.6256550697796852], 
     Hue[0.6256550697796852], 
     Hue[0.6436180220178804], 
     Hue[0.6975068787324658], 
     Hue[0.6975068787324658], 
     Hue[0.7154698309706609], 
     Hue[0.7693586876852462], 
     Hue[0.7693586876852462], 
     Hue[0.7873216399234413], 
     Hue[0.8412104966380267], 
     Hue[0.8412104966380267], 
     Hue[0.8591734488762217], 
     Hue[0.913062305590807], 
     Hue[0.913062305590807], 
     Hue[0.9310252578290023], 
     Hue[0.03287764591924649], 
     Hue[0.10472945487202695`], 
     Hue[0.17658126382480743`], 
     Hue[0.24843307277758792`], 
     Hue[0.32028488173036834`], 
     Hue[0.3921366906831488], 
     Hue[0.46398849963592925`], 
     Hue[0.5358403085887097], 
     Hue[0.6076921175414901], 
     Hue[0.6795439264942706], 
     Hue[0.7513957354470511], 
     Hue[0.8232475443998315], 
     Hue[0.895099353352612], 
     Hue[0.005933217561953814], 
     Hue[0.01203762689926852], 
     Hue[0.9938955906626851], 
     Hue[0.9879623731007314], 
     Hue[0.005933217561953814], 
     Hue[0.01203762689926852], 
     Hue[0.9938955906626851], 
     Hue[0.9879623731007314], 
     Hue[6.271450759829775*^-22], 
     Hue[1.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.07185180895278047], 
     Hue[0.0628703328336829], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556094`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.21555542685834142`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.2874072358111219], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.35925904476390236`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.4311108537166828], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.5029626626694632], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.5748144716222436], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.6466662805750242], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.7185180895278046], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.790369898480585], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.8801846596715607], 
     Hue[0.05388885671458535], 
     Hue[0.04490738059548778], 
     Hue[0.035925904476390186`], 
     Hue[0.026944428357292643`], 
     Hue[0.017962952238195093`], 
     Hue[0.008981476119097593], 
     Hue[0.06287033283368297], 
     Hue[0.053888856714585376`], 
     Hue[0.04490738059548787], 
     Hue[0.035925904476390276`], 
     Hue[0.026944428357292778`], 
     Hue[0.017962952238195162`], 
     Hue[0.0628703328336829], 
     Hue[0.11675918954826825`], 
     Hue[0.0987962373100731], 
     Hue[0.08981476119097556], 
     Hue[0.08083328507187806], 
     Hue[0.13472214178646344`], 
     Hue[0.12574066566736583`], 
     Hue[0.11675918954826835`], 
     Hue[0.10777771342917075`], 
     Hue[0.09879623731007324], 
     Hue[0.08981476119097563], 
     Hue[0.08083328507187795], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.16166657014375602`], 
     Hue[0.15268509402465852`], 
     Hue[0.20657395073924392`], 
     Hue[0.19759247462014634`], 
     Hue[0.18861099850104882`], 
     Hue[0.17962952238195123`], 
     Hue[0.17064804626285374`], 
     Hue[0.1616665701437561], 
     Hue[0.15268509402465844`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.22453690297743903`], 
     Hue[0.2784257596920244], 
     Hue[0.26944428357292677`], 
     Hue[0.26046280745382927`], 
     Hue[0.2514813313347317], 
     Hue[0.2424998552156342], 
     Hue[0.2335183790965366], 
     Hue[0.22453690297743892`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.3502775686448048], 
     Hue[0.34129609252570725`], 
     Hue[0.33231461640660975`], 
     Hue[0.32333314028751214`], 
     Hue[0.31435166416841465`], 
     Hue[0.30537018804931704`], 
     Hue[0.2963887119302194], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.4221293775975853], 
     Hue[0.4131479014784877], 
     Hue[0.4041664253593902], 
     Hue[0.3951849492402926], 
     Hue[0.3862034731211951], 
     Hue[0.3772219970020975], 
     Hue[0.36824052088299986`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.4939811865503657], 
     Hue[0.48499971043126816`], 
     Hue[0.47601823431217066`], 
     Hue[0.46703675819307305`], 
     Hue[0.45805528207397556`], 
     Hue[0.44907380595487795`], 
     Hue[0.4400923298357803], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.5568515193840486], 
     Hue[0.5478700432649511], 
     Hue[0.5388885671458535], 
     Hue[0.529907091026756], 
     Hue[0.5209256149076584], 
     Hue[0.5119441387885607], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6197218522177315], 
     Hue[0.610740376098634], 
     Hue[0.6017588999795365], 
     Hue[0.5927774238604389], 
     Hue[0.5837959477413411], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.6825921850514145], 
     Hue[0.6646292328132193], 
     Hue[0.6556477566941217], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7274995656469021], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.], 
     Hue[0.008981476119097513], 
     Hue[0.06287033283368296], 
     Hue[0.0628703328336829], 
     Hue[0.9430549925052435], 
     Hue[0.017962952238195117`], 
     Hue[0.035925904476390234`], 
     Hue[0.09879623731007316], 
     Hue[0.17962952238195112`], 
     Hue[0.17962952238195123`], 
     Hue[0.18861099850104873`], 
     Hue[0.17962952238195118`], 
     Hue[0.24249985521563405`], 
     Hue[0.26046280745382927`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.25148133133473166`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3233331402875121], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.39518494924029257`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357803], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.5209256149076583], 
     Hue[0.5388885671458535], 
     Hue[0.6017588999795362], 
     Hue[0.6825921850514143], 
     Hue[0.691573661170512], 
     Hue[0.7454625178850973], 
     Hue[0.7634254701232923], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8262958029569754], 
     Hue[0.8173143268378779], 
     Hue[0.8801846596715607], 
     Hue[0.8801846596715607], 
     Hue[0.8981476119097559], 
     Hue[0.8801846596715607], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.21555542685834142`], 
     Hue[0.18861099850104873`], 
     Hue[0.2874072358111219], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.790369898480585], 
     Hue[0.7544439940041948], 
     Hue[0.9430549925052435], 
     Hue[0.008981476119097564], 
     Hue[0.02694442835729267], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.15268509402465846`], 
     Hue[0.18861099850104873`], 
     Hue[0.5119441387885607], 
     Hue[0.529907091026756], 
     Hue[0.5658329955031461], 
     Hue[0.6556477566941217], 
     Hue[0.691573661170512], 
     Hue[0.7185180895278047], 
     Hue[0.7544439940041948], 
     Hue[0.], 
     Hue[0.02694442835729269], 
     Hue[0.10777771342917065`], 
     Hue[0.10777771342917075`], 
     Hue[0.14370361790556094`], 
     Hue[0.14370361790556097`], 
     Hue[0.1706480462628536], 
     Hue[0.18861099850104876`], 
     Hue[0.21555542685834142`], 
     Hue[0.22453690297743903`], 
     Hue[0.23351837909653653`], 
     Hue[0.26944428357292677`], 
     Hue[0.2874072358111219], 
     Hue[0.2963887119302195], 
     Hue[0.35027756864480475`], 
     Hue[0.35925904476390236`], 
     Hue[0.3682405208829999], 
     Hue[0.3862034731211949], 
     Hue[0.36824052088299986`], 
     Hue[0.4490738059548778], 
     Hue[0.5299070910267559], 
     Hue[0.6107403760986337], 
     Hue[0.6736107089323169], 
     Hue[0.6915736611705119], 
     Hue[0.7185180895278046], 
     Hue[0.7274995656469021], 
     Hue[0.7364810417659997], 
     Hue[0.7724069462423899], 
     Hue[0.790369898480585], 
     Hue[0.7993513745996825], 
     Hue[0.853240231314268], 
     Hue[0.8622217074333655], 
     Hue[0.871203183552463], 
     Hue[0.8891661357906584], 
     Hue[0.0628703328336829], 
     Hue[0.18861099850104873`], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.9430549925052435], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.8173143268378779], 
     Hue[0.9430549925052435], 
     Hue[0.9430549925052435], 
     Hue[0.05388885671458535], 
     Hue[0.2155554268583414], 
     Hue[0.17962952238195118`], 
     Hue[0.18861099850104873`], 
     Hue[0.27842575969202427`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.4221293775975852], 
     Hue[0.4041664253593902], 
     Hue[0.4131479014784877], 
     Hue[0.5568515193840486], 
     Hue[0.6825921850514144], 
     Hue[0.691573661170512], 
     Hue[0.7813884223614876], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.9250920402670485], 
     Hue[0.9071290880288532], 
     Hue[0.9161105641479509], 
     Hue[0.16166657014375607`], 
     Hue[0.23351837909653653`], 
     Hue[0.21555542685834148`], 
     Hue[0.23351837909653647`], 
     Hue[0.305370188049317], 
     Hue[0.31435166416841454`], 
     Hue[0.2963887119302194], 
     Hue[0.4311108537166828], 
     Hue[0.4400923298357804], 
     Hue[0.6646292328132192], 
     Hue[0.7364810417659997], 
     Hue[0.8083328507187801], 
     Hue[0.8173143268378779], 
     Hue[0.934073516386146], 
     Hue[0.04490738059548778], 
     Hue[0.0628703328336829], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.1706480462628536], 
     Hue[0.6736107089323168], 
     Hue[0.6736107089323169], 
     Hue[0.7364810417659998], 
     Hue[0.0628703328336829], 
     Hue[0.5658329955031461], 
     Hue[0.17064804626285363`], 
     Hue[0.31435166416841454`], 
     Hue[0.8173143268378779], 
     Hue[0.2963887119302195], 
     Hue[0.4400923298357804], 
     Hue[0.0449073805954878], 
     Hue[0.691573661170512], 
     Hue[0.24555600468465907`], 
     Hue[0.308426337518342], 
     Hue[0.4400923298357804], 
     Hue[0.8113890001878051], 
     Hue[0.9430549925052435], 
     Hue[0.056945006183610355`], 
     Hue[0.18861099850104873`], 
     Hue[0.5599076688530736], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.0628703328336829], 
     Hue[0.5658329955031461], 
     Hue[0.1826856718509762], 
     Hue[0.2514813313347316], 
     Hue[0.6856483345204395], 
     Hue[0.31435166416841454`], 
     Hue[0.43416700318570783`], 
     Hue[0.7485186673541223], 
     Hue[0.8173143268378779], 
     Hue[0.937129665855171], 
     Hue[0.], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.07185180895278047], 
     Hue[0.], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8801846596715607], 
     Hue[0.8801846596715607], 
     Hue[0.07185180895278047], 
     Hue[0.14370361790556094`], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.35925904476390236`], 
     Hue[0.4311108537166828], 
     Hue[0.5029626626694632], 
     Hue[0.5748144716222436], 
     Hue[0.6466662805750242], 
     Hue[0.7185180895278046], 
     Hue[0.790369898480585], 
     Hue[0.8622217074333655], 
     Hue[0.9430549925052435], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.06287033283368298], 
     Hue[0.13472214178646344`], 
     Hue[0.20657395073924392`], 
     Hue[0.2784257596920244], 
     Hue[0.3502775686448048], 
     Hue[0.4221293775975853], 
     Hue[0.4939811865503657], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.1975924746201463], 
     Hue[0.26944428357292677`], 
     Hue[0.34129609252570725`], 
     Hue[0.4131479014784877], 
     Hue[0.48499971043126816`], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.18861099850104882`], 
     Hue[0.26046280745382927`], 
     Hue[0.3323146164066098], 
     Hue[0.4041664253593902], 
     Hue[0.47601823431217066`], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.2514813313347317], 
     Hue[0.3233331402875121], 
     Hue[0.3951849492402926], 
     Hue[0.46703675819307305`], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.3143516641684147], 
     Hue[0.3862034731211951], 
     Hue[0.45805528207397556`], 
     Hue[0.4490738059548779], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.008981476119097513], 
     Hue[0.], 
     Hue[0.017962952238195117`], 
     Hue[0.035925904476390234`], 
     Hue[0.09879623731007316], 
     Hue[0.17962952238195112`], 
     Hue[0.17962952238195123`], 
     Hue[0.18861099850104873`], 
     Hue[0.17962952238195118`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.26046280745382927`], 
     Hue[0.25148133133473166`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3233331402875121], 
     Hue[0.3772219970020974], 
     Hue[0.39518494924029257`], 
     Hue[0.4400923298357804], 
     Hue[0.5209256149076583], 
     Hue[0.5388885671458535], 
     Hue[0.6017588999795362], 
     Hue[0.691573661170512], 
     Hue[0.6825921850514143], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.7454625178850973], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8262958029569754], 
     Hue[0.8801846596715607], 
     Hue[0.8981476119097559], 
     Hue[0.0628703328336829], 
     Hue[0.07185180895278047], 
     Hue[0.12574066566736583`], 
     Hue[0.14370361790556094`], 
     Hue[0.18861099850104873`], 
     Hue[0.4400923298357804], 
     Hue[0.5029626626694632], 
     Hue[0.5658329955031461], 
     Hue[0.5748144716222436], 
     Hue[0.6287033283368291], 
     Hue[0.6466662805750242], 
     Hue[0.691573661170512], 
     Hue[0.7185180895278046], 
     Hue[0.7544439940041948], 
     Hue[0.9430549925052435], 
     Hue[0.2155554268583414], 
     Hue[0.2514813313347316], 
     Hue[0.27842575969202427`], 
     Hue[0.31435166416841454`], 
     Hue[0.4221293775975852], 
     Hue[0.4041664253593902], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.7813884223614876], 
     Hue[0.8173143268378779], 
     Hue[0.9071290880288532], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8801846596715607], 
     Hue[0.05388885671458535], 
     Hue[0.21555542685834142`], 
     Hue[0.2874072358111219], 
     Hue[0.4131479014784877], 
     Hue[0.5568515193840486], 
     Hue[0.790369898480585], 
     Hue[0.9161105641479509], 
     Hue[0.008981476119097564], 
     Hue[0.02694442835729267], 
     Hue[0.15268509402465846`], 
     Hue[0.5119441387885607], 
     Hue[0.529907091026756], 
     Hue[0.6556477566941217], 
     Hue[0.7185180895278047], 
     Hue[0.9430549925052435], 
     Hue[0.9430549925052435], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.17962952238195118`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.6825921850514144], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.0628703328336829], 
     Hue[0.16166657014375607`], 
     Hue[0.23351837909653653`], 
     Hue[0.21555542685834148`], 
     Hue[0.23351837909653647`], 
     Hue[0.31435166416841454`], 
     Hue[0.305370188049317], 
     Hue[0.2963887119302194], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6646292328132192], 
     Hue[0.7364810417659997], 
     Hue[0.8173143268378779], 
     Hue[0.8083328507187801], 
     Hue[0.9430549925052435], 
     Hue[0.04490738059548778], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.4221293775975854], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.7544439940041948], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.4311108537166828], 
     Hue[0.934073516386146], 
     Hue[0.17064804626285363`], 
     Hue[0.6736107089323168], 
     Hue[0.2963887119302195], 
     Hue[0.4400923298357804], 
     Hue[0.0449073805954878], 
     Hue[0.691573661170512], 
     Hue[0.31435166416841454`], 
     Hue[0.43416700318570783`], 
     Hue[0.8173143268378779], 
     Hue[0.937129665855171], 
     Hue[0.0628703328336829], 
     Hue[0.1826856718509762], 
     Hue[0.5658329955031461], 
     Hue[0.6856483345204395], 
     Hue[0.056945006183610355`], 
     Hue[0.5599076688530736], 
     Hue[0.7485186673541223], 
     Hue[0.18861099850104873`], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.24555600468465907`], 
     Hue[0.308426337518342], 
     Hue[0.4400923298357804], 
     Hue[0.8113890001878051], 
     Hue[0.9430549925052435], 
     Hue[0.2514813313347316], 
     Hue[0.0628703328336829], 
     Hue[0.053888856714585355`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.04490738059548779], 
     Hue[0.11675918954826825`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.03592590447639018], 
     Hue[0.10777771342917064`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.026944428357292632`], 
     Hue[0.09879623731007309], 
     Hue[0.1706480462628536], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.017962952238195103`], 
     Hue[0.08981476119097556], 
     Hue[0.16166657014375602`], 
     Hue[0.23351837909653653`], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.008981476119097595], 
     Hue[0.08083328507187806], 
     Hue[0.15268509402465852`], 
     Hue[0.22453690297743903`], 
     Hue[0.2963887119302195], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.05388885671458539], 
     Hue[0.5568515193840486], 
     Hue[0.04490738059548789], 
     Hue[0.11675918954826832`], 
     Hue[0.5478700432649511], 
     Hue[0.6197218522177315], 
     Hue[0.0359259044763903], 
     Hue[0.10777771342917072`], 
     Hue[0.17962952238195123`], 
     Hue[0.5388885671458535], 
     Hue[0.610740376098634], 
     Hue[0.6825921850514145], 
     Hue[0.02694442835729275], 
     Hue[0.09879623731007327], 
     Hue[0.17064804626285374`], 
     Hue[0.24249985521563427`], 
     Hue[0.529907091026756], 
     Hue[0.6017588999795364], 
     Hue[0.673610708932317], 
     Hue[0.017962952238195138`], 
     Hue[0.08981476119097564], 
     Hue[0.1616665701437561], 
     Hue[0.2335183790965366], 
     Hue[0.30537018804931704`], 
     Hue[0.5209256149076584], 
     Hue[0.5927774238604389], 
     Hue[0.6646292328132193], 
     Hue[0.7364810417659998], 
     Hue[0.08083328507187797], 
     Hue[0.1526850940246584], 
     Hue[0.22453690297743892`], 
     Hue[0.2963887119302194], 
     Hue[0.3682405208829998], 
     Hue[0.44009232983578017`], 
     Hue[0.5119441387885607], 
     Hue[0.5837959477413411], 
     Hue[0.6556477566941217], 
     Hue[0.7274995656469021], 
     Hue[0.7993513745996825], 
     Hue[0.18861099850104873`], 
     Hue[0.24249985521563405`], 
     Hue[0.305370188049317], 
     Hue[0.3682405208829999], 
     Hue[0.4400923298357803], 
     Hue[0.7634254701232923], 
     Hue[0.8083328507187801], 
     Hue[0.871203183552463], 
     Hue[0.12574066566736583`], 
     Hue[0.4400923298357804], 
     Hue[0.691573661170512], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.5658329955031461], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.6287033283368291], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.691573661170512], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.7544439940041948], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.12574066566736583`], 
     Hue[0.0628703328336829], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.18861099850104873`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.4400923298357804], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.5658329955031461], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.12574066566736583`], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.0628703328336829], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.2514813313347316], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.4400923298357804], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.8173143268378779], 
     Hue[0.8173143268378779], 
     Hue[0.8801846596715607], 
     Hue[0.0628703328336829], 
     Hue[0.12574066566736583`], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.691573661170512], 
     Hue[0.18861099850104873`], 
     Hue[0.0628703328336829], 
     Hue[0.18861099850104873`], 
     Hue[0.2514813313347316], 
     Hue[0.31435166416841454`], 
     Hue[0.3772219970020974], 
     Hue[0.3772219970020974], 
     Hue[0.5658329955031461], 
     Hue[0.6287033283368291], 
     Hue[0.7544439940041948], 
     Hue[0.8173143268378779], 
     Hue[0.8801846596715607], 
     Hue[0.7544439940041948]},
   VertexNormals->CompressedData["
1:eJztnWdAFcfXhzf2hiVWYkVjT2LBimsvsWAXWxDsDWxIwBZFo0YsGLuxRLGh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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  Boxed->False,
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotLabel->FormBox[
    StyleBox["\"min(x,y)\"", "Subsection", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 5}, {0, 5}, {0., 9.94109506744684}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4979460082740374`*^9, 3.505018436830594*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzMvQe8JFXRPtx3bk6b7+YECwtsAAwgKqBkEEEERQRJIknFiJjFnBVzQgQD
5kgQFRAEUQFJknPYHQUTr4iiy+6e76k6Vd3VZ87p7lnA/we/5967c6d65vbU
cyqcqjr7HHnicUefcOSJxx915OI9Xnfka447/qjXL9791a/DQ709WdZzHLDV
4ox+dlmmX/i/4+mL/MP+3EtfWvTEl5lHW/xzn8vF+VfZUf/jp/zXv0M80F/5
vEfyP4L/nKzXPi/r+BMfzi87EHn6cf5JD9VfMy74YH714fwS/vn6bH3mX/Nn
juTP7Itc+Bj/9D/nTxpv+I5E8JLIrzbOX3uMfupL3Y2j05dYXH4//g/FB9WL
pwwAQ8CI18HYleXDuDh/+YXlt8Q/ZYPO9UNmEBgGxoBJwJRm1zW/oqcvyN+n
eYVRvLy8Y3qFUWAcmAxMA2YAM4HZ6VcULfxVfvW55b/E35lJ/s70F3eG/xp6
nanAdGDCv46bC8wHFvJrDkZe8qXhS87Of2pFnj5Y/LlT/Z87aP5cuaH5nzsL
mAPM82/BLQY2BjYBNkvfhpemVWV6/vox/e4vbtIMvkn8y9RNmmlu0gJgEbAR
sARYCmwOLANWJm/ekf6N3hjTt1llfRuVN6O3Z8Lcnvnm9tCLb+pvj9sCWAFs
CWwNPAXYJlNt7ng3R/h3c31+Ewyb5ha6ORTo5lR5Z7HboR+W3o7l/na4rYAn
A08FtgW2A56ZvE3yxq6N3aYFxW3Sz0i1SBVZbhNfMbxN+hnpbXpScZv4TT0D
2B7YEdgJ2CV9+w737/LqGLUXN6O26rrcPr663r4tzO3b2ty+pwFP97eP3+Wz
gZ2BXYE9gL2St1Xe8JWxNWKT7tcIq/5ya/nVVsjnrbdWP2+6tTsAzypurdsd
2BN4DvBc4HnA85N/wGH+D7g8dseX5qsLS3Szulj6LPd6wdcI77jqxbPlze9W
3HF+8/sC+wH7Ay8EXsTXGYr8IYf6P+Q3sU9iWYcdI9Vh6bqFKMW8J2U58/g6
4Sexq/kk9gb2KT4J9wLgQOAg4GDgUODw5Cckf9hr+FuH07Rf8VeW3ZLh4nNc
kTS7ugyyUNUyaPltlkH+HIXffI3wc1Ql3Ff+9AOKz5H/9JcAhwFHAEcBR2e5
g8h/qqjna4P7Qn/VPvkfWGOGVqbX3cAnIDXmi4Trbmrh2DYrFo4dstLCwdfZ
y3z6qsYvkD//xcAh8unTn/9S4GXAMcBxmf9zYop+iL8Br4v8aq/8lgxFtCWm
D3a9r3BcdFHiy9n1PrUobZ8lFyW+hlLhgDgV3JGFPuBm9Kp+vxb/fL03H3W3
hj/7PfOfxos/f3mnEenCYSJd4NdUKpAuKBViRqRiSePrqC5YKrxU/vRjRQ9o
YXiN/9vdG4A3Am8B3pa+FwenmbNbeY0sKcWQvKvH4KipUvB1jGfSaH1UhohS
8DVUKcoM8eRGsPVq/PN1wIlyY94MvBV4B/BO4N18meHIPXqxvyPn5VpSvh8J
15qvkPIdQ+OXWDT5GoFTVLtoKklUU46U61iSjOUkcScBbxJFeTtwMvAu4L3A
+4EP1t2Xc8p60tL7ErGlua7IaspXM25YYy82WE35OsYNq11NLYNIV46V+zLF
E4j0RAlEevI2oyfvAd4HfAD4MPBR4OPAJ5L36SB/n85K6E/K6Fqnuhwddu9U
B4ssX+M5WSN/gxfZkE/TmU98mRNFh5RPb89yPuU69CHgI8DH/H1ynwI+A3w+
U3Z23LQX+Zv2o4RyNTHV1sc3yzO/ivE4N3R55us08FRy5ZpZIh2Ly+qck+49
WU46Vi66YacAnwQ+DXwO+ALwJeA04PSk0sn9+0F+12pyBF4R+ZdNrH11BF5y
fDsWdo2ZKhZ2vkaV63O8KOKcSsLyZUgRlbCkiIawfE8/6xXRfRH4MvAV4Azg
68CZaQU90N/g7+a3MOZf9nVYCuNTZDbL0DRMCiwFX8O41x2WIhLjdViKQ+U6
6k55pvu3Pd8rbQ3LWdyynJRWWf45ubmnitLSzf0a8A3gm8B3gO8BP+DrxO71
C/29/laFpbHxc2Bp+EritzeK2iKWJg9bgoCflTcSfnb4akfJNXQxWFQsBqS4
MQscWQz4Eva+6mJAiovFwH0184pL9/XbwHeB7wM/An4CnJ1WaLnJZzZwcyrM
VKa5nyBBURsLGLePr9HA7ctXh9Dt09VhyWMy57Q68FuxN/kr5iZjdXDfyrwC
003+IfBjf5PducB5wM+BC9I3/QX+pn+tgQ9VZ+bMisGvECRWomYulVjRAKzK
t0wFYJuyZrP4Y/ALdMXg69gVQ2/498wNPws4B/ip3PDzgQuBi4FL/M0fjdz8
A/zNPyOm8cvjjlmdPTRLCr9SRQo2ag8jzmsp/Aud11L4t0U5/JM1heUfg4NB
6s7X0DVF1up8TdE7/zPgF3LnLwJ+BVwK/Ab4HXBFmgbySZxW7+2xVJNgPJWX
0pCzIu9caTibhpwrirUnEXLyJZp4JnbtMZ4JU+G7cp0fZvkCn6899GFg7XG/
NB/GZcBv/Yfhfg9cDVzL14gxZH//uZxawxCTtGbpJqnSWLIsFvbGPPCU0U2H
vVlux8K4V9cmYkiwNrF8xdrU4c1E1ia+xjlZYQzOlw9E1ib3a/lALgeuBK7y
H4j7A3CDye9xlk548oUYT5Z37nwE+VviCb+fWP62zkabFSsPt8MVK7TRKQ8+
X7FWJhNWTBJdsYgkumIRSU6R91CxYuXepXpBiRWLr2NXLPo8zIrFn8c1wHX8
eTh3U5blifQ78e+70/bl+f7T+lz+GcU27Ac6GBXbBgrSz8QovkiQckwa+8Qq
l2kiILHKRY29pJ7ztLnNBCQya6Vljix+ZJnja6RcLPVja5Y5vkZqmaNP8Hrg
RtU+3Pq78O97gVVAG7g/uRTu5z/MT+cfV3/kSb21DkRFZscG1HzRIFMadSBi
MUkqQRGJScoOxIp4hiKRFmwS7PE1mrhuqeVRPki+zpVZbq/s8kj5D/oc7wHu
k8/xT8Cfgb8Cf/cMHYt8Xs/zH+qx+QK7abUHwrLd5JsioTtfI7IzFt0JSays
fI263MiKzujHLK58icTiGnUHbYgpiytfo8odVEf8oqwwdrq4irHja1xnPs3x
fF3lT3M18EfgAeAv/tN0/wc8BPwLeCS9/sqne1zwK4kMm3g0LLKhm7/i8/M1
mm75JIKtrDM9U6ZsmJ8J1t5M8zPWxSTK1iS/7NrL17Brr/r7MRdTrSetvWo9
/drbUjLeIR+yLr/0IWP5Zdr+DXhQPuSHgX/TyvrfLPh8Y5HEvv4TPj7yq0Ux
bi+r9Zr4Ek12vSsyG3yN1IZWk02Ko/0urV2hU2mjyAqdhWmjLhxYXqHPlWv8
3HzcwQrNDqyJKHiFvlHe9qhfndXK2tWZPuZ/AP/kj9m5/2T+s+5169eEH3gs
0S0f+Msjv5pfQfKKXSldyPlSupA3cbIiGRW+Rk0oWdptKS/k6ZXc5rEq3GRd
yTObx7JucpgsrFjJ+RrhSm7Dlmuysl0e8yu52uXVcolwJadP3q/kSnK3JqNP
XzSgUw9ixN8nrQdz8k9/tKQHdSnNRIKHL11R6ZOq9bDhK1+jJnw1mbWOxZ7l
U6m1GkdbrTlfo6mjbRd7k9zha8RCJVrsbyoWe7Xo92aFRb/f6wFfQi36w9V6
0HLrH8WXdY820YjnGueusyRqTnlxyGNoW4sa8/Qa5JpY3lqDmu3YmKfH12gU
Q6+oz/p16bSrSeBrVJiEOqddMn6FSfAeQL44RIKvDrPwsFziP14p+nMt6BMt
WLc204826gSKFhyXf8iz6CdWh5EOqyCuH8vbdG9dxW3EKvA1GuTZq1w/vkbn
HnyWK2usqCXY3eBrNPHvU8mT78k1fpSlE+1VVsH7AuIITI6Hag9keaiWOwP/
4k+dPnT/+muy8NPnD7/l1q5tshrs7fXg5FwPauoBI+k0k3ZmobCyJ7blVWEf
+BrWPth0WoM9xUzTm/lSsDyd3ozYB5bvJhiIbCjyNRom/4NUWtlJsOGeakQ8
3PPGAZ/eo/jnOnkL60gtWA+gHKQbvDq0ci3pJS2BqqwLVSW2ZDzHq8rbYm7D
ssY5uqT7GCv2ilgHlrdl2qlinbh1qDIOyZqTwDjwW9jAeEFTc3wNNQ71qblY
eMiXMB5DMjwctB4Da0KuII60Yb2jL+tJL9aRCpHtWFugT/Tj0XWFSYlljUQ/
3tzArbTxZCztJ24lX72qFKHKkKQqZqs2bEuGZEU8h9tkm1wNCS0dX5BrVBiS
PLyo2LHla4S7IuWgsuRB2MDyfhGPB5aFB4GPmrRjPT5o6ATJ9NIP/W4dacja
9fRv6AJrwqNeJ9Y3WTn28prxxrJvma8csXLImq38Dr/SlvnF6icqClRYvj4Z
nLIlLN4k1qiwJXyNprFGYluGr1FlS0zA2eFd/J/I1wWcA9aQ8EKBdYNEWUcG
3Fr66B8lbenUjNiasafXjBMrbIqsGR3Opw1FG+yksnwsJRFr/Uns2vE1GtoU
m1c+2eSVNyDgUJvC16gKOGwOKpZyvFquYW3KeDnlGOaV/5aFUShLtSpDUR+E
eEOyDvqxzi8mLfqhn3Sk3+vIGlGHWBevaEbRjhDf07XxqJaX23i0ygm12Umz
icTXqNlEShUMSitSJCxZUV9rb6wJXyNhTerCErUmfI2K+p9G1mQ0ak1K2WiJ
R2FNvFq0OCjp1fCEdaMVCVHIsSAPY12uIH2kGwOkG/BZ1vjHcvwL//6nM9sa
scYt0ZpX16wnFd20fKWgNrquIcH6qCwfy2DE8tndWZpoUUZgafjlNzBqYUvz
U7lGhaWJZDZLlobl6+JY73v4dWSA9YQjFwFfYq1EL31lo9MRu7RIbUTh8BPr
Tx9/He3Qon/j3w8D/wAeBP4G/EW0alJkGdrdK9QJZYXqprQk2qXQxKm1G2Mm
O8LXSOXMY6Wfx2acM8+1KrHzWVkIZywUv37TqKdJQUJqUywvKYknSvkaoYmy
/kt/Z9izlpeoItpdx84uqRk/tm6d92nW8fPy0KfPO7zrWbO8V6zmS/uoHhG1
egj4P6NWDwB/AlZ7wQoNe3muYbFymP5kqF2xUxPbcueLhn0xVQ5zkH1h+brs
vK2UX17aiWXxVBVMLIKKt3bUR1AVOViWD7flShUwo+UkbLAFy/JFjF3hLQ/6
cGqtD6nc+jzopqjKx9y95CDRWrbeW8K1rI7QN46tWryKeVWQlSx329Qekrr9
Hfgr8GdRtzawCrgXuAu4o2KF283rX5EJjvVRt4pVb1ln2UfDHaINcstt0Wkk
1cPyYaonYUaDrWEWtfsAsbrrWLGp2SDka4QbhGJGOwK2RCqYrxGa0ZrKHWtG
syzcBPBbQf255lGMtj5Xn/W07bPOeW9LQ/g160MNm5JrmNpK1bD7gT8aDbsb
uBO4DbgFuMlfZ3JEj3b1ynZ0wj+LZAJyjz6WCWjg0bN8uO3YtMYk5tFrHdHy
xrvPLB6WlVfFe5EOCr5GXYlJKqt8fZdZ5WLruWXrS+JxXkt8eTaehaIVKsau
mH/9Gex/0cVC/0t1igzlfUanbgduFZ26AfgDcC1wVdqgio4dlS9ZRse2iG9v
25yCrQZOLV5NYoCmNS2dMYBsCi2v7zGLlMnzazeJFk1/WW1BS4Pa0T7xhDqs
ZiwzLYrVK5Fi7vHz5kRkH6s/1y6KFCVaNNqVzS05+urkW2+MHrfeGCnZPWIe
VcluBm40SnY1cCVwOfDb9KK2i1e4I2IxwrJ4t1LFFKU8RogVUjWIEVi+qq4m
HiP06dttUkSVsJT80nUBZ6yUxmQn+Boblp1g0cRuee6osc6xymnxw1px0db6
jBXHlZznplzVeh9SrhUNWpuHlgujCQrVOHXIVOPo96uMxt0h5lI17nqjcb8H
rhCNuwy4FLgY+GVaA4uZL0/3unholwmQSCF9ZNhZfPF7rJED6WE5cujYyH+D
iNeVd8UMLK2BVWXXsRbFRKqd5RskQFIb+Sxf3sgvivpapJN9HKP22eiUwDtz
/T7XQRsvg7liPuryqJS/r9F4IVtQ8t/qIgSSV/9NFfI64BqjkL8zCvkr4CLg
AuAXwM9kTY5pZzgiLyv09JB8pYwWnyYjjMhmYSzCYPkuNgsrG+47GwxjEa7N
6rJ4k0b7RDE5y9dFuDVJf76GsdMdKZWaanKWr6s9o494rddYBcutjwe5+d6h
cQ03Yqttw42/uWbhBr3SDUZdrxKrTer6G+DXRl0vNOr6U+Ac4CfAj7pQX/rX
dl59D6pYZp/IOMYus7HxSFWjDMI4Zlm8FiIw+yxe15hck2fma4QBcqxWKlY3
fX1RMx3LzcS9zGj80me2uk1SmXPNLb/aQnHz0kgf0XCNxDpeXNkfWM/I9zk7
w+dN8lDnIVcOdR5w3YU6dA31QlWfLzH6fD7wc6PPZ4k+/wD4HvBtf40pDVX7
aV61D8zX45p8ZCKkMqs1C8ZqBGOV45HSH5ZPFYZWhVRFtXDh3qbqAhPuBL92
wp2IZr8Dd4LlE1XCHfspRQdX4/4A79pyf0AppKLX1XU6jNUHOJrKE0NFzN7K
1bzX7OTTO9m8I6aiFwgz3N3GVHQN1Wb1cFWbzzPa/GOjzd8BvgV8A/gacIZL
esUV2n1AF7FarMw5tZ9jaxsb+B3RWK2qiK3hBmFFfiDa+hBpYiv5HbGWxAvk
Gqn8QN1Wzn0iHylFMf5xy2c23Rqtbcx8noBUurecJfDlawN5moCUWlIFUsAk
Kq1mOpZBfzwDNrrGBUadzzXq/EPg+0adzzTq/BXgVOCL6YU7MS1evOrn5zpd
Hf3Fark3ZN+oyi2x0V9V+V11epXFwxLNWP1+otCK5W1TR2z7O9aiKftGLB/L
RoT7RqTZdd0cPrXqXeo+Uu0+SUc4KdqXdEQrSEf4qM9mwWxaolWo9paVqXsb
+pGwqnY3oR+t1Br60TVItc+uUO2vG9X+sqj254HPAp8GPlGj6kWLQvDbxV7j
902s56k4MrY/vyhLNq7mcWQ3zcnGM4nGkeGEIOOcmDiSRWk9r2plq9lM4GvU
5TqscxIUe7B82F7eoDJIw8d8kzTYkqeiD13YeznzIR/uWt2Xx4puy48fFbeb
3ROj8CuTdR12X6Fp8KgKXxc8ksL/RK5BCv9d551tVfivGoX/UqDwn3Tik8ZU
fl6uwxt59X5ubEHfIlpz3yjOjPXnNtkva+CqsHxHN9YWjYqZ8iCzKkdSsZfB
8glfpbIw0vsqRTNORQ4vUsRUNOP8V5px+rx74mjlLspN1q8zas311H2k0cYn
WVFysf/u0i52KmCk19EESFXAGEuA/EB0mK7xTaPDpxsd/gLwuUKH/dvudx/E
P98PvAd4l7+ELfIuF+ktiKj8Qv+EYgh35zpe0TzwmCLMWCN6k3FKh2e558Ly
x0U9l7AQONZcwuJVCZWY5xLso/A16qo8qype7s7iFcCdm8J5MpAWcAk0TYWn
uOVUuTfkC18stAjGR54tcmeYCi1f77KmoIJ1z0nEuufqw1j33EaboXseizab
5k6ICt8QKtA1Tguo8BlLhaGcCu8VKpwMvB14qxeP9UfEhtAWXfqLPDV2L1Mj
agNqunLzcDXWitdNuFo11arTvSn8m6qZHLFeGuPf5PFqk+RLpG2C5S/Kyv5N
bLpYsLcoiUYWT83hMJSw+fGW6dGXZKMnR58pmVhfpGJ6Oe8oz3daJFYkHWWf
Jy8oT+3vkHysAizm5Mfi10vkGlXpmB+6dDqGCHKqXEMJ8iklyFiJIO8OCPJm
4CTgROB1LhkTzAseowuLBdk1ZkFqyj7C2DewII1iX3WVgpQ8yzaZbHFsQJPX
i2yYj28yzUBcJZY/PatP61RMRuRrxDtVK3c8/yyinXnKZOsIuU4mJU/ieS+7
RMHrfJnu+jxz6VOWkgjRiHhtYUNiYUFsT4nEwxI2GweHYUEYB//cFXFwiiKp
FM/nQ4pMdh8KKPLOgCJvNBR5DfAq4BWyOkyN8GVumi875Xypz/Onho2mIulI
pXumkbSamjCSriqbeqHIp2uOa10wlq/p763a02L5hqUslYMfmmzJJmrz+BrJ
yQ/MBN+5a4rYxcdax5uxeM7Wee5IYRP8TberSM5GH91sv2rKiK5Rlw0NU0af
ktxnNs19AP98n6HJOwKavCGgySuB44FjgaOBo9JWppiFEg1gzEmDm1bE57FJ
sFXlNjXzs7INic+Nb5ZpfB7OSG7gm7FsKvcU882CQlaWb9rS2ln3VR6WkdoB
Dqbgmdhckk2RTjQ2L/w0n2vKC216NeVUpJ1AHS24UTQN2sN9sccjaNfEE10j
lmkNE0+f0C29me7D+KfS5z1yCaLP24C3GPq8PqDPywP6HAkcBrzEXyNmgJ7h
GeMzuB3bFhvFfLbN091Vps+Ar9RNqW5sXzkV9SfKwcVny7eUq8onQnfto2ZL
ucEoyViVLsuHma2qEvCGWdtUxaTx1fxSKB5beqKIZ1DOJ6ZSf97P8njE93Y3
+fci/1u34fH91+UaYarLpGv9257N4YsyRuP7t4n4mwxjXgu82jDmuIAxhwtj
DgYOAg7015gWYc/TK9mzqML41CUGYjXHj2diIF2RUU4M1FVlVGzz8WuH9Gky
v088NZaPeGodRe7B3DaJeFi8Oj8sG33lZMB6TQYUtAkHrfjSolSB0YrkJl/2
GOP/S119/G/LMTRBRh4bEUgTZFkWSZDN78gVa/xPJocIdJIQiMSJQCcYAh0T
EOjQgEAvAJ4PPA/YxyXNUTWh5lekENQcPRHb54kUQmn7vLowJJ5CqOocqfHm
WF5Cn44BJQ363Vg+5s3ZmXfx5DOLds65CsMe78ZptiAvcuo1kc+j66ROr09p
xchTzcufkDRBbLuc5LUSxG6X12XSKPYRJonbsagyjaY00hyB0oheX2n0soBG
hwQ02t/QaG9gL2B3f42okdquklNzq41UpikFNVJNi7zFvWP51OZ86N5VpRQO
z8JylNoyWZaPnd9Tt4Mp2WuW72Z3PigdZPmEn1dTJsuiiex10s8zOYZ1QY5B
/TzESGF3TFWHfJP0QrfV3bH0wndd40ycZ9nGlVk4y7DXCMMoC3e8YRi9vGXY
iwOG7RcwbA9gV2Bn4NnADi7pFT6tknCzcpqNlAiXyIOztDViqdL0iFeYaUqi
rquiKiXR4RVu3sgrZNkm+btwC/WxlwvkNbqJ/HcsoErXo6cCKpubWGtzE/1J
z3B5ZWXjE11FEEtIpCphQDT5tJdyzluzESQbS+bFct6azCO2vRQ4wvlsBF2D
2PaigG37BmzbzbBtR+CZwNOBp9Uyr8j/TdBPxfDcPIHRoPUziyUwwnlDFR4j
y3fRBxJLYDQtIxZnMdMERpPUXzjNTksVIkWW0VKFIk9echabtK//pzBs8UqF
vrK76DvsNG2RdyqliVYOwbIs3mLXJIdxpfuf5DDUlQkzf8o1zWOkMn82cW65
RnkM5doL5RrKtedWcG17w7VtgKcAWwNbprm3refeypxnNQfMxrPw0XE5YvL4
QimTV+NjsmzEx0wmQkqnlmxRXTVU419mmgip6vavGMzE8vXVEdXlEfEsvAna
YvUQrQ1OgaQCN5INewbrUiDa5d+0BCKWAtFyuTAFUsohrujIIdqsu+YQSfS1
rlnW/WDDvQNcwT26xnMM93YBdjLce0aCeyuAZcBm/hrTIxTbxvNwWTlXkrtu
NWn7VLFeVpcnSbmYsuvF8qmKpLCBZovO0VSx4b6pWWip9oJY3rFqLFV1lUVt
3p5la/L2sXjO06jUQVNEcb1BvoR4l487W954rziryZfE2gvI7MXyJd1UHpnS
vPyEoFjaMeRcmLfPsvq8vXJO045k74hze7o8X8Kce5bz0RxxbjtgW+Hck4Ct
DOc2BzaVgC5mAIV4m8cSKpuXsv4sVZH1T9VodJ1QibibLB/WOB1T5Cc1lxK4
nJnmUio616pcTpavyk/WuJwsX3FQS2p+siT8Wfw/ZWsXy5/o6Rx5fBcJ61ye
OymFdd0Uh2dZfXmGpigvckVHj01RZlnzZjWTP8lnGMVKYcNMv1IuzPTTa6cy
/ZZy+wSUUzP3LLnGMw3lnmoot9JQbmkeiva5RSDWQlBqgeunR6bk0Z04n5uW
jV5djWEW5lbqyj00tyKnYrB8w4kVoaOZaW6lVB+1RX2JujibmeZXKk5Mqm3H
aNJqlDwbZVJ9aXq83KM/EucF2ZSwtyjlbuqylcqptF1983OWyKnUdRcp+Ui+
STvdpwo305YRkniTLYJXuPQWAV0jtdO2t+Hfri5t8ugaCf5pBb2l33w34Oa5
QTfXDbk5biTljT7FE3NJwijWjd+aK0qzKKsvIqk6+Tk1U7BJO3ezEqyO2QTd
zOAIvFGWjxWR2HxnMOYoH/MW8UQjdfGxApJk/qUl03azLE++EPoqEp12ZkyW
pftcm7RwV/WIVLVL2ZY/kk9UXmXaqqiJzti2AsmnWGm3FV7q4tsKJB/bVlBW
7mxYmbKKdI3lBSvdJk7v96ihZl8HNWe7UTfLjbmZbpyfXcHTxbHNic27ztSQ
88pXrypZqSgwZtlYpia+G9inPLWbgF1urPNLNs2VRhxXlq+vVMk/sGipSsNq
r8oeliBqDHI2fXk3V5ipCUPG+0XjusnU1BWrxDKlytRYYyPJRzOlKyozpbbE
mC5RtytRtwdI10jtAequhJL1ya4woYas6jLFOTpc4uiEm+xmuCnAVDfdTUuZ
1id7yi4sm9bcjwwPhmyS7EkdChme5N5gP5HlU+1nJZ93WWmcIPm8mWZ8Ts4a
JViTg8irJt8nfF6W7aIopnqKYEdRTG+yhaYmw6OebpOt+iwrQk3N7qR66WPV
MLGmmVTjpU2qmh5km9xJJVRTmxn00rHNDKVouHEYbtOTfGzjMEXRLVxuT/1d
ntqYphOGptP4J3pkJl9lRoSzT/KcnVcY13IDw2CV1eUnxVJGRN8a75hl687e
SnjHWSxl1Mw7ZtGGudroCPeaQUdVJdYsXxoCWlN7YyJW+WSqDnAtt/E0iFUf
Sw0AveDjkSyK5WeVwUF+tpiEIcmiJvnZ2J4IvXZqP7Lp3j9dQ/cjlcJbxyks
n/WE4TAni6IcnukmJTk8Gc+aBIlxSI5hFUi5zsLpWCtfrEeprzYzJVaaBcLM
VBe14CxfNwMn4VizbCwzFWunCDxslk2d3FvlYVcdjxUcFRIdaJbzPDIoJB0J
awOSf91HOxqRWuGpvcVpIGqyY4GwzUxVzfmNZabqqn2aZqZstU9F5arNTNni
1SyrzwynmihM21F0A7Rp8QHJK9m3NGTfzBl7PbvEdWuvSZy4PivK9elJro/i
SiO46jAC64Qp39qTenpO5/7yT9GlYPPO7o9Ery7LbkDZEbGdZRu2HUYnXm0R
L/E7Oat0x/llK+pp8xR0JJRm2eYjZzvac1m+ZhModbRZMRTZD5ldvzaMpHvN
Scx6xqrfD9qq9iAzeux/lfmKDbvKss50tO4FxVgflqxnJvOV2g+qaZ2KbsF2
U/ZA11DWb1o0rKRYPxvctawn8W5YPwLWD7vFuNpGuOoSxACbpFaBrTy/p4lp
N7+in2MlUP4Up806KzFsx0piPhhfR80+efapyqe6gRfp2sOO3mOWa5j4Dl17
lo249o2GXVwk8tUDeTtd+/AYulT1YV7eq8Md2d/1g3bZnNMUGDlqOyu1HmdZ
4em3goRavAZDF4DsMSTUYqVPTRNqNvVN1yjX+C6vnWuhCwDJNtmQSm0IP1eu
EdsQ1gVgO7MAPMl11D3lfTZl9g+U2D87YfPptcvsn92I/f1Ydvrw6r2Uz3vc
lgI/B3lp6an8nwb4qclpsifNcjY/Fzt5JuH5s2z1OYFVjj+Ln5xF+6jrakJY
NtWzlnL8zfYXy0cd/+rRlyxX2bC2vjg3Oz9fvU8OMV27PiC9fJji9OcOv60F
iSXolPoku6HlV5qgi1U9xhJ0kapjuxVdN6oj1ktDL5/a9EptRaeqryzzm1Rf
ZRt3EH8uKDung/iTk2afXt4Sf7SS+EuZ+C34ID38Zlb4ZSm+DmxZuQ7EhvkM
mcfaw/y4jJ5bUFkLprMT+FphYq/h6BGWLccA1UGA9PmwXCwnHx7OGAYBkpNn
+cRIuLoggGWrZvTUDOXP4uektzpzfeuKQ816y4ekRzz/bhN7Tcbchql5m9hT
5tM16lq+g/GgeYtJ3fZZVVNPllVvnzWpQKFrNKC99iItBAkXgIya0/Ne/7DZ
5q6nvrX5dI0Noj6HJpSY2IauMREh9cqul4HhYBloT1G3YWbnVlwqybcho1KC
IcA1jj6/ZMMcfujos2zE0a8ZMGTaGyZXV51FBgDnub1GLX2G8ZVkD8/L7Da3
Zw+QibXM2vO7UkPcSb6myprJrl6+rbTOsnImv9vOokNckdxLbcY9hpKz3J2K
15wNa81ZwPgphvEzkl6+ZTxdo2vGc5KCUpTkueyYcgS6XwG46CbzS1t7iFcA
154NLNLnT/eG/rGOeakqOm0wKUk9fH7dusNyKzx8lk819EbP8fMePsvVzxgT
Kz9UpPoIEu7nx0va80psu6Ge5EdPphCgPzhcPh7p07PD6RRNmgzNUaalbt66
/H5Y9k3ykfx+NNUXln5nWTnBn+pwSu3mkXxsN69pgdtKuYYWuC3RW72ysvS0
2NDTVF/9MjDGy8CCVKpvw5YB3sGglMZu/K5jXsEKz/5i1yCWF/CjqAfKy8As
XgZce6msBJOazaJJ9Vhtnu/bs1jYxd+w4oZlT886Bz6HFTeRNg+W1b28zs7i
nO+RLn4WVcc+HPbckpO22K33hKfHOGXPgb0Z7rzOT/2PFMzpTGd/qOyWlYfK
hmE+/T52pkWTDN/FIh9m+KpS/MR7m+In+dK+XmeCL1VxnmWdGf5uGhs1wfcY
SuXy2qH6elZr9qcy3+m1p/Cjnu8+vV/N99Ds80fMfF/ZnO9uj76UHyCc56ml
/Jsxifpzfk8GZgILmd+ujfi+vY3wfKg8C6emDqeudavLOhyWbZisD314lg18
+G76tljebNnxiUx0Ox7NB7V5A25PL3AyeLqX83jrPPyQXfHupUxHE/ePujyR
J4zXqsQwnK9q6iL5bhN5tn2Z5JsWxQZzOsJEXpOhOJbhWVa9h2fbKJXhtnWZ
5HXn3o7oqGA42VitLKorWA8JPjWv0PFJvE6CLzQE37jGr18pZH+yvGEl+DMN
wXdWgudtaH65O8DfHHHw+e9ZaZgeLALjEuIz5weBScL5BcCmwnkE9+3t1dWX
iKHIy+UlBA1axFi0yx5N9dZZtkFzdMJb95/seGetXXociH/J/2ae43wIvE/J
D/oofa05FdPZ3bo8P9/nD9xen+fj1fDZRpRYDU6sO+wmeQ1bbbehSbmG6XiO
01uGyiRvc/JN5lvZ3TiSb7IbF04hUCpvL9doUHGnK5C11yTahM7lgrvZZjt+
Pl+jOZ2Xu7K9FjozvaN09m97sMxmdmoopnkJ/3ZmhMnL0iSfRF9HHRsRZ8YN
dTlFlS+pefRUMU3iaBWWjTVUp6vmmuyd5Z62jaxb5kxbZ8+My3qL8HqteNhy
rMo6e6qt0jfmZGtwTT+nTkpU4qaC66tEPlY8V5Vgs2WyJF+TTde1JuxHIVGb
UK+bSWf30Q4W+RRnUyU0dmoPyScK56KkDSvdSb5b0lobnHFujUi7xJB2swhp
t3JxG7yDEDgg7WiatByhHCE38+hkHC4knh351RSx12ypB8RSTxhLvUIs9TOB
XYC9gf3VdyTZTePdZ4kDIvm1G+bPO3xv23lmd8oiR6GWOs/uzhp1nhVHV7ek
NpYlHs3BZ6NyyZw/PMkXzHie6xFJWZYf/5IMp2MdaPR4alZQrGJuQ9NosekJ
WRZNpdtMeqqthUTrts7CzjO7Y07ydcMT6mYE0TXSTA+r5crmmWSn895ZU6Yv
MubZM52uoUxvgek9UaZvW2Z6bp53LZg+SZi+fz3T+eYe72923HJvkSb91CrS
byKkf4oh/XMK0nt3fXE5Q15R/M6vqz533UCi1LFPFaejEbdTM5vL+2OG3+J0
u7U5ydfm0LMyJWMmWTPfE65ZcsmU9zZIl9lgWqti6DlhuswG06lZYBcLv0m+
qiI2NqDBTkch+U+V+d2k5+U1Ilq3U5baGn+OyHdbC2eKYbvkd2e/S8Yps+74
rZa8V9JlG8BvHyZOlRvygubc5gWVbjwtsCcm3fTN02T3O3J+pWv3A+NC9vlC
9uWG7DsL2aWntX0kcJySfm585orx0fl1a3rHoz56uYOtcQNbMezIZM1aZtt7
vee0pMTlxqzL5F8+Ta7BtuTPOHvWyo/E1dqR2DGHTacePV4Jstgg2+jQleWV
O19VfWz00uHOV10raljuQtdoMmMs5PR8kY3VuDbrYZvN8sXudzWntca1w2az
F97QZk+4wmYLr1mcbtqhhtcvq+Y1h0wUOr11Qzg+XXz5EsdnCMeXCMefDDwj
wvEjmOOu/Wqh+UTZKTcbXPyS6pQ3LF+TDa5MPZwNbFbry91ye97C+rV5Vrxl
ji2lBLljFjtyzNf7AndzhJaWtJojtPLyANvO0k2dC12n6SGNYf7sByJflT/r
HOKyPE+Dk6zd6Oqmge0IkW/SrRob4PIMka8paiuxfK6jWpbMTYjsdPBwJjia
qmSv6lQlltM1umY5v1NheZ44S7B8TifL+WYJy1lcWX6MYfkJaZbzB0WJE/rg
3ptk/WaG9fybGeLCM3f7gDHh+jzh+jLD9Z2AvYD9Orju2ifpfvyUjo5zfgOp
jvNOZ9zbyOH4BlcsyNZcmpPxEI7PXaWYe4D5vM5inXaqredGNpdvfnmeu0za
WOjLWvbH7cl4tmyF/p06VCXWoWYzazobO5VZqzpQRSlN8mFmrWPay/JolTqJ
htvXdQ1qdvua5KvaUmPb12HVCl0jXrm2AhzsARd7wMsW+NkCV1vgbC+Y2wvW
+iBrErg5GRZ5Gr7Wd6eVbTfJK6v7m7Ka/wLDaqapYfX8alaXbPcxIh5j9Ulp
VrMTRh/oR0h+VoTgS9NmfaLIq0/1PJ8uPN/Y8PzpwvM9A54fm/Pctd8OvE/9
+NF8c4tfrFEp2liHM86yiR0upXiriLMN2TVlzpk0ny4f5FSapsw1bV5Uo/td
bj1aOd/GTnSgaPOZ7UCJNZ+F3ac6955kw1yacjuWSwvLUkk+mjVfFp3iZLtP
SDQ1CLFu03o/ka9qN68qS1km8kuLXS5biTYPmAMSzgImgOmg81Sm9BCoOySu
9xj+Hwd9JwNTxZSnaL04N9Z+p8s3h5VpvaKG1s9yHcZ6cQWtbagduuQnCMVT
tD45Tmv3MeAUx+EXz3qO2nGheWwFmC0+PDN3VFg+V1i+BfAkYfmzA5YfLix/
VYnlrv0xtey+BizuipsDBOvbx/LMmfBYcmX0Mnmpmcmh8aMtMtu0qb2uOMlC
S02Z5S4Ti13OmmuJT5OSFJKry6LFis60r5zkbZY8lkWLzRguj/VOp8hT3SX0
unYzLNZOWlWLQvKp42JiG9idUxRXJIvNfbg9Ao6PgOPEYmLzWInb9PpkyIdh
5IfxzCFI+GB9fs7tIXB70HDbmmxPtA3g9hLPbRa3KfIG3A5NNl+jS27zB/8F
rwgJe75pmuhzxKozeUeAaUL0jQzRtzNEf16E6G8Qor8X+CjwaeBUNe2TyR3P
fd9o4Vls8+uRPLe/prSn7Xy1Gf1rvSTM/IXXSUrNc7y/4Lj0jfoge63LzFm7
yxqXp8SGQXWTQ7N5cZKvKiONTA1vkhev6yChl011ijapSiH5cIe7fg7Uco6s
SXZenhcf7igjnQGQDz4FoK/jwCighCZ5T+jZfIUBXh5omVgEEm+E70sCQm/R
aayZXZWElve8mUsn0LpktLXWfI0uGc3OGwVolHv5RpLhm6QZznOxeCKe5+N4
uigsbN6Srg160Va+2ezZaLlI15Vkl2xd+WQXhcctvxG9Vkef+jIxj5bhIImF
Ka5YpUmslesakW+S4oqdE0WyXeSxU8PDq/LYqb0pkrd7U91WmZB8xXim/D3P
w79nO6omofYMmsHgZb2ZDEu5fRxMPxEzx4CRklH1HPTxb8HBPhjXXrxqL+Lh
Ft5BT0frBhlVyscJB5kPIQd3z5fmWo+Z5btIYscCYb5GioOkAJaD5HZRYEXJ
k2975emajjx6MvO1s9xkOhWYAywGNge2Bp4GPAvYA5DGkvZhwDHACWJw3yYG
9yO5wXXtr3myek97Urkdy3Rj5vwNpi8Jn/3OVF9Bcf9wP/9NBcOlGlSrTCQK
NpHwFh3DUkl0Q7JcvxPZqixX3elTJJ8+ZjHdoUFyYeK6rjHLbk+RfLjlHJaU
VM1fIvkqWlMeWGk9DYAnTHPGqXxMfOJ+jnxtAbftyBqTgS3kK3ea1sUS/3ZB
a/4rDK2ZYkpren4XgXCe3+qS1ta08jW6pDVrEdkI8tfOTtF8SZrmfFR6NrOg
uXaSKs23MjTfPaD50RU0/xLT3JvOftf+Wf6S/r81YqppzNW6whLnP7vcnLuS
Cy2/9Nls+Vsk3+W9ZhsCpwpJSKiq7yosFAsT1yRfVxKaGrBAsuW9qGWVLRmx
pqvUXlTYaxmbTx4bsBCrIrFVYkJpjdgX8mCFXvCwF9zsBU9bYGwLTG2B0S2w
tAWG9oCZPfiph1+2D7ylXNc4u9DUXzknb7OmyHcITLZstkaa5NNs3sZ1snkn
VzbSK13zbHXESDMz69hMH6B1lD/hTFrLVbP5O66Tzef4+12cTFthrBeIB83M
HApYvJlh8Y4Biw81LD5RWPweYfGnhMVfBWQQC9G4fXHei6pM9VQsCFl6rFXY
5N48Nb3OZV2VhyhT6epV/VOxZJUylWTr0tDKVFvS2WCLKdZ0EW4x0cvXdUim
No6zrHPjuGb8mdk4Xh4t+SIHeQI/TwOmAOPAKDAEHvYDvUCPdGj04Dc9zG3K
Ws8qdUgOclhb41YzA7pl7PP8HWHZLhlr7W+erHqHa8zY0P7yNeoZ2yvmzudT
yPOjuO6iZDi8sac0J735N4vEKJeIrB3dSuRtDZH3CYj8SiHyWxsQ+SLgt8DV
PuLujzDYm9l+y9t8G8mGxVWVH1WdU1UnDcRSU5a/JB8ryU5MN9ERNqkBZqm+
R7uFRC9pt5Binc1VAw1IvnlZ13LZGm6Br/5jCUs1J4DpwBRgEjAKDOPrANDL
nPW87ZG8cw+e3cNeOAXZc/GRL847pXrd0oTfvLV/t8wB5e32rpa3bGkpYXCQ
yBJv6e51WdOlvOVr1PGWIiZrac9wOW9Zvoq3Q66Dt+zykTH5NT0jttG8kaFw
8KvFYpuZcNTKOVnIrO3bWxoy72bI/BLgZREyf1jI/EUh87fl+eeVyOzaN0oO
rS9lk/38UsvmMBImEVvvUdVJFR44QLLd5rd014hkK3aNzJiiZR07RyRb10YV
G0T6eBR6kGzlTLIVJTLPZte5DwT2G4AToG3YQUX/TwKI3sNsoqkaZAquQpha
kJkVm7LXVJSxENjI8UwUNsQJMpeM8PZyjZzMwJ6tnM/WcyY+WzssfGbxY+T+
1lVvRexwnt76uGvM59AO8zVIp5TPY87z+ULRv4tdic9saMhhJF29IsXvxWl+
e+ovKvN7ZsDvbYAdKvj9euH3u4Xfn2zEb9e+A4b1Hs2VD2nArDRP0TtW8kFi
4dDRJokupTfJN0l0xWYNk2x82Piy2j0kkq3qkqzaGCbZquMF6saQkHyE3vOZ
3i1D7z6QtB8+9gBIOwByD7LoFBDbFmdOBo3HeNeYPHJaFCa4EKyHyzy9rc7p
zXru6e09BgrPa+htbTXL76lvO01t62ILtVmU7jU5SLHdoyoXW6jN1wipTbpg
qU2mIDTVTG3/til3GGM2qeOvRTUNs1llSXWvZukuab6xPCGn+SRDc53IoDTf
FXhuQPNXdEnz33TQ3N21KrNz4Mr1Hps3CqFJbkOSXReIbJMqzUThdV/AaNtZ
UdUtFeuGbLorTPLdVHCZUo+iUaoljO6tZPQ4vPJRYEQOEhnmeo/ppUapEZk+
3M9XIzZbgw3lUkYzPbpktDfY3TE63A8WRvPLVxVlRhhtjTXLN2E0qZBh9HTH
jGbxKkaThhKjKeEjjGYNpkCStPmGJMOHIo/NSLOec+Yb00O+V9sX3tgyjKou
h3B0b6o9kf60WPtx1eHtsaxyx8DuzqRyN9u/9LJh63HT7V+S7WLGjyUbiS7I
O5gGef+WehtmANMA8oMnMb0oyCW6jeAZtHFE4e4Yy/fzM2fl5ZJ0GvUA0Av0
hGTLzSe9oS1F/ZRs9Mabk41Fm5ItUnzB8k1zyvRRR8wnX+NMV0s2SgAE5pNF
68hGAR6RjbxBIRtncshLvJWuEZt1Mtgd7zYR9rFFpAZr7bnsnH/kre3eYj0P
AY4Sa/s64C1ibT9krO0ZgbX9pVjbq4AbvLVddS/YuwrMbeNvbftdKG96N21c
7HGd0KCuhLLJSfGprFZ5FlA5LU3ysT2kqm1hpTvJ1nUiV1V7kHzTMspiSndf
XiJN8lp1NZNrOsbA6DGutZrEhnUSfjuJN5PI/PYBvQBFxVwvwpo8i5PdOgio
D+hJcb5kYHUQkOU8/ZXNDCyLPoZeJpavMbBRl1k4z/LfE0UKOD/X1brMLF7H
eXIbifNk2UjnyZ2kaJEs3t2pILrfZ6MynbESZf6mwn9mZ3/AfB2toMzfJcL8
lxvmv8sw/wvC/G+lmb/qNsS+d+MvuQ9/3eqc+e6SdqZTGzQsjg3oDus/6ior
U7XSJJvIelV1QZBYbOupap84VvoR60yuKv1QjpN8dNbX8g56z+b9oyFQ2/vK
WtBFZVyU8JqcJ72mcVHlEHva09nrbtHcTq4fkQw2K+wCYBGwMWevW7zQhPS2
cznVpO8o8jm9s1p+2+w1yzbhdyIkZnnL74RNt/zObbrwm68h/F7gmoXEwm8W
bcJvsm2k9mTniAJk8yicXMWvGjP44aRi73HwDxPyBPMrgm/w8C0spb7M+QHz
nxkw/2DgpYb5bzbM/4Qw/3TD/J+WmX/fH/D33IS163asY4iybwbzryuY784H
ztYVYG6J6WGkTCJ1+e2uRvGW09vK9DC9TWKa/6rqY4xVhJBsagJ/1dwgZTrJ
N2S69kNMgwGfKtO3tYWRDsemxPcoP3MmS/WzAZ/FmTSf/6IKsoLpXn2XusZM
Lxtyw/Tnu2bJr1SjU4rp9MElLDnLK9O/7NJMJwsRseSU3e+C6aEl55dvwnTK
BRPTKYFEHi/liMn7faCa+ezcWb7zA1vkP8HOl/itMxaeUsPv1xp+f7CG35fh
nV8Bbl8DbsO633YL/so78Rff18nvc4Dvt9XHnyhF5DajTTJNMtqRguxkRttO
AwtbnWLnZ4UbVnWnY5NsVdlIpMarzOhWzui5NYwuGiK8C267F0e5lYICet9a
0cvtzpT7MoymF1ZGs4p2x2itTSvtOsfsdpVfzq9bx+aPuqTdZnllMylFJZvl
PtPfbYNw3aEiOlPQ2DQYv1Hkm9KZUlZEZwpqaRuItoP+ngri48wOnuRnJfrj
VvJmzHkRivsxKn41mOcZfrxh+DsNwz+fZviqGoZfWlhwYrg7s60V55PzqFsT
2fT8BonsEpt1+m4smx3rcYodi5Xan2paTGKz2Ym5X2ENGIlRDdgcbpAgi+v7
FWcwm8c62EyeOFVla2sFyY/gCj65tpCTa/2cYFsMVlNyjQyUYXM4cZe1NJyQ
38Q+p+pImkba7xD5KkZ/2pU9cWufvy7yxGjy50JGn+vf9oDzloPsM9lmIjJH
11B4dwV9uTyjPCS5kURmygkTmSlrVOGF80t3SWbe56VcNeWsH64kdzxDF6P5
cv66RZnm2nNtJ6jEJqIpz99keH6K4fk3Dc8v7I7n5xQ8d6cBn8ut+kjtkN6a
3DmJNc2d60aVzZ2TvN2oeqyVJQlqlyf66blXY+xga+fiVNB6igTZ4wG1Kds+
wO73HJbtx1WpvJPGDPQBLaa1UpsC7XCYtjn8gvXVUpsyhnvm77mD2tZYs2yX
1LbGmuWrqE2fe0Dt3FgLtfkaRO2zxbmgRhXlNXmHxG0tJSEDLcaZ5a7l6f/X
8ZgU4jQli4jTlDgiTlPWjAw0Zc2E0yy3AZzmPalHgP+m+D0vzeUVYriZc7at
OjYlZa8aLn/AcPkrhsvnRrh8fSOvnLn8Fc9l93GNxAdKpSMdJdr1/RQk2iQX
XjV1N+w+rqociZ1bZehLSjKH0ZId4nAgpz2vair3R2nT4zjXgM7kuQPD7KFT
7D1H9pnnsQefyZgvSoH35jmyGH3tWO3AMrN6hvQ9wBX0PdgVlpkClVjZSEP6
hpaZ5VP0JVctQt/cMp+dFTvMFMzFKGx9bcrhkmmWnWV+7ZC+t7ItvyWjzERI
ZUqQkXmmDSKhMl+jSyrzZNy1hcvNdYLz00zmI0U247+0P6fMKcAHgHeqKdQ6
sDC3FOs20iwyvUqMHbGZteEpziQbnhhRN0enPPWuoIdOvaPmwencdjTAjmts
8jy97hSeYku/nSXNg3M4DB3i/eX5bN16eQ9qUafjyh9ZF/SotW4V9LA1GPy6
VVVVNY4ry6foQfkKSw9uGpT3THf3ApGvoweFouq9kueqFu5mkbfhJ+8L0Wu4
e5iClhqUUSIrR6VKfxZZogZVVtRSQ943vq6F+q/xeebYsVqxAzS9mYw+fSv+
Kslo2/hsJ43ERgodkfkBga+JmMTPJUzir8sm8XY1ifdi7VkddW8HRMPe3C53
VFZliWMtDXTp1H5Q3Z4vyYYd/ikmL3W2DcnXeGhB1UyAmDyVd3BpJ3dAJt2N
comkr4GekR/UlnFiiRoH53IIWjQOLsxD0BZY3MMJpSWu8FOXufQZTg2ZzLJh
UqmCybUFHk1CUMNklk8x2Ro6Wi+1hUHywixLDI6UPUfjUIpBNf4MY0+zA+RZ
TOT+E0/gFyJzWZQhMosTkalOkYj8H+eJTH34a/OoWXn8H+AR4F/M6bl19O23
v/K/z6iBm37YsprG29XQ+I3AyREan1lP45tux528C3f2nrRne1qnmXZv8p6w
j8k36qBvaqgdvYSmhMO236rtXC3ZiA3JidFXw8y50rgwi+uVB3miHbUoTJJ6
yHHuRRrjco1RHpIzTcZQF8ewkfxwXqK1OO8ibIG6PaUwU+gbHv/CevVM13nG
Yk2YyXJVGaRUebPQl+VtfVaTMNMYYpZP0RdhO/upNn10maHrVSL/e3JBr+Ra
rkQhpK3NYlss7GXx0AZb95To+3e6/IN0EB2b4ocKBrN4icHFO3/UUPjfQuF/
Av8A/g/4e5LSsw2lOd7emh/Y2hMt7GnWASQxAh+eFQM8lcDvBz7egMBXewLf
ciNuIkh87R0Fga0d/kEQmkYI7F6O70dpyLqgsvEoVYPRZGe2ogYjrw3TcXWx
6fATkieaJjQl4vr//bi6EVhg2urxU3Vm5lN1yO7qgWsZ54qozoo6jpaCvJa4
sVF1Ty+Iy+rUZX6oURFGgypmlu+CuKHdZXklLiXlYu2DRGDND10lLL1eZG8U
phJjE1WVpQqrewrmsrzxnkuBJRnef1jacsD6b/bDc+rmJzA2ou1fgb8AD3j7
Oi/CYd/i7I+t5d/0R570ZP76pGpe28FC4SQ/5fU7Al6fFvD6goLXd18Fo3wd
bukNj53Xx+P7S4FD8vTybCayJorCLRySsURusiEbLbFYxi0Dc8CuubwpayfU
FbPfp7PfPEl8ZeIvDZmdLBXUM0ocHuDVoDx0o0+aEChJ1MNvogGHy8Y3nSNq
sB/Lat1FHVVHa1E3FM4n55ju5YoO4Nx1JiqTwb3O5YEv0ZRf/06h6+1C3UiR
ZO5Cr3bxADhKYdcZBJP1XSfvfaqn8X8NjR82NH7Q0PjPQuM/AW1gNXCfp3XM
NAutJ0d+1Yo89hT5ykS0bc+LsvIwEiX4vhGCnxQQ/LMBwc8pCH7f5ULwaz3B
b3gcDLcQ3L0AeG5O9GnRjRuSCQltG/yTFRbLSuPupjNo9Hu/tAPruLvyYQ60
jUMvOcI+93QQmBJhM7k+I0bozpkcy0XTmhJ6D+3fapbwfbyKKwJ7zPKNyOzv
7oTw+CIRTXHZhsHKaTLLEvpS2MvyvOXKZnQVX/s+ecyGw7ZMqlRTYbj8sOuM
g31Cq09SWMxjCoZ9KOs5/bDh8d8Mj+83PF4lPL4HuAu4k+Vjlnpmd5R+qnyt
pXQ4X0iHAb4qoPTHqim9+krcT9jrO64LKH13esu3S0q73dQ3H+96RMcmLuug
cJYVEyun8MANGojVn5/c4IsppnacujQmRRgk38dlj7PZuvdxqL2oZlpl1cRY
ovDOrnQeasQms2gXNH5MFRWBTWZZnWaXsskrCh7n7rQ2K2gbeqLXN6+PUj5r
EJwXMAecVVeafv6TeUyDYmuTHxb5Dh77tz3HU1hN8iPGJD8itF4jjz0klA6p
fK+h8h3A7cCtwM3ATWkvfMJyO54c245+GBKXpxFp3xeQ9hsBaS8Faa/wpL3v
Zjg6tyGGue0JIa3bMa/jGmSG0nPTQ3SWRYdPTpGxdOPcN9jHI3Ooq3CsdAjD
NKmdmF0663BQUlf+1BZq+1/EGece7jJaGmdoOKSdVacZQ62hZbHHszDik9UM
ZUNrGMryMYaebxiqRci6kyrViiyr3eZVrQc2XWWsKsvbYDfIMvP3cFeVLO0j
nqEsbzLO84uMszL0X8LQhyTufVC+/1MYa+PhPwtTUwy9EbgB+ANwbdIQC1nH
6Runa2LFWE8TbWfG6aGz5UEjfj5BNqUqp2xD15BRbltgq3bJ+pc3YuNEmsxo
GSL5FWeIJ8kNc7PuKKeQ9MQDDT/nlFJIA5z3XSyf0hJXtOqFRLITXANTx7LN
iBSGnyz6eJUofMEQ6fQ4kcqDW+UWb+o6K/svETLRnmu433qTvK62pOlIh1hl
v80e/bFMJL6GhpxKHg07H+ac0b+5nklDT0OixfFtm38aEv1dzJsmj+6Xn+ll
9bEwEr1LiBSS6BrgKuBK4IokqWYYUjXYDGZrqDu+/Vm85Tg2x8dOz9SzJdRQ
fgb4cmAoz/eGctXvsLb93gest94EwEjesgofa7swlBcUhpKrGfz73iIvhCgM
WTFFeZjnvfWDawPMv0E5WaiPW+TH8ehUnvk4xLs2c7ge30eLC3kSnKZ/+tjN
1CKIqgnKUVezYY1QTfUuv3YdAT/sopaMZbsjoI+9prvqthoioUnhat5HycWv
SyQjy3Unx4q38wZNWIeveR8ioMn3lOLEMOdjfUzO+/jbTEulkOnRgICp7C2R
7Y+GbKvkMbqG+p13Ox8+hj7ndYaAlwO/A34D/NqJTe2klz9hlca8i4mLcfDp
/PUZjx8HPxrh4NlxDt6iEebt8E3u6eSgJo3UtH5cTOvJCdN6QNy0us2Axf75
/hZsguiwB2azBwTt4ZHJtNb28ejVQWCYqUuDHFsy3aLFtRIT0mI3v0TdXi7v
0yhx8/LcN1atKupSJqvTdLJYl8y1ppPllbnvqWduaDpZvoq55xgfVMuW8nmN
Lt0Upyw22VtmqLLzfpHXUwB0ilKsfOkvrux3htFhyN61BXulemkdwEcU0Fdp
b/yPmNC6pO09hq13yM8kH7KXTOn1wuDQjF4GXAL8CrgIuDBpWoXM/I1/8wx+
wO8Blnp3Y8S107FC4uoAeUvcrzcn7lV3637n7A0i7sEBcXeIE9dN1bQRpWZa
/D9Rlo4YIa+XicoWmTxjHUdBNmAO97xRiVIlUZOHj9TZ2BeWmcpydfmcNxRM
5aIxY2NZvgum6sE/xFSWTU1ZjTA1t61Xiqx2WGu/my1NUsbebhjbdnnOleU1
MrQnZdn8zl/ld2E+9hGRz53cElOLXVLStH/TxApm6aPCYM3pUAT5oCsixFha
Vpl5i9jVm+XfdI0UU8ne/lbYeqlh6y+BXwA/c5J5clJCMcOQNeDxM3NrjB+T
/fbbZ/GJdjqYNuTsqRHOXlLJWXf5Kv/8kLNf6ZKzuxrObtnJWTcC9Ld7hLzk
Ro8VJM2HStDj80QJENpIY2otSTtOym1I0jDpyrJNSRqYU5ZNkVQPHTAkDY8Q
YflzzHvWAiTb46KVv0FylWV1BLD2sWnRvNlIYROqZDUkZfkw8vyHK9I6WoJk
0jm5I6wbJ1vWb4D+Q/79b3kOve6/5fG/ild8r4tnWzUMVVZeL/JNGEr29Hzg
58B5wLnA2cBP+Boxp3lqmro7yFdmWVWbre2kjzFX58N/OmDuWcAvysy9Q5l7
c3PmnvI4MXeYmdtyPYgLeiW+Lw+FEKayFlVNd4oc+pPwe0sR60s6iRqtWIgR
9V2GqB90hTU9pSAqy3dBVNs9Ts7HhXxq70XCVmWqZanmhNTRvUNeVMcZxTrT
7jZsfcAV2x/CUpbX2vx/cXERfXmEu1+VpREzujJO0odcfHfzAfn57/J7TcKq
U3y/mNe7xJRW5YqKnJEPWZuT1C8wFTSdFvnVs/jrjt3R9JCsc2RsSNOvddK0
fcUTS9O9DU23qaBpb7uHaAq3Z1TPdiuNKGat6Z6RLFZjOqOTx4WRLN8FI/OD
LbXsoAtGcrpUTKf861Ju99Z6AyWm7kva3Q6NLnW3g36+x3XWDtkk7t9cuUJX
/FmWf4Q4+R8+kMSmjpiPYjVXeN9V9ypJ7F+uvAOiyVstNyArqX4tRaF/MkQl
ebuHqT7vbc77tde6eO7oUqc5JJdd7LxPe4Er/NqCkP5t40/6Nv75TeAbwNdc
Mv00JU3RZ9PX6bIuJbl1OUDbmjdiYQSvboTzet3j6LymuLVInj8F30dh/gbB
q972IHELmAbMFXM4XBCKP/UooaqdUZZrwii7LSKMYtmQUR8zjNLzdMKjYmU0
MMtHp5Vm+VZ6aTtEmMRyFCGSU2rb0pRdupeoWx+adZXKHJbXMy7+JJU9lE/X
igDNzv6f64gS8/3EDlr1Ok3r0JRyDRnV3pGMhod2P0TTsUX6ld7PnRyoUELn
PqEUydsNR5vcUbv3e+ed0DCho5SiaxClfgqcA5yl9WjQo++6Mq++CpwOnAac
6jm2IEKkyWmO7cRffclassPcTIvg59Hcp6OMGdRZrh/OODiDA0gsOjLCou0N
i5YmWTQkLJpOLAI28kTqkw9VJ/0aK7RfJ2esFWKxJnvyCSvE8nWcOcNFz75g
2ZAzI3HOlDIq16kHeQ0Vj5ZiuirqaOJEjYye/fR3vtaf2QPU4rd/yO+ZMvTr
//JGojCGxcUx7I9tJEqeZWlRP6M79CSqu/B/FIKE+xZkczS/cov8W39H8kQc
6zCGUdyvhUQ2v3KeEIfkz5J26nHPm28BZwJfD3jzJeALwOeAzwCfTNuqCh7t
zF9luNJwhEdPKvHIp3YWl2lkDyDQQ8Gsxfs58Csf9N1zJbyOa2DxbgLuQnhw
L/QF1u7K1YXFO7fe4s2WyNz/XZl85JZML3K1QRbLVGVDYi6dkIllIwe6JWfT
RwbuUZIo7MaKcClvmszHYeP7jUyKG/gsmoak8rbFk2XQ/5Mf1nyIcuo//Jw1
7GIWXl1Of8umWE+Hr21p0QOUvtcIjN7138QyaXnLHQGZiDSaoLxWftad+lhK
RJ28S1xnpKVW6CdqhWCBvxNh01eALxs2fRb4tLDpFOCjwIf59WMGalKaWLvw
190KYqX6vcMRKHbw6FsCZsnRHvy8nxTMWv3bglm3XO/jtD/csUHMyn1JtYL7
R6zgygor2Ncedq32JGMFNwYQqLWfBPDOg1QDLTUUPUwoepSr9BFZ9xtStGTv
dIqepWhi+q07q08cEqYni13kihI0LT+L9TTrpr0M7GBZPbPBDvQIafqg0PTf
wk/i3hqRf5Qfe5Q5u1Z4q8WhIT9HyxFXdbMGXfcBVluydn9h0GN/1SNfOeJa
JdaPrNvNrnMHgdxCTYNcLY/ZdAgR1LqLavE8QfPadOUmiVHUdYbh5heBzxtu
fgL4uHDzQ8AHgPcB7wHemeTquOEq/2ZXy9Chx4mhX2rG0BtvLqK9K1Z1MvSb
DTIpIUN3acDQYfiog+1x149Ir7c9y/W05wtDl5UY6tMsi9NMtMaS1dRuHdQw
MTSWLB+dZ+m1WmaI5I6nbL6zmLZcWFZaT9OWZgcTZ30qhNl1Dwe7ZpO+zEon
AZkwsVdk+bgk5irzjw9HWysLHH2dVLDR+p8k+09X1XLRS7SjmGS1WEvCH0VU
YzlNf9jyGSKepj8uE/LZnCTJExFtCsSnP2QBmd0ZqykbTxN5ZSP5nJ8SNn4M
+Ihh43uBdwsb3wG8FXhzHTM56cl3bg9+YKJgZqyXs258mB3aXRyLJR/N1o2Y
qXmYC59AZk4DK8dhN0dgN4dgNwdgN/vas2FDF8RsJ77vDuzjI0vaqbCeqy1o
EzKypnZBRmsWWTYno6iIzqE0c0A8A4kCV0hIXnixREg1kTEvVTcBpOI6z548
QFz7I1u9FB+ZicpAEV3PHF2vuxiPUi69xD5rEx9yZcfUZiA16vMpEUmbzPL/
vtv8juTDWhhNl/wuYv/ou81CknyJgvPLFAzDPkqXaNhHsuqoKgU/CLzfUPBk
4O2GgicBJwKvA16TpOSYoWTwK0/OPT3htGmryQCFenIW50gTOS8uk/PWJ5ic
TzXkXCjPn9kecFNBzPH2aIScS0Kzie97APsCB3qC0uZ/wkdldY2RMTa3vWOq
R55a6+CitkhoOdo1zI/rJMYv2iOUlKbQ1JOSCPQXJp5Gj7aGhfYCHmSS/ZVz
LiVS0sM0XM6tYxb2iS+RbwX41qQW52Cmlnlo/VN6Ic3AqP+pdWgaMPr9c3oj
N3NKlB5THpK8Zl/IJ63OvtA1zmMtJx6e5YwFXxQPGomLdUEjvQfiojqm7zJc
fAvwJsPF1wKvBk4AXg4c59/Dwgj7RtPE3JO+8vEn2U7VI8SqmPez//8wb3p7
xE0G68bgrA62ZwjzFpaZx6x7tjDvecQ84FDgKNnGmCJ2Tw87+pwocsrudVCt
GNN6UYRmphOpaKBgZtyczdJsjSvXdIeOpp3b+E/PtSKP6Xyop+nQfwrXvDPq
eca9McRY627+1xVtgA+yrvydmPc3WtzzfbcHXOFUakrmVuedyqJerEVUatFP
xDSb1yTZMBVD+2yVqZglnlUkS6zqJtyjVIyGeySvDubbhFVvBN4AvF5Y9Srg
lYZVRwNHAUcChzuJ87ti2V781XdAlJqmFmW2Z5k/+myF58t93fPluAZ82dTw
ZQJ8mWb4MozgbqA9rwu+vAx4Za/8+bklYh0MsyWxQY+TXEc/Lctajug2gNZa
chMR7SLflemxSzriIlKC2dFHJElNjsNEH+g7x2FrhEZrhELeIyTVV1tkuUKi
1kHUAuk/Uyh2P6n+n+jLHzlTrhtm5CHeafhCvCiyIr0UjbXI9pCMBmUkFxaG
hNmQpZ4e5T1oT49TXTz+InrUxV90DaWHOn9Ej1cAxwPHGnocARwGvAQ4GHgR
y8/LAzS/tCovqujyHP66sJMu9jDz2Fie0Ga9Myufz3JGVpy5GNise2Cv7oS9
uuU2oeGsnC709NmIuAq6TAZdpud06W0vMnSRUwXaOwF7GrocBhxNdAFeL7mS
flHA2Oy1qQE3gk5WlotxQ/t7yDVbxeUWq/laOvtXx/Xb0kf1x0zNhrcXQgSn
PplO7e0rV2qsoU/4v7z7bxMWtoW12CAjG3QfXede+nIPrxx3iwQ5apowvMYV
AVGRjyDpX/Naauulwr3ks+V9LounJmxc9EURVWpsSFxE8uqLKTWOAV4GvFSo
cShwCPBiocYLgP2B/Vg+5raNpBmyN3+VIRj9mW9RChmybdbZT394hCF2Vvrp
WXG+ScCQO+HV3XY9M8TdcCecl3uKNKRaqR9WWKk3BlbqxWKlnlNYqdmyTmTt
twLv5j+ylcdE5/obzVqsVfuWGVpzEVgNfn4HM5QB5As9QCz5C+2d8nMpu6AV
TcqOVAecTyfIIjzgWaEGoii2aBEnyI7YbWPbyE3s0F0uNRF3kA7fTrK30Zdb
mV4kcJMrMgZkNy53RdfMRUyQC3lpsRkDX7NUVCdXZQvim8SeFR82rKiKUNSX
shEKXUNZob6UsuIg4EDDiucB+3hFJ+8p2z3JkmHPkimRX+0jXCmxxDbyVbEk
HNuYYgmd4HlRmSUc+9yEaPmOx58lzxRfbkXUOI0mjNMmwHLgKYFx2g94kRin
Y4ATisLB9ofy++gpOMOla+9tVa+hms+WG2OjA0w4cUfU+xvzJ59lwvHJQ6ro
HN9o1ZPGOHn3WpFYL5w5CcH7/b/XC9Yw6+iZDxOn/kl0eojppBvQNqFnOXgr
S91IUjeQ1PVcRnqdSOg2li2zJ2tkHTQtFjzL5TWOG7qd/EF5WeXdhsQwJG+d
NOLdC4EDgOcL757r2AWj3AB4x297mSEZP7BP4dY9z/fsVDXIPkZe3au8+oPn
1XWwQFff9b/i1WANr1YYXu0M7GV4dbjyCjgxN2vELf/8L5h8g+WR7guryQqL
ce2MTSYPceGfnGbX0gzbty21twMmHaeVUFz+xCk4Zs26wsb60EgaQcVTJTaR
iSMP7x/8u78TN/5GX/5KX/6is0ECGvnMwHUscg098Wrawsk3gy8X1VQzpmW3
tga+lA5YWU6ykWwqHWDjnfTub5xKqXhHnTql0ovlGkolcur2NVTaw/GmcV5e
tr2jBnMe95Btw7L+VMq4HduPv/ri81J/XIxr2ox+WPdcaxPXrgDXro5wzeQj
ftoF1454HLjWai+u4dpBEa69DXgP8GHlGnC68I0CIi1i18RaOCzPDkEIxvfw
dz/H9mHOp4eD5HVnSWsvfD3GOt1hWs+fMJkl369Jj63LSUaPkYNITuH9/Mw/
EWP+SF/abLZWi7rd08Ev9QhJ6ne0QP+WYyVb8USCsRTCivQW7qkiph5hbAvX
xklEKRsnvVHkUymEVJxkPUKStx7hHvK2h7iBlIY20GwiZtNTHA3rpon7rppY
z8/tGdha6jaNsSmcQ5Y6UEPZ9JsNY9PnG7Dp+Qk2bVLJptmuvz1f2LSpsOmp
AZueH2HTGyJs+iKxCfiWz2T0GeKw9WkxQyYJD0qnpXh+8Pc1rlybpL9f32Lb
o0UTrvDt+pg9UrNEyQYKp8gc/dcVNUz0OLl2lLFuM7sk19DL5ewj5d5njalu
EAYVu7C9xBoyaLFiJBLLN2BXVNerhyEVyWqiwYZURKCqTR8i0KtFnghErp1N
NKRCKnXtiEDetcvnbe/gCgJt63i+Js3FZgKtdHzEIlEo28zRkBCW2jzNqP3N
Y9Jp5msyYPJihPhDQIhfPkZC7CyEeEoHIXo7CDHUQYiVASGeExDiWOBVASE+
YghxBvBt4EfAT72lGbR+lsur71it1/uUGj9H6oD49zkL+Ld9GpFpxk2nc3ij
Ma7xjVd5bStWWtALeUPiC9N9OzFdTrIKLdoGJaOiaQWS0Nyb1gaR/biYX/YC
NlPnu0Qt0Mp0/XkqxLHbNPTadvPThjjEAxviEA9siHOMyGtqwYY4xINUiJP7
ZVPKfhmRgSzJkxwfxMRkQBxE2p8tFTJs7FzPRs71LubXruDFAfx1luVF0YGZ
GnFwaMTohKdHFIeUCs+2eEy8GG3PqOHFLgEvjgh48XbgvYYXXwK+ankBXJgf
4uxKi7xzHMJ4c1IKRTjLphk6HS5FS/4aV4ytUZOghXK+W5e09sHcudJBGHc7
je5voGX+ek7PaU/91Ub9NSy51JW7AX9Gb/9cPj3gbFeOmh6PyOTdIqsMUDcq
3IkhBqR2Ykhed2JikYl3owwDZngGqC9F8soA8qVWGAZsCiyB9oMBLWFA3yLn
BhY6N7jAuaH5LL9ZmhEv4K/BcZ9hT3KMEUdnxaCeakb447k3wOqc3ml1ZvAN
miOkWJogxf7Aiw0pXg2cZEjx0QQpzgN+CfwauLIYSuZcHoYXmy+eIaP+NzqO
2y752uCnJuGvTIH7eZG3fbMkrxMmKHq4hjWfXvcq0u3f84vYMRKXiFAsMj/L
eEKq/zaM+IrIdlsJasMIkrdeULfbLSRP+h8LI2aVwwjrBZGY9YJI9WXhb0Ht
e6H2/VD7Aaj9INR+aJ5zI3OdG53j3NhsllcexGacH8hfdyjzQJupwt58O/zG
8sBOewxnmSd4cNOG8aCx97U8YWUmtaeolRFSUR/xd4AfGyJcBkAB2zd4MrRy
7WdWsPvDe5Bk9NTr19nVdrqKVohpvTQt/TpnUAuiSVarwMgC/J4/ot/Sq/ym
FD3bIhWNAEz0HG7A2+iZ1P6xOv+vFVlb8UVqb2tTSO2t0xM6/yTv87p54agG
AOrzqOqrz6Oqv1TEjc/TZ1SfVvzhQPUnzXJu8kznpkw4N3UGyy9NM+FFkuxi
rdXuJ9tWWDdMpo4J5/5vmfCM5kwQf2sjMS1bAtJB394V2FtMy8HAkcBxYlre
CLwDeB8g1aHtU0c8TRyf0+tvsqZt1zlpB59VtIDT9oe2f//FMCU2OcG2eWuD
nd2F9FvyZG0uZk8uDJnt1vzK+g5vjZiblElWRQp2M+RYkVfShBUrdjPEZnBL
kcKizgyujRSsn6SRAhgDMX7t3gWeNYMBa8bAmnHDmqlgzTSwZvp052ZMc25i
KsunKES/Ooh/OKRMoTlZZ4d7bNCLncdURaELyxS67Qmg0F4NKDS1PdYFhZ4L
HGAodDzwmgSFvgx8Hfgu8BPgZ8BFAKxB+yrgRuAOMONeiczzUGasoJpWi1F8
ooNwdZAJvQjRbTWJtXn3x87k02lfdtKX1oiRqBbEaERyPl3mF6wKHfG4yUuR
aLfxeCwasUndumhEvTGSTRW/EMtCb2yJJxiJxZK6SjD1xpaUvbE+kKsXpKKj
ZegafSDSIH4eBsZmeoJNCQg2AYLNBMFmIVaZDWrNneTcvHHPqk0N4TgJeXCR
Nz6oaP2z0yMst47K0lMKvxzh1mX/e24tkefOArdmRLm1QLi1mXBrW+HKbgG3
Xmq49SbgZOD9wMcDbn0PQMzQ/jkAY9H+LYDgY/UN4NVt4MM9/vm3tX1+eVH5
YARlkp3lTk/XQbQU3Wt613aK2yZU2/cW63PrmEmyorOwPxbZVHWcxiIbkg3z
u00jmwNFPiyZsS7eZukcL4nGcrwmurEu3qAYq2EYqoEJLz8AvgwBw2DHKDgz
DkzBz9OBicmeS3Pw2Fxwad6Yc/OBhaPOLRrp5FbgDx5sc8nUNDQl8wPo8eeF
ZLnrcSbLQRGyPDlCluntATelw5db4HpysmwVIcsLgEMMWV6bIMtpwDfiZFmt
ZLm9IMutsCV/AK5s+wzC3IIgGvPbLjXmlyGI7dK2yd9Y9otki9KW2sjf1iCT
aN0GooZAxI+wpIzkw7xvVQhk874kW3hz/m0vr0/7LhfRSNq3KgRSZ25supdn
foAHk4Ep4ME08GA6MAEuzBwGV4bAFWA+sAjYCNh40LklA85t0u/5skmaL4fw
14mCL7Emu1gHrJ3LEjNQ38h8hybuT4wzx24AZya3R8CXceHMnBrO7COceQlw
FPByw5l3Ah8ATolwBm5QG47RanBmNTizCs7bKnDmPjIw9/rn3wK+XMecQZzf
zmd62ohHi5JvdEXEYzPEtvwrLFyp2WC30Y5NEdgGTY12qkouU9EOyVbV56ei
nT0MP7YsJ4VTvphJCnOwQ4FOJClM/BgNgh3ri02DDzbF+13Mjxkjnh+zhB9z
gXngxAJwYiGwGLzYGD7CEnx0mwJLW85t3mJ5ocqkCFUO5a9yzMpAVj5E0Paj
VlHlrVGq+OcFZ4LedRXM03UwTzfCPN0K83RnpXnybNu8xJTB9lSwZJbr62CK
nD7ve7wDprwCeB3w5ghTvgKcCXy/YEr7V8KUqwum3Bsw5QrgUuCCdj5Xc8O6
u6IRStXOeawo0jZ2VRVF1pWdNI9Q+vVtx3LFxIhErpiql2nSFg1Fp5drQfP7
wYChOemEmQ39Z8LLmoV1f+aolydGkLWYCzbMH/RsWAQ2bCSM2EQYsRkxosdp
Ye/WmVMq0DtLMeQw/rptwZBJWfmYzbBjOxx0Eo6M3RCG3Nu9AxczRjsZY7TM
GyPvR84x7HgXINPv2p8P2HEOcD5wCXA5GHINmHEjcHvBjpvBiGuBy4FLgPOB
c4Af6BkNw/ZwmlRqrBy1h7voJKdRu400qqL2WDeXbeVPRRqhJ0WyYTI5jDRW
xpPJJGo9qcgGegtWoneh96T6YB1aFLlD78nPYUsCFR3EzyPgwDhZiGllbmjU
rpEGRRnzR7ylIHm1FBuRpRBukKUANzId4vokKP9TgG2Ap3mSkDFLEeRw/ioj
DfqzcpOa9nTGRhrYSUDhTOX/MUH2SxNEvLU+N6M9JOmAqW6kPQE7NEdsEM0Z
2RzYOmKDXqg2yJsyKP+dIMNNwDXA74BfAb8Azga+D5ypROkrRxdnd0YXVQ3A
qegiFX3bDRaSDVvqw+giVTi/r4tHFyvTqWLrPZFokMlSTvTBZvTDaxoEL4aB
EdiKIdiGfuh7r4+iXQu63Q8dH4K+j8ImTIJtmEaeE2zF7DGfySJOLJDIe/Gw
jy4W+6ii7D316DI04qDD7snAU4FtAeizewawA/AsYCfPkwo7ckSeNINZzRtw
tE3NHr8ejv2w07JSxwM04MiVjyNHnm44snEtRxYKR7YQjthZPPsKR7SJmvy0
1wNvEUukDQKwRKthiVbDEq2GJVoFE7EKftoqRDT3wU+7j/y0m4A7Mz6Uq1Xc
7eXVG5K2GlHbHukVbdtjkwavbqONuE9VDAAPQw3rWBFZAseKlX+xEIX2VUCW
ASHLEByqYThUI5L2Jcdq0nSfphoGAQb6vPww7tooMA5MBqYC04GZIMQcPGcB
SLIY5FoCcm2C75v2546VVlFuLTxR24Eo2z1TeIL13+0M7ArsDuwptiVBmiyT
SldmDrds4EduUyOW7JHFh+PYmXJdsuSa/ylLxt14I5bkQ3EMS15pWFJqowE7
Tge+GbAE0cx9v/MsIX/tXjls4g6YmxuBq4HfAhcDPwfOAr4HfAM4DfgccEo7
5xVlUm3AHgtL7J5+LCyxGyc2LLEbJ+qCkSxRKBWWlPsjfYEb0b6uktf6XqBO
D6jTAnVa8/xrDoA6g3MMfRCLjM7wWSyizxRgGvyuGfC7plI2C3ZkrNfLTsGN
mgbMIPr0wPYAc4H5wEJgMbAxsAl0Heu/0H5q7ntZG7M9sKPwZxdgNwDa7xCO
u72BfQEwwe0vfNpI2NOnNFIUi+JA/tPL+Dm+JjA4Jo624/Df/sWxUU8Abw43
vNnT8OZJjXgzN+BN1YiOow1vtP3MFvGfIbz5AfiCOGfV+YY3FOfAutx7Zydv
fgNcBPwM+AnwXeDrwJeBz+a8ga8lObWNymFKrAnrHfKpKUfqNkRiPcSxMKXo
ZcyiPtm2Ipcq9F3iucI+GXFlvt9d7AVH+sCPPtllpN1FyxWKUyZN8bsh04AZ
FLvTjghW/FmU9R3wXJnw2So3B7yYBywAFgEbAUuATaHfiCfkvU/ktkZ9MpJV
W6M+mbU1zwGeK3xBkO4OAF4IvAh4cZk7LeOA5x6cPlz262KPHa3ZUyLVaNbZ
p2Z7rcOZHeGEt2IoOJ9cmO3S2A5V8Wmi3XKTwanJ8Naa8Sk1w+PEBJ+krHP1
Dw2fLgGPLgeuLfPpdnDkBuCqBJ++BpwKfEa49AF8Pxl4k4ZK89NTM6tiGjvQ
qKoZmGTL9S95KKb8SWWESTS1O09umuwmDoBD/eBNPzgzAJtCu4mDk7z8JPBn
MvFnkrcz0xC/zBjz+a/ZwFxgPrCA4ny4ZMofks3tTA/bmT7J9mwdhPjqpu0o
NFI3zZqZfYDniZl5AXAgcBBwMHAocDgAR8wdJVRa3DWVXsFfNyloMz0rjj/U
9s4UbV6TdQ5GDGfpy3GloQ27PmLDzgN+BHyrLWZwmw7qjLQHQBmabTi9gjrh
hIHDXbw7M9Ym8GPQ56egzQXApYY6N4M6MlXgNtDgeuD3wGXAL4HzgB8D34lQ
5/05dRC2tGX8zkTnNL1Xiu7GyumtH1YbyixP1xPHfDG8ps2D5aGM+GLDkiMe
JX8MXBkBN4bBi6FRH8owX0ZkRxHfZ+CxCfhls8yO4kKEL4sH/Y4i5cGML5bp
9HKK96t8sZ0CX4xeV22L+mLWthwCHAZAW91LgZcBxwKIWtwrNpgwr+Svvg+4
1DqgHZzaD52afBObJBoet0Tn+4Iwd4Mwt4MwNycIo07ftzbA6Xt2YaSEbZu7
cj9zVcMZMeZrriidliq11ZeBKVcA1wG3xBnza+BC4KfAj4BvA18FvgR8Whjz
Pnx/B/BG4DXA8cBL2/m4Aq2l1CovEkm17nbmi/NwP8wVh7vusRJKcKNHYhXK
i5XiFdiSUWAcfthkYAq4MoXsCLgyCdwYBw/GYSvGxOeajp9nwg+bRfYDmEfh
PrCoT3LFlBOTPRT4YL2isNYFC8P9Z0XCfXXBnieUOSCwIy8RmqgdOVpo8nLg
lcCrAOite72X754xJ/DXnb2G2xNbbPtZalpHagJojDG/q2bMRWUT04gxLwoY
s524dVsAG+VhUr+b3h52UzhMmgbbNMO14Npl7XmuGFWfj2abKv6Ar6ShqoDr
hSx3+6cUlTTNyPJefH87cBLwauA44EjgYPXURgt20PPD0vxolXHEzdIwpWrj
XbcZQYtsFls515JiLc2GjU5IiAKXazIwlbZTpvqtFCraIjdrOkzIdApR8AdM
Fb2dyHxIXwpT8Bi0iMIUz+pNSjspJBZG8ztnndH8PsaCqJsl0UnuZqkFOQY4
TizICcCrAYQP7kTgJADK6t4CvN3LL+qaLq/ir/sXdLGdCLY3jegSG7iho9WC
gbklutjDqJ9gumxdQ5eR9kw3AFeumGS43NAlHA1whKtubjsVnIJhWg3DtJpc
ufO8bRtz2RdBiU8JZd6D728D3gC8CjgWOIIpgwAEeG67tB1UVKY0ShWTSFDR
SMsmkYP8qx5DDt5nRJxBmdg+KP+QL7NnclD8Pnmyj0GmATOAmcCccb/POAe+
1hz4U7NhK2aBDHOgQ/NEaxdlnhyS6+oVA1+1pUJi1sUKw3ciSBi+WxeL5NV2
HB/YjtcBbwDeCMD/cW8F3gFATd27gfeWyGKGdWZZUeOeUUIG6wc/eGAxFkOH
zJDOf/D/jc4/r0bnZ+Y6P8no/LxA58PhMimd7+i6Kev8qvOAXwLkjP0euF4q
NZO1NC47F/gh8K325Hxd8ls5K9MVvLEmLYkn1FeiEazZbK/vffg+APRh8W9N
ZrtEHW6uBQxAl0fGvCzH3FKhOAOYid/NBuaO+H31hTAOi6jmpM8bgoVQnsXA
xqKERb5qRVd7IyRrg+7nZ51B90uyctB9tFiDl4u8WoPXB9bgbcDJANwY9x7g
fQB01X0Y+CjwcS/vZwxSHsXpxMXSQT+2k8Y3o2X8eWUHFap97f9b1R4uqXY4
+88OttBe5aqGsi9Dpb8OfBf4SVy1bZlYuhDGZd8ETge+AHxS7MC78f2twInA
CcAxwOHAQcDzgecAuwDbS7nZ5umpDNYLWmS8IHoZWuipDBeLewsYmO4D6WH8
PAhF7wcBerHK9QGDeKExeD5ThsTrwfeZtMgPSrGVlh4CG0tp7pJW4AWt7Kgn
qdvT0EWeXlK9ILvIH5qV4+hjsiKOVi/odSJ/klnk3y56r4v8+0XvPwJ8DDgF
wHrtPpM5v/EoDHibzeb68vviqKsyA+IjK+zUMZ3A/NVMZ0GTPVDzwnMdYOKb
EGGPgAibd0UEO0AsbNrXzkptCzvZdbSulIiAgHvVRcBvQADEEPcF9ZLVxS4u
+wrweeATQoR34ftbgNcDrwSOBg4DXgTsB+wF7MxE8M/fUhykJeUN8cXxECCT
GnTycnjVxwreh+9D8GLGYAkm4fExsgBQ5tKGeI/fEJ+QzfK5eNH5wEJgMbAx
frdJK6+7zXdYrJtDcttlrmOXYpcsHiKHuxQk302IbN2ct4n8O82qD4V0HzKr
PpTTfSorJu18Bf8+w8vJpH8qf+B7nJNBa+vD5q+wN/norJjfEpIBr1E6vMZ6
R2RCbmhkQsT8PMstFhZMxfeRdo8bbY+UxvqXWWBHV4T9xVUNXFJfv/p7wFkF
C+4zLLj3dv9cW/LVbJ+d9gtd9mbgdcArgJcBhwIHBix4pjx/Jb4v1YTuAu/o
zOR1q3DsxwuVZxk8uQeqOwBVHxmUYin8fir93CsqD0wHJoBZmXfsSdY6Oljr
jaOzMunoPNbdBZLtNuxVR0e8+pKjowv+p/P3Pui+jH+T2sNhd18HzgS+VabA
O2zWdSArt5fo0Ydh/6MdVBHOzQsn8psjf0sUuOXx86LIeDyrMB5CnackKGDb
ssIWkzNdXji/OijIqio1qdoyz2SLjyjwpgQFngfsCewEPENkVuD7psBCYJYm
nGbyeVw0Q578+6yfcxyuJXUa/Vith4CRls+FTsbjnAsFZvRI7QY+/rnAfEBj
Wbg4/RH3pmqbgF6umxg23CYg+W5iWF3c1b0heSzu7N54bR91p+HfpwNfA74B
fBOAFrrvAT8AfgT8RLTfn41NNXD49uyy9s/KiuYqPfjTnh0fjmnRcUU6gzWi
/atj2n/HE6L97Dqp0fCukz8LZqA97nooCoX7lPGpZZuq0fCpHGqwl5r41ZdA
+bVWJFD82N72jxOKX96gc9nLgaOAlwAvBPYF9gCeDTxdZJbj+ybAAmAmMFk8
omms533Q6wHSc+jyiOwLT4ot7T0+Z7NA9JyW9lLOZmVHyUWY74+VXOjKTi8b
5vvDfWNd2UNnhmTfkHUXwurK7p2ZSbkz8zWzqn9HdP2HwI+Bs4BzgPOAn/vX
FbV/J33rFfe8o0Mq1HedJGHHEll9Pz2u7/delbk7//D/Tt911nAPkPHZR6Tv
dr6XnSChjbvahKitVaZ5xJfseuMyJ70pHd9ic9khwAuAfYDdgWcB24nMMnxf
AswHJljnscCr/zPqJuHTmyKaQ9l69V1IwQPfJesz2t1tut5u+KrfQrJ1G74n
mJU89FtIPgxU7UpOfkt5JZ+er+Qk+3Wzkn8X+L5Zyc8GzgV+BiDwdBcAvwSg
ge5SL++PKsqoXNPlbef9NkDdpxg2FzsrxWjzXdDm26HJN9wq2nyPf97FXWjz
MQltflpUmwc6tLlzhGNsHgpps7bUJlqhOgrQpaRp1eXAdcDNWPpll5lKmsp1
GeJjjVNG32W7ATuKKm+N71sAGwPzgBnAJGCw7VqtthvsUV9mgP2QzOTUl5TX
Z1u2EPojmcmpNymJC/djM8mph+uzphjVH9H12fojJBsLNov1eWZ0fSY59UXs
+vxTWZ/PBy4ELhIN/jXwGwDa567w8qLM7y6yyOPlU4JsD590uZbWcD9Qy09w
zvZ119+z4Vp8WEKLt4pocXjAVqHFSxNa/AKjxdruGrZR2ALxHyQK84wWN6mV
sHtZtP0b28t6sU/l9xVGtNOXCBMjVenwMErUtKD6EjZKJFmbFtTVti4t+OGs
8Js1Ldgr66OutholhqvtD7Pcb+bVVv0JXW0vBi4BLgN+C1wOXAlcDcDfdVg1
3Q1ennJX9MN7bR5ezxmx7UPaYreXHv4ypTxxRwfC2RGhkVX7nsLnniwqr6p7
ILBvRHU3axcncterbmxoTqxTu6q3wapuojAuVbngd5Zcdka72Tbsi9tF+n1X
YAd5/lb4vjmwETAXmA6MAf1t19vTdsM9bf8pbIm4se3sfzYt0jQPXhco0sJs
3QsbKJJ8bGGuyQL6dXlhaV3+Rlb2mzVGtOvyz+Ql7bp8abAuQ8fcNcB1wPXA
jcDNALwEd7uXF7V/n+51qNprf4I9/pDU3rZe63CCcIhbTO0vliOr8JbugNrf
Yl1vs8z/rHqZ937RHvA9et1Uo/7lEdIx9beDCsIGuFiLwrekpPpcUxdqq9zu
Lqt/uLH62Hef/PO3xPfNgMXAHGAaMArVh8/SD59lBBSYAr2fCSzIWEZ8mE07
nJBwn9MGifRaVfucNv0XOiHqRmv6L1zY7X6PX9iXdLjRZ0YWdnJE1I1OLewk
bxf2q4KF/SYAWuZuA6Bp7i4A2ubuA1Z7eRqPQD+8n7/JEYdhM4E9ADTsrY4x
4LNZeTZ0ggE34L1di/f1+4ABP44w4P3AO4CTAnddrcXuwI6d1sL7U9u7cvtn
VYOONhT8CFpvq6KvBP4A3Fpovy0riO29buiWUznZ7rJFwGxoPTz2gSltNwQD
MDrUduO9bTcVWj8LWOi1363A9ydnkphZWFskTCJVm5snZuXsX+jFkHxyUV8a
XdStsx1b1ClcrFrUSf7qikX9TuBu4F5gFQA9cH8CHgD+4uVF5T/A33YqVH56
1tk/EzaBqsrb4U0xlT8vK5/R3kDlvx1Z9EOVPyyi8ttGHCQ9n3C0PeYG21Ng
HSZcb3ue62ELEQ592l14sjWVjwFab2B1/p5C58N6g9g26ylG51MbTDXZ9RZW
/P4J6PtUrPSIVMdHsNoPtN10rPyzRd+X4vtK4KnAM1Xv50S3L23RSmz7MpXx
+0BWZPzUSy/2cpbzXo710lOLeeilnx8s5hRVhov5NVnJS69czP8I3A/8Gfgr
8Hfg/4CHgIdlsZ/tNf+DRVXZLp0jZHTIkg6jDVS6DSauvuaJUek9jEpvmVBp
PTcjrtJ2MobtZz7aVTbDrP4qVZMJDTbxKt10z7SLvHlrdqHSo+NtN2kYSzh8
+RlQ6Tmi0pvh+5bANsD2wM6ZlOJM69iKpKdXbUUmUnp6LG24PFN8uSE+92VZ
2eeuWp5Jvmp5/hvwIPAP4J/Av4BHgP8Aa7y8KPGHbKgatqWU+7jEcd7NHxQm
+nsfvKO7QaYbb31ilmTS36XAwoT+ktPeB6c9rr+2H/8wo7/ammLPfOmoAAYu
An5jZvDdnqqUEZ2f4/W3JgfO+gs3ZAhuyOiY0V844nNFfzfH962AbYEdgF2A
5wDPzzTBOF7yKUhGM3jhemt3WHQ8nu6dd+s8h+ttzHm2622V89wWedXa2Hr7
b9Ha/wKPZvlAMD5QCqJ+15g1+cO29Gs4K5/NsiKLdyTamS0618iu2mfm0eLj
r8ixA4x0TF44osg2yOfnHrvy4UWJUva89lEU+T5R5MwUu4RDJVI7/bTh2bn5
I8o/7ibDn57W13YTUOR5oshb4PvWwNOAHYFdgb2B/YEX58o8yI4CPT+M+ooa
p5WlVJ7dAie5bjxhu9Q+Dp5wdKkVhc0nddkDDfg4g4zOb2HN/Qh/W+w1Ust2
Y41OtjUQgQfPUbHThnSoY3iSykXGhQY5b6GjvkHKG0HE69r5ej1JND2mtfQU
ez5jfHSwau12gdba07rtkVvvc+Vi9LpCxTsKrU3Vp6S2LOONTtq1Ud7jsenC
eYgYZyFinN52w5M1d9TrDob2Hgkcm2vwk3mbj+UFusSqc0BLrCbkQpfWbmSH
+YmmLq1qaxOX9sGs5NLmjoEusdRqyDVnrLV6LsBaevhRXn7X5MvvhFfij/K3
lZ1KrO1HsW69mBJ/pLkS33Bz2en41YY5HX4MVbYnD/XtS2rznkabDzfafFJE
m2NltxdXV1vZopOwKzzWthdLfu8P7N3uTH5L9q9nbtv1zWy7wWmIBScjFhyF
44E1eybiwblYtxe1vMxyn/9wTweeDewO7JO1+12mmcEVyWDNliKdHazDdO2q
NHNsHVbHgWSt4/DHrNrltc7DGvHW+1ire81avJY1fQ19+S//4j+hXn+Mv3kd
KFWUW73ePqHXdsiVnSdq9VoO93kC9Drpg/jVvHQiiV/YdjYqHbZUnAZVlhra
VVRD+/O0StsZIXbQQVUnqt3PaZLQlpSeVekxqPRUxIMTUOs5g203v6+dpzco
pfcU4BnATsCewL7AC4GXAEcBLwde690WHysu7fAqrBt8YVZ2g3+T1eeQb88K
N/hesz6TvK7Pf8u6cIO9qC7W5EiVj3N51PnjXPh8PVb2R1ju37mez/B6/nH6
NsjX3aE4w1D7RMNBBKrQ4fxPe24b7sOdVqFvLyv0z7tU6BcC+wC7BQq9aVyh
4Z6Ecz9jU3LyUR9i2rczlYHB1BtbImI311M7lOEWTZMktSTsBqDRI3A5Jk0R
jR7xGr3AaLRJ2FF2w+0F7AccCBwKvAx4BfA6ccRPxvf3a3JvcbSg6DLxNHQ9
JrFrE+tx6GW0xcvQtZhkHwrWYuMXx91ilz/qNXmd0eBci1mHSZP/xZr8cKjJ
p0j9DSukrfn2bQ/e2O9Y1ltzylr7midOb3cAtgFWNtLbuhE1YY+nNsIFnQ+8
an8fOAc4f1xiKVbb2M5iam+lKs+8AAvxbKjtRKG206C2M6G2c43ahkk5k9Rw
LwIOA44GXgm8XtT2nfj+AeBjuac9t+Q31HnDGruFnrBNOPxDdPQRkV9jddS6
C+tY74wbvD5X2t6Sb7GWHYoWL7pUyv4IL7ke/3LF8acPkazo7Sf429Sy3mq1
trbrhL1r2sBfnnchSv6sDsX9iSjuGf8TxV0WKG7YnBw2rpl+hdWnFfV7q6lf
QcpHVl1RXT5S7J/LPdjE75LUpJR7EOP1woXoh9aOT2q76WPQ3mFoLzzjhb3+
+WFKLshkuMOBY4ATgBNFe9+F7x8EPg58Fvhylh/XEVtQSUQdXOvcqjvwD3EJ
NNGgYdtacQn6ck/A2v9HAx9XUmfZelbQ9fnzH5XV9d+8uNKXh3kt9orq8Q++
qf9fe9caY1V1hQ8zAw7M8BQdkAq1xrQ+mlSxEYXW2mJNG9MmrbVqpQ9TjaSt
2hhj20REK7RWWx4CAlYdtFqVh6L4ROUtwuADBnAYGGZguLFGq4BCW7Hd/dbe
a529zj773Lkopv3hj48z93DPvefu/Z312mvtxYydYg+fckzsnvj99oWxUl0T
Y+yVSXaHFtk7714lkoOufdvxYLd1pOT+qITV+7nmN1zR1fRhpaUqsLHvDRNO
VapeZ0HCh66k10veseU/vVbiagw4WDPI1FPcGCQdAgxjop4QhNzOBs4FvstE
pcDF5cAVwDVM1BtxvBmYBNwO3AX8Rcjap9BWLbfIkJGg3k6tzoQWhKeOnk5g
1rDAfF+46mn6gVE91ej0u/bzHDMB+9bd9tw7qV1wuGPrVJ9Wepzf+V5KAzRV
pRBMCoPD3VEqoOoWirHh8d4E/fNqZ9x6CIQwW6BfsTzN7859FPP02AhPw4pg
XQg23uQTo2N5eRGeSmpG0TK1rOnRe/0+j74Wpqu6AJVIXQPzoZbMB9rehYah
t/kBU3UscBXT9DocbwL+AEwBZgJ3A/cB8xIpKai1wpLeH1qeWlg6M7OHEFPh
PyaIdWmr00lHq9UPiCBlIssbScu/W2X5SG/bbVw/Z8Lbxner/RtdzuScZg9O
WaYpz5qbUrYS4+a1SXbnHs3NRcXctJZte0XczBgIl+I4pkDenpTy+KyAm7rR
YqwEJcwZjSXNFaRQ6Ep1WW+O1WnFalZiAWBK8ucAMMUXusM4qB1YMvX9S6Yf
jIOBdSXTALN2ULdsytBwFTI7x8UX0oDxfLxeBCzGOb1704FELRP0tIzsHjDS
qubEqe8aoaKWge/ZOvl3mXhCygNKVL5nfPtJYqBuQUkd9qQFpR1boeR0Otib
SU7Llk7FasXDnXT+txxMG+82KFmq986tTmXpiYmPfREHGyOJmyvjaTyybYjs
liB14nrpLFY3FVuE6CJsSxzsCQ72Bgf794nHuHREQGJc3y4TERjvIgLkWplp
wGxgTlKyEtEq/vqchEx9GyKWkoYNRvs0ThnvteRz1+7j/xMCxhp2S4tHaV/n
WjzS1AxwhJxhD25vrTSt/uikjgM3mU2c7umaeusj1Iv5R2HSZBH1Ts1RL9wG
/Uim3jCT37xJtjQIq/XSyhCxejOb1kgGwtJSduG23BJYbNGgKGV4WMlUgX09
Gpxj37sgHhXJtknjUUWO/Q3s2CvXyNwDPAg8AjwBPAesBNa6axwr6zJSMuO4
JE4cVism7k2cIu6nFPEebx6yIg7FoO/Em7aOt7xjJt7OZrGlmOT5Sqa7FHjo
AqXsrhqOsacfNBMrFYKVMDG/dZ4wcXTAxFihh8r1tQKTc3135fZZYkdleDbI
H8taj4VEVQ6jDonGYktlEmbMBQXeuXZ6ZgB3AvcCDwELgSeB54FVwDq+ZovE
oWpZOHp/WiKVVuNWWe7VMNt2C/vo9Nt2lwPRv6/z1Z0m38GTRCB18Gx2AX+y
WHUH6JX2bH/HyZn2MMjxjTK5dCKurr7QRXPESdnmQu/0ovfBo44S1IlllRWh
jrsjzcyDkI6jynCyX5ST4YYvRXVzsfxzSUR8wCdySf7LziD/Jbb2KgX/tPbq
Fqo44HBiNu6pivirKLd2AHMzEjkKc2C0Q64yCTIO+W/Zy5mcdcjNXOBR4Glg
CfACv38jjluBdhBpZ9Ihux8SR3spxe3Xgxzr9ivFvYfe/o7deSbrpuTbMLfx
5VsM9ynnPBd6KKiRprSXlUaargWzJ+usorTDPFm5Qq7BV+l3RVZpfyL6fgPQ
mpjmtsS8zPHQ5VkpyzM8sgKmhpswlmNqWCdETI2mzKpMrSXxnBe9NUXRkqpe
gJIaIR3Jz2aM828+Jhc6OhkYAZyZpCv/5jyA/PFLCvzxW4Cpyh+/3/nj5jHg
GWAZsJqv2YTjNmAH9O0uMKqUbOXI/hGKpOLl7GOmiRQl/a3dl9cDvb090Nub
Eul3lZWd1Ph4mYn3tFxkqEE4XdXP0XW2Tm7RuYWSJStFDrqyTW8qMa4Cuq7x
dN1EHeG3FdLVGgUigIuMgvOAc0sJC+xRirLHmeKiZKGs7haiKauTC1Walt1J
qyALIFwz1VWdRYtPusihKCNcMmpV9KhnXxx72JK2epYawcK+GYfjBOBW4DZ2
ehqBvwILktRJN8uBNXzNZhzbgA6wrBMMK0E5l5Jmjjb1Ndq3yVqV5X0bKHZO
yKXte5v42tUm24RYt+b2DSahpIAFwDxDnVcVW+/wjvspxfSUeuOQnjOT7Ba4
upmUoifZrC+1e3o+w/R8sAJ6XuzpaUYr+yDbdJ2kbrrdcz2z2DNT8rd12mtX
KVfBar7UG8cKLsOSs6JahQrjmhI7GkC53t3isSOdm8J+u3t4+5oH8PJhdoqe
BVZ4p8i0WHbugubvgObfCpn6Gti5AWgCVqWtfEmLO4YVyUrR4kcEWnwFXxeT
lcTEhcDDwHxgrsl3jG/kX2HZ2UiHXvbMqdndpbpgXqswr/XDM2/MwTMv3Yow
vi/J2cY3jx0jsjabHRXkktBGDeFyZbj6E6uUKYqqF6SuxqJGFLkcVFscNarU
bw+WNF0ArQZsexVYC6wEntN7obMyNqkvM9iEvkxWHzuJ5y51+thLPOKY7qt7
r8n21XX91xXnHnJxA8c5207oY+LS8AiXDi/kUlhjrsutwnKVWIapTcdzkvFL
fhWxq9UZHQHXKdA6+qhKxnM8qiD+czDO92TlfGsH56nAwWnGsRXYDvHVAdHV
mbQmNl9NbTp+tCnnfuRV6EImmFOhXnBJ8/K7je+cSc2adfNZatZss2y4Gyp9
qJDsi4eYPH0+BHl0enK5XE7dd7Rgbw63Vp26/pZBEr/WaccFOZo2ghgJ3wwu
E74Jkyt+nLg16ysjLrIsBJKLfF/geCyNOB7bYY61Q/HtgAm2M1kPJq2DuFoN
LAOeAR4D5ttfKz3rPIdCRyGu/ByvdMNv4RA1/J5uXAdWxyHXXVI6sE40nlJL
NaWEKiO7oEr9R6ZKmEB2X34frZQqBcvFsiQn2+bGl0OYUqekkT6bRRZSpcJo
SpGPOi7wUWexxU8+qlqWsz7qi3zNRljtLaBJGwRNOyz2jmQj6PIK6LIWdFkF
eiwBngYeBeY5myW5q4YT1MqrqjmWEY4hTlXFe/Lqttb5lonOpyWWNGntJrOf
38kkrCWTOgadPnh9dvaLkloyyQIVLIbJckS5GgaJBev02DPYtDg+Gpgok79t
s11DN28OQIY0uXmPRwzpDTCKN8JFa4FB3AZ7pSNpxqS/jAlfA6N6BSb4eeAp
YCHwEE/6ncAMYBLLikEF+sPNspt1rz/cLBd1lqXuy9kG5n7WN3s7+rQuZlTn
1cmMSvqHXmKPLG/qBaawxiqWwl+U8CyZozr3jsthq/HMH+ZSP0wd7U4AA/UI
PO+DoRqGVskS+lCdCWqXK+9IiheMmtIpbYfY32pew3S2widqs8/wS5jSFzGl
y8lKBZ4AHgEe5Cm9A5gO/An4nZvVhkLJ7WZUz15R+3npDUz9s31vYPpx9W5K
O9yiK09pLhNCr0IHe/aHpXA6gF2Ulx4LC8ZiLKEnO8B5sv15mo6CWB7WrRT1
ZLUvMcb7Eiz2G9LFFbr2Vdh1zRC3myBuW8DuVmjmbZiqdjx9OyFyd1ntvBh4
HFjAUzUHmA3cBtwKTASuB36VSNc/LUPdXMncSNtZ6W0ucyO9zW27QOu+8Py8
5R+5EdkyRF24JSHZRh77SuNbEkVIEr/NJPlxQ7z9rTNQyI8bwiox5scdjP0d
WWCoY9N2JzyzXTBEAsMIx7uBmcBU4BZgAjAOuBb4pRv9Xukou5GXDvK6c6lt
8OvLAXRj7PPt2To3+Pu9lhvRdWimnHP86Q/n1MRM0qJVG52bFouFi52xHjbG
xqTNbE5azBbYGFvhQbcl6+p4OEqQJyVogRLkRwkjVkrGMq+784iKHKEWyZdx
MLGnyba1lN6v1CLZ9X5Vw2p4nUiNLY1Z6AgGiQCVrMIWrXSJGZ9E1g/ENpNo
7ONJPhoravo1O2bNGLNXYNI3QV2/ALm+nNX0kyzTRU3/mWX6JLvo5Nah3E9k
ZFtKn298S+l8T3a4OvZTeqkx7K3HsCu7tdzaijZhJD0nNGEkFvhczoTx+m4L
9N02mC/bYbPusGNDAvRZ1ncPKwFK+m4a8EfSd8B44NfA1cDPgUuBHwEXAN9J
XW67pCLtUvM9hU0y2lD7TtqAHs+goV5g4ZgN8gL1C5Iyl5p0sXSlcgkjerXe
KZTOQKFsSBXKDqtQlrJCWaQUSiMwSymUCaJQSKoBPwN+CowBvs/XfBMYLT0z
hR+0KRYEuon3HT9ZntR0LD7j+fPZTEaCCGXKSAiDIutZaW6GydqSbLJKE/ID
v/HFiOQWP0Uk9xSW3DcB17GQuYqEDHAJcDHwPb7mG8BXgVEqnqwbu4VNcI/P
/cDP+x84tEjw4SFejRtfwQ6W2NpzA1t7MnAzcCNLx2uAK4DLgZ8AFwHn8TXn
AGcBZwDDnYNGpWXSf4uaz/kupHRzteqeR/h7PjIwEkWgkJH4e+AG4Df80PwC
uIwfmgvlocHx68CZwOnAKcBJwHEi0F0LJGp8R7HRI3P38jV/L72ZiPRg/jAk
IvBl4DTgZOAE4FjgaJ44So6i5aY+uS/4lv8CUj2fA44BhgADgT7pByR8Ad93
+gEX0j+1JvjYsZ/8/cnf//9/P2sP1aZ9rM1/tq/q/Lk1b8y4aNV7TQvSh0C/
b7r7iMWR/3JPQvXSPYunlw78vdO+4gTwJe88OpHeu+Vfnc3Rj3VFARRxJBMN
/+N0Z/WbH+x9c9lb918d+7Dle1feI8k/eMl31pieqKrwr+qi/02q7e/AS/pK
6VAsXy+/0X+G/Uk16blph/KGeKt9mhcZyOZ/bm+iv+lceOfd299/Y5sdYQa9
VoN1SO/N/uQaos1h7svX7NvwFP2HnTliFF5/rF+e1MhgEOhvvhNNvHQiD8Gd
JNV7/r1/T0rf+D3pOSC29HBzaK/k54zO2GPm1+VuK+lBv0kulN9ID0eZO6QH
kV7aqY/dYTXNDz9P8kvYbJDxomeMztijPMBV0Rvtbr81HXGB/Y7gBnu4G8x8
sWa58IfuXO7k5X+0LHca+DD9ENAZeYsVWvGbc0NSSx9Cw003RaOniepGMzKQ
9lkSKtM90zsVidyY0Ul6RaPO0sNOAE7Z93O9lnyO0EfmVIScFmUxIXt45Bz/
0Hnp9X0ib+ofOcffY190oTOSbv8FcC77uA==\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteOptions", "[", 
  RowBox[{"%", ",", "ViewPoint"}], "]"}]], "Input",
 CellChangeTimes->{{3.497945525583429*^9, 3.4979455615454855`*^9}, {
  3.4979459559940467`*^9, 3.4979459562750626`*^9}, {3.497946016772523*^9, 
  3.49794601689153*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ViewPoint", "\[Rule]", 
   RowBox[{"{", 
    RowBox[{"1.3`", ",", 
     RowBox[{"-", "2.4`"}], ",", "2.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4979455622085238`*^9, 3.4979460174935646`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tov\[AAcute]bbi felt\[EAcute]telek", "Subsection",
 CellChangeTimes->{{3.4979461214565105`*^9, 3.4979461250407157`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Kappa]", "x"], "\[GreaterEqual]", 
    SubscriptBox["\[Kappa]", "y"]}], TraditionalForm]]],
 " \[EAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Mu]", "x"], "\[LessEqual]", " ", 
     SubscriptBox["\[Mu]", "y"]}], ","}], TraditionalForm]]],
 " azaz a n\[ODoubleAcute]k sz\[AAcute]ma gyorsabban n\[ODoubleAcute], \
\[EAcute]s a mortalit\[AAcute]suk alacsonyabb. Ezt ellens\[UAcute]lyozza az \
\[UAcute]gynevezett ",
 StyleBox["f\[EAcute]rfi dominancia",
  FontSlant->"Italic"],
 ", vagyis az a t\[EAcute]ny, hogy \[ODoubleAcute]k vannak kevesebben, \
\[EAcute]s \[ODoubleAcute]k a meghat\[AAcute]roz\[OAcute]k."
}], "Text",
 CellChangeTimes->{{3.4979461316300926`*^9, 3.4979463221819916`*^9}}],

Cell[CellGroupData[{

Cell["Megjegyz\[EAcute]s", "Subsubsection",
 CellChangeTimes->{{3.4979463251121593`*^9, 3.4979463304324636`*^9}}],

Cell[TextData[{
 "A ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 " halmaz  fenti felt\[EAcute]telek mellett pozit\[IAcute]v invari\[AAcute]ns \
halmaz."
}], "Text",
 CellChangeTimes->{{3.497946333552642*^9, 3.497946374200967*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A f\[EAcute]rfidominancia modellje", "Section",
 CellChangeTimes->{{3.4979383380723267`*^9, 3.497938349936005*^9}, {
   3.4979464409127827`*^9, 3.4979464492642603`*^9}, 3.505019509757962*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    SubscriptBox["\[Kappa]", "x"], "-", 
    RowBox[{
     SubscriptBox["\[Mu]", "x"], 
     RowBox[{"x", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}], 
     RowBox[{"p", "[", "t", "]"}]}], "-", 
    RowBox[{"\[Rho]", " ", 
     RowBox[{"y", "[", "t", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    SubscriptBox["\[Kappa]", "y"], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "y"], "+", "\[Rho]"}], ")"}], 
     RowBox[{"y", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "x"], "+", "\[Sigma]"}], ")"}], 
     RowBox[{"p", "[", "t", "]"}]}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"\[Rho]", " ", 
     RowBox[{"y", "[", "t", "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Mu]", "x"], "+", 
       SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}], 
     RowBox[{"p", "[", "t", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
    SubscriptBox["K", "x"]}], ";", " ", 
   RowBox[{"p", "\[GreaterEqual]", " ", "0"}]}], ")"}]}], "Input",
 CellChangeTimes->{{3.475402349136668*^9, 3.4754023976215534`*^9}, {
   3.4754024815673013`*^9, 3.47540249240932*^9}, {3.4754025432654095`*^9, 
   3.4754025631242447`*^9}, {3.475402612576331*^9, 3.4754026471771917`*^9}, {
   3.4754026798748493`*^9, 3.475402693992874*^9}, {3.4754027626329947`*^9, 
   3.475402764364598*^9}, {3.4754028414599333`*^9, 3.475402867621179*^9}, {
   3.4754058484412208`*^9, 3.475405851873227*^9}, {3.475405918563344*^9, 
   3.4754059296237636`*^9}, 3.4831846109471684`*^9, {3.49793813672481*^9, 
   3.4979383154840345`*^9}, {3.4979388819384336`*^9, 3.497938882634474*^9}, {
   3.497942848426304*^9, 3.497943005070264*^9}, {3.4979464554606147`*^9, 
   3.497946567788039*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Egyens\[UAcute]lyi helyzetek (stacion\[AAcute]rius pontok)\
\>", "Section",
 CellChangeTimes->{{3.4979386070077085`*^9, 3.4979386245927143`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stac", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         SubscriptBox["\[Kappa]", "x"], "-", 
         RowBox[{
          SubscriptBox["\[Mu]", "x"], "X"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}], "P"}], "-", 
         RowBox[{"\[Rho]", " ", "Y"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         SubscriptBox["\[Kappa]", "y"], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Mu]", "y"], "+", "\[Rho]"}], ")"}], "Y"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Mu]", "x"], "+", "\[Sigma]"}], ")"}], "P"}]}]}], 
       ",", 
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"\[Rho]", " ", "Y"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Mu]", "x"], "+", 
            SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}], "P"}]}]}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"X", ",", "Y", ",", "P"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.4979482106120033`*^9, 3.4979482131341476`*^9}, {
   3.49794883873193*^9, 3.4979488408200493`*^9}, 3.4979497169721622`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"X", "\[Rule]", 
    RowBox[{
     FractionBox[
      SubscriptBox["\[Kappa]", "x"], 
      SubscriptBox["\[Mu]", "x"]], "-", 
     FractionBox[
      RowBox[{"\[Rho]", " ", 
       SubscriptBox["\[Kappa]", "y"]}], 
      RowBox[{
       SubscriptBox["\[Mu]", "y"], " ", 
       RowBox[{"(", 
        RowBox[{"\[Rho]", "+", "\[Sigma]", "+", 
         SubscriptBox["\[Mu]", "x"], "+", 
         SubscriptBox["\[Mu]", "y"]}], ")"}]}]]}]}], ",", 
   RowBox[{"Y", "\[Rule]", 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Kappa]", "y"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Sigma]", "+", 
        SubscriptBox["\[Mu]", "x"], "+", 
        SubscriptBox["\[Mu]", "y"]}], ")"}]}], 
     RowBox[{
      SubscriptBox["\[Mu]", "y"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Rho]", "+", "\[Sigma]", "+", 
        SubscriptBox["\[Mu]", "x"], "+", 
        SubscriptBox["\[Mu]", "y"]}], ")"}]}]]}], ",", 
   RowBox[{"P", "\[Rule]", 
    FractionBox[
     RowBox[{"\[Rho]", " ", 
      SubscriptBox["\[Kappa]", "y"]}], 
     RowBox[{
      SubscriptBox["\[Mu]", "y"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Rho]", "+", "\[Sigma]", "+", 
        SubscriptBox["\[Mu]", "x"], "+", 
        SubscriptBox["\[Mu]", "y"]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.497948210640005*^9, 3.4979482135711727`*^9}, 
   3.4979488419501143`*^9, 3.4979497181742315`*^9, 3.505018466273278*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A n\[ODoubleAcute]k \[EAcute]s f\[EAcute]rfiak sz\[AAcute]ma \
egyens\[UAcute]lyban:\
\>", "Subsection",
 CellChangeTimes->{{3.4979496573697534`*^9, 3.4979496806810865`*^9}, {
  3.497949752330185*^9, 3.4979497629537926`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{
   RowBox[{"X", "+", "P"}], "/.", "stac"}]}]], "Input",
 CellChangeTimes->{{3.4979497009962487`*^9, 3.4979497356582313`*^9}, 
   3.5050194568969383`*^9}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[Kappa]", "x"], 
  SubscriptBox["\[Mu]", "x"]]], "Output",
 CellChangeTimes->{{3.4979497309729633`*^9, 3.497949736582284*^9}, 
   3.505019458169011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Y", "+", "P"}], "/.", "stac"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.4979497009962487`*^9, 3.497949746681862*^9}, {
  3.5050194622322435`*^9, 3.5050194657204432`*^9}}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[Kappa]", "y"], 
  SubscriptBox["\[Mu]", "y"]]], "Output",
 CellChangeTimes->{
  3.497949747590914*^9, {3.505019462817277*^9, 3.5050194674375415`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Stabilit\[AAcute]s", "Subsection",
 CellChangeTimes->{{3.4979420243841715`*^9, 3.4979420292184477`*^9}, {
  3.4979500173123407`*^9, 3.497950017560355*^9}}],

Cell[TextData[{
 "Itt ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", " ", 
    RowBox[{"f", "."}]}], TraditionalForm]]],
 " Megmutathat\[OAcute], hogy az egyens\[UAcute]lyi helyzet aszimptotikusan \
stabilis, s\[ODoubleAcute]t glob\[AAcute]lisan aszimptotikusan stabilis a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["K", "x"], "\[Cross]", 
    SuperscriptBox["\[DoubleStruckCapitalR]", "+"]}], TraditionalForm]]],
 " halmazban."
}], "Text",
 CellChangeTimes->{{3.4979498005049405`*^9, 3.497949909041148*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modellben szerepl\[ODoubleAcute] jellemz\[ODoubleAcute]k", "Section",
 CellChangeTimes->{{3.4979505052562494`*^9, 3.4979505162728796`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SubscriptBox["\[Mu]", "x"], "+", 
     SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}]], TraditionalForm]]],
 " egy p\[AAcute]r \[AAcute]tlagos \[EAcute]lettartama "
}], "Item",
 CellChangeTimes->{{3.475407014033673*^9, 3.4754070673857665`*^9}, {
  3.475407140690295*^9, 3.4754071415950966`*^9}, {3.497942399962653*^9, 
  3.497942429297331*^9}, {3.4979500786908517`*^9, 3.4979501324349256`*^9}, {
  3.4979505329468336`*^9, 3.497950576536327*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SubscriptBox["\[Mu]", "x"]], TraditionalForm]]],
 " egy akt\[IAcute]v n\[ODoubleAcute] \[AAcute]tlagos \[EAcute]lettartama "
}], "Item",
 CellChangeTimes->{{3.497950582003639*^9, 3.49795060177777*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SubscriptBox["\[Mu]", "y"]], TraditionalForm]]],
 " egy akt\[IAcute]v f\[EAcute]rfi \[AAcute]tlagos \[EAcute]lettartama "
}], "Item",
 CellChangeTimes->{{3.497950582003639*^9, 3.497950618154707*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", "\[Rho]"], TraditionalForm]]],
 " a partnerkeres\[EAcute]s \[AAcute]tlagos id\[ODoubleAcute]tartama"
}], "Item",
 CellChangeTimes->{{3.497950582003639*^9, 3.4979506474423823`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Rho]"], "+", 
     FractionBox["1", 
      RowBox[{
       SubscriptBox["\[Mu]", "x"], "+", 
       SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}]]}], "=", 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Mu]", "x"], "+", 
      SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]", "+", "\[Rho]"}], 
     RowBox[{"\[Rho]", "(", 
      RowBox[{
       SubscriptBox["\[Mu]", "x"], "+", 
       SubscriptBox["\[Mu]", "y"], "+", "\[Sigma]"}], ")"}]]}], 
   TraditionalForm]]],
 " a partnerkeres\[EAcute]ssel \[EAcute]s a p\[AAcute]rral egy\[UDoubleDot]tt \
elt\[ODoubleDot]lt\[ODoubleDot]tt id\[ODoubleAcute]"
}], "Item",
 CellChangeTimes->{{3.497950582003639*^9, 3.49795060177777*^9}, {
  3.497950663720313*^9, 3.4979507732205763`*^9}}],

Cell[TextData[{
 "egy n\[ODoubleAcute] \[AAcute]tlagos partnersz\[AAcute]ma a f\[EAcute]rfi\
\[EAcute]hoz \[UAcute]gy ar\[AAcute]nylik, mint \[EAcute]lettartamuk ar\
\[AAcute]nya, egyens\[UAcute]lyi sz\[AAcute]mukkal pedig ford\[IAcute]tottan \
ar\[AAcute]nyos: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["N", "x"], 
     SubscriptBox["N", "y"]], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"1", "/", 
        SubscriptBox["\[Mu]", "x"]}], 
       RowBox[{"1", "/", 
        SubscriptBox["\[Mu]", "y"]}]], ".", 
      FractionBox["f", "n"]}], "=", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Kappa]", "y"], 
       SubscriptBox["\[Kappa]", "x"]], "\[LessEqual]", " ", 
      RowBox[{"1", "\[DoubleLongRightArrow]", 
       SubscriptBox["N", "x"]}], "\[LessEqual]", " ", 
      RowBox[{
       SubscriptBox["N", "y"], "."}]}]}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.497950774016622*^9, 3.497950953751902*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell el\[ODoubleAcute]nyei", "Section",
 CellChangeTimes->{{3.475404973957679*^9, 3.4754049798700886`*^9}}],

Cell["\<\
Erre a p\[AAcute]rk\[EAcute]pz\[ODoubleAcute]d\[EAcute]si modellre r\[AAcute] \
lehet \[EAcute]p\[IAcute]teni egy szexu\[AAcute]lis \[UAcute]ton terjed\
\[ODoubleAcute] betegs\[EAcute]g modellj\[EAcute]t (ami m\[AAcute]r 8 dimenzi\
\[OAcute]s lesz). \
\>", "Item",
 CellChangeTimes->{{3.475407014033673*^9, 3.4754070673857665`*^9}, {
  3.475407140690295*^9, 3.4754071415950966`*^9}, {3.497942399962653*^9, 
  3.497942429297331*^9}, {3.4979500786908517`*^9, 3.4979501324349256`*^9}, {
  3.5032882574945145`*^9, 3.503288267598093*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A modell h\[AAcute]tr\[AAcute]nyai", "Section",
 CellChangeTimes->{{3.475404984019696*^9, 3.475404990197307*^9}}],

Cell[CellGroupData[{

Cell["\<\
Egy f\[EAcute]rfib\[ODoubleAcute]l \[EAcute]s egy n\[ODoubleAcute]b\
\[ODoubleAcute]l \[AAcute]ll\[OAcute] p\[AAcute]rt mindaddig egy \
p\[AAcute]rnak tekint\[UDoubleDot]nk, am\[IAcute]g k\[ODoubleDot]z\
\[ODoubleDot]tt\[UDoubleDot]k szexu\[AAcute]lis kapcsolat van, \[EAcute]s \
egyik\[UDoubleDot]k sem l\[EAcute]tes\[IAcute]t szexu\[AAcute]lis kapcsolatot \
m\[AAcute]ssal. Ha ez ut\[OAcute]bbi megesik, azt v\[AAcute]l\[AAcute]snak \
tekintj\[UDoubleDot]k. Ez a val\[OAcute]s\[AAcute]gban nem mindig van \
\[IAcute]gy.\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050603350306`*^9}, {3.475405203059681*^9, 
  3.4754052180201073`*^9}, {3.4760928695033875`*^9, 3.476092894151431*^9}, {
  3.4979424393389053`*^9, 3.4979424595930643`*^9}, {3.497950136969185*^9, 
  3.4979502296584864`*^9}}],

Cell["\<\
A korstrukt\[UAcute]ra m\[EAcute]g nincs figyelembe v\[EAcute]ve, pedig a \
betegs\[EAcute]gek terjed\[EAcute]se szempontj\[AAcute]b\[OAcute]l fontos \
szexu\[AAcute]lis aktivit\[AAcute]s f\[UDoubleDot]gg a kort\[OAcute]l. R\
\[AAcute]ad\[AAcute]sul a popul\[AAcute]ci\[OAcute]nak van nem \
monog\[AAcute]m, \[EAcute]s szexu\[AAcute]lisan akt\[IAcute]v r\[EAcute]sze \
is.\
\>", "Item",
 CellChangeTimes->{{3.4754030582359138`*^9, 3.4754031685837073`*^9}, {
  3.4754033158791656`*^9, 3.4754033607604446`*^9}, {3.4754033916328993`*^9, 
  3.4754033916328993`*^9}, {3.4754038511789064`*^9, 3.475403852411309*^9}, {
  3.4754050124429464`*^9, 3.4754050776978607`*^9}, {3.4754051224075394`*^9, 
  3.475405161033207*^9}, {3.4979424698426504`*^9, 3.497942548794166*^9}, {
  3.497950239349041*^9, 3.4979503378366737`*^9}, {3.503288287206214*^9, 
  3.5032883145977807`*^9}}],

Cell["\<\
Val\[OAcute]j\[AAcute]ban a n\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\
\[AAcute]k nem \[AAcute]llnad\[OAcute]k, hanem f\[UDoubleDot]ggnek a p\
\[AAcute]rok sz\[AAcute]m\[AAcute]t\[OAcute]l.\
\>", "Item",
 CellChangeTimes->{{3.497950338952738*^9, 3.4979503592018957`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]s", "Section",
 CellChangeTimes->{{3.4831858870167685`*^9, 3.4831858897768106`*^9}}],

Cell[TextData[{
 "Dietz, K.; Hadeler, K. P.: Epidemiological models for sexually transmitted \
diseases, ",
 StyleBox["J.Math. Biol. ",
  FontSlant->"Italic"],
 StyleBox["26 ",
  FontWeight->"Bold"],
 "(1988), 1-25."
}], "Text",
 CellChangeTimes->{
  3.483771060856484*^9, {3.483771090893202*^9, 3.483771144221252*^9}, {
   3.4979426172160797`*^9, 3.4979426653278313`*^9}, {3.497950370080518*^9, 
   3.49795048497709*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 606},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 41, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 376, 4, 65, "Title"],
Cell[1087, 33, 223, 6, 47, "Text"],
Cell[CellGroupData[{
Cell[1335, 43, 95, 1, 75, "Section"],
Cell[1433, 46, 2204, 60, 82, "Input"],
Cell[CellGroupData[{
Cell[3662, 110, 119, 1, 36, "Subsection"],
Cell[3784, 113, 142, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[3951, 119, 717, 15, 29, "Item"],
Cell[4671, 136, 715, 15, 29, "Item"],
Cell[5389, 153, 723, 15, 29, "Item"],
Cell[6115, 170, 613, 12, 29, "Item"],
Cell[6731, 184, 613, 12, 32, "Item"],
Cell[7347, 198, 627, 12, 29, "Item"],
Cell[7977, 212, 587, 14, 32, "Item"],
Cell[8567, 228, 471, 10, 29, "Item"],
Cell[9041, 240, 736, 15, 61, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9838, 262, 274, 5, 98, "Section"],
Cell[CellGroupData[{
Cell[10137, 271, 764, 19, 29, "Item"],
Cell[10904, 292, 930, 23, 45, "Item"],
Cell[11837, 317, 1149, 28, 45, "Item"],
Cell[12989, 347, 907, 22, 29, "Item"],
Cell[13899, 371, 1375, 33, 61, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15311, 409, 101, 1, 36, "Subsection"],
Cell[15415, 412, 1063, 37, 47, "Text"],
Cell[CellGroupData[{
Cell[16503, 453, 1040, 25, 142, "Input"],
Cell[17546, 480, 185524, 4150, 328, 138942, 3385, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203107, 4635, 268, 5, 41, "Input"],
Cell[203378, 4642, 243, 6, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[203670, 4654, 126, 1, 36, "Subsection"],
Cell[203799, 4657, 802, 21, 86, "Text"],
Cell[CellGroupData[{
Cell[204626, 4682, 113, 1, 27, "Subsubsection"],
Cell[204742, 4685, 262, 8, 29, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205065, 4700, 197, 2, 75, "Section"],
Cell[205265, 4704, 2242, 61, 102, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207544, 4770, 155, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[207724, 4777, 1481, 42, 82, "Input"],
Cell[209208, 4821, 1449, 42, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210694, 4868, 235, 5, 36, "Subsection"],
Cell[CellGroupData[{
Cell[210954, 4877, 198, 5, 41, "Input"],
Cell[211155, 4884, 197, 5, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211389, 4894, 254, 6, 41, "Input"],
Cell[211646, 4902, 196, 5, 59, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[211891, 4913, 161, 2, 36, "Subsection"],
Cell[212055, 4917, 540, 15, 65, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[212644, 4938, 147, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[212816, 4943, 525, 12, 44, "Item"],
Cell[213344, 4957, 268, 7, 42, "Item"],
Cell[213615, 4966, 266, 7, 44, "Item"],
Cell[213884, 4975, 242, 6, 41, "Item"],
Cell[214129, 4983, 821, 23, 61, "Item"],
Cell[214953, 5008, 995, 28, 77, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[215997, 5042, 117, 1, 75, "Section"],
Cell[216117, 5045, 543, 9, 45, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216697, 5059, 119, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[216841, 5064, 1025, 16, 77, "Item"],
Cell[217869, 5082, 874, 14, 77, "Item"],
Cell[218746, 5098, 282, 5, 45, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219077, 5109, 107, 1, 75, "Section"],
Cell[219187, 5112, 422, 12, 47, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
