(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     68485,       2361]
NotebookOptionsPosition[     46564,       1847]
NotebookOutlinePosition[     47532,       1880]
CellTagsIndexPosition[     47489,       1877]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions", "Subtitle"],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 CellBracketOptions->{"Color"->RGBColor[0.771908, 0.399634, 0.262867]},
 ShowAutoStyles->False,
 ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
 CellBracketOptions->{"Color"->RGBColor[0.771908, 0.399634, 0.262867]},
 ShowAutoStyles->False,
 ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
 PageWidth->WindowWidth,
 DockedCells->FEPrivate`FrontEndResource["FEExpressions", "SlideshowToolbar"],
 ScrollingOptions->{"PagewiseDisplay"->True,
 "VerticalScrollRange"->Fit},
 ShowCellBracket->False,
 ShowAutoStyles->False,
 ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
 PageWidth->PaperWidth,
 ShowAutoStyles->False,
 PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section",
 CellHorizontalScrolling->True,
 ShowCellLabel->False],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text",
 CellHorizontalScrolling->True,
 ShowCellLabel->False],

Cell[StyleData["Notebook"],
 PageHeaders->{{
    Cell[
     TextData[{
       CounterBox["Page"]}], "PageNumber"], None, 
    Cell[
     TextData[{
       ValueBox["FileName"]}], "Header"]}, {
    Cell[
     TextData[{
       ValueBox["FileName"]}], "Header"], None, 
    Cell[
     TextData[{
       CounterBox["Page"]}], "PageNumber"]}},
 PageHeaderLines->{True, True},
 PrintingOptions->{"FacingPages"->True,
 "FirstPageHeader"->False},
 CellHorizontalScrolling->True,
 ShowCellLabel->True,
 CellFrameLabelMargins->6,
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 CellFrame->{{1, 3}, {3, 1}},
 CellDingbat->None,
 ShowCellBracket->True,
 CellMargins->{{30, 30}, {20, 20}},
 CellElementSpacings->{"GroupIconTopMargin"->0},
 CellFrameColor->RGBColor[0, 0, 0.200015],
 TextAlignment->Center,
 TextJustification->0,
 LineSpacing->{1., 0},
 CounterIncrements->"Title",
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}},
 FontFamily->"Helvetica",
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->GrayLevel[1],
 Background->RGBColor[0, 0, 1]],

Cell[StyleData["Title", "Printout"]],

Cell[StyleData["Title", "SlideShow"],
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 CellFrame->{{1, 3}, {3, 1}},
 ShowCellBracket->True,
 CellMargins->{{30, 30}, {15, 15}},
 PageBreakBelow->False,
 CellFrameMargins->7,
 CellFrameColor->RGBColor[0, 0, 0.100008],
 TextAlignment->Center,
 TextJustification->0,
 LineSpacing->{1, 1},
 CounterIncrements->"Subtitle",
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->GrayLevel[1],
 Background->RGBColor[0, 0, 1]],

Cell[StyleData["Subtitle", "Printout"]],

Cell[StyleData["Subtitle", "SlideShow"],
 FontSize->22]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Chapter-Init"],
 CellFrame->False,
 ShowCellBracket->True,
 CellMargins->{{0, 5}, {0, 0}},
 CellElementSpacings->{"ClosedGroupTopMargin"->20},
 CellGroupingRules->{"SectionGrouping", 16},
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}},
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["Chapter-Init", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Part"],
 ShowCellBracket->False,
 CellMargins->{{0, 20}, {10, 20}},
 CellGroupingRules->{"SectionGrouping", 15},
 CounterIncrements->"Part",
 FontFamily->"Helvetica",
 FontSize->20,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontTracking->"Plain",
 FontColor->GrayLevel[0],
 CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Part", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Chapter"],
 CellFrame->False,
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{0, 20}, {5, 30}},
 CellElementSpacings->{"ClosedGroupTopMargin"->20},
 CellGroupingRules->{"SectionGrouping", 16},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], "."}]], None}, {None, None}},
 CounterIncrements->"Chapter",
 CounterAssignments->{{"SubChapter", 0}},
 FontFamily->"Helvetica",
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["Chapter", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Chapter-App"],
 CellFrame->False,
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{0, 20}, {5, 30}},
 CellElementSpacings->{"ClosedGroupTopMargin"->20},
 CellGroupingRules->{"SectionGrouping", 16},
 CellFrameLabels->{{
    Cell[
     TextData[{"M", 
       CounterBox["Chapter"], "."}]], None}, {None, None}},
 CounterIncrements->"Chapter",
 CounterAssignments->{{"SubChapter", 0}},
 FontFamily->"Helvetica",
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["Chapter-App", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubChapter"],
 CellFrame->False,
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{0, 20}, {20, 35}},
 CellElementSpacings->{"ClosedGroupTopMargin"->15},
 CellGroupingRules->{"SectionGrouping", 17},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], "."}]], None}, {None, None}},
 CounterIncrements->"SubChapter",
 CounterAssignments->{{"SubSubChapter", 0}, {"Theorem", 0}, {"Note", 0}, {
   "Corollary", 0}, {"Problem", 0}, {"SolvedProblem", 0}, {"Section", 0}, {
   "Equation", 0}, {"Figure", 0}, {"NumberedInput", 0}, {
   "NumberedFormula", 0}, {"NumberedFigure", 0}, {"Numberedtable", 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["SubChapter", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubChapter-App"],
 CellFrame->False,
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{0, 20}, {20, 35}},
 CellElementSpacings->{"ClosedGroupTopMargin"->15},
 CellGroupingRules->{"SectionGrouping", 17},
 CellFrameLabels->{{
    Cell[
     TextData[{"M", 
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], "."}]], None}, {None, None}},
 CounterIncrements->"SubChapter",
 CounterAssignments->{{"SubSubChapter", 0}, {"Theorem", 0}, {"Note", 0}, {
   "Corollary", 0}, {"Problem", 0}, {"SolvedProblem", 0}, {"Section", 0}, {
   "Equation", 0}, {"Figure", 0}, {"NumberedInput", 0}, {
   "NumberedFormula", 0}, {"NumberedFigure", 0}, {"Numberedtable", 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["SubChapter-App", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubSubChapter"],
 CellFrame->False,
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{0, 20}, {15, 25}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 18},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["SubSubChapter"], "."}]], None}, {None, None}},
 CounterIncrements->"SubSubChapter",
 FontFamily->"Helvetica",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.2]],

Cell[StyleData["SubSubChapter", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainSection"],
 CellFrame->{{0, 2}, {2, 0}},
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{10, 20}, {10, 20}},
 CellElementSpacings->{"ClosedCellHeight"->17,
 "ClosedGroupTopMargin"->20,
 "GroupIconTopMargin"->0},
 CellGroupingRules->{"SectionGrouping", 35},
 PageBreakBelow->False,
 CellFrameMargins->{{4, 4}, {1, 1}},
 CellFrameColor->RGBColor[0, 0, 0.4],
 TextJustification->0,
 FontFamily->"Helvetica",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontColor->RGBColor[0, 0, 0.200015],
 Background->RGBColor[0.850004, 0.850004, 1]],

Cell[StyleData["MainSection", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["MainSection", "SlideShow"],
 CellMargins->{{20, 20}, {10, 5}},
 FontSize->20]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SectionA"],
 CellFrame->{{0, 0.5}, {0.5, 0}},
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{10, 20}, {7, 20}},
 CellElementSpacings->{"ClosedCellHeight"->14,
 "ClosedGroupTopMargin"->10,
 "GroupIconTopMargin"->0},
 CellGroupingRules->{"SectionGrouping", 37},
 PageBreakBelow->False,
 CellFrameMargins->{{2, 2}, {0, 0}},
 CellFrameColor->RGBColor[0, 0, 0.4],
 TextJustification->0,
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 0.200015],
 Background->RGBColor[0.900038, 0.900038, 1]],

Cell[StyleData["SectionA", "Printout"]],

Cell[StyleData["SectionA", "SlideShow"],
 CellMargins->{{20, 20}, {10, 10}},
 FontSize->20]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellFrame->False,
 CellDingbat->"\[GraySquare]",
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{20, 20}, {3, 10}},
 CellElementSpacings->{"ClosedGroupTopMargin"->10},
 CellGroupingRules->{"SectionGrouping", 40},
 PageBreakBelow->False,
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Section", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Section", "SlideShow"],
 CellMargins->{{20, 20}, {10, 10}},
 PageBreakBelow->False,
 FontSize->20]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellFrame->False,
 CellDingbat->"\[EmptySquare]",
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{30, 20}, {3, 10}},
 CellElementSpacings->{"ClosedGroupTopMargin"->15},
 CellGroupingRules->{"SectionGrouping", 45},
 PageBreakBelow->False,
 CounterIncrements->"Subsection",
 CounterAssignments->{{"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->12,
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Subsection", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Subsection", "SlideShow"],
 CellMargins->{{30, 20}, {10, 10}},
 PageBreakBelow->False,
 FontSize->17]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellDingbat->"\[EmptySmallSquare]",
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{30, 20}, {3, 8}},
 CellGroupingRules->"NormalGrouping",
 PageBreakBelow->False,
 CounterIncrements->"Subsubsection",
 FontFamily->"Helvetica",
 FontSize->12,
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Subsubsection", "Printout"]],

Cell[StyleData["SubSection", "SlideShow"],
 CellMargins->{{30, 20}, {10, 10}},
 PageBreakBelow->False,
 FontSize->15]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item"],
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->True,
 CellMargins->{{50, 30}, {2, 0}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Plain",
 FontSlant->"Italic",
 FontColor->GrayLevel[0]],

Cell[StyleData["Item", "Printout"]],

Cell[StyleData["Item", "SlideShow"],
 CellMargins->{{30, 20}, {10, 5}},
 FontFamily->"Arial",
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SubItem"],
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->True,
 CellMargins->{{50, 30}, {2, 0}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Plain",
 FontSlant->"Italic",
 FontColor->GrayLevel[0]],

Cell[StyleData["SubItem", "Printout"]],

Cell[StyleData["SubItem", "SlideShow"],
 CellMargins->{{30, 20}, {10, 5}},
 FontFamily->"Arial",
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
 ShowCellBracket->True,
 CellMargins->{{20, 30}, {0, 7}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Theorem"], ".", "  T", 
       StyleBox[
       "\[CapitalEAcute]TEL ", FontSize -> 11, FontWeight -> "Bold"]}]], 
    None}, {None, None}},
 CounterIncrements->"Theorem",
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Theorem", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Theorem", "SlideShow"],
 FontFamily->"Arial",
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Remark"],
 ShowCellBracket->True,
 CellMargins->{{20, 30}, {0, 7}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Remark"], ".", "  M", 
       StyleBox[
       "EGJEGYZ\[CapitalEAcute]S ", FontSize -> 11, FontWeight -> "Bold"]}]], 
    None}, {None, None}},
 CounterIncrements->"Remark",
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Remark", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Remark", "SlideShow"],
 FontFamily->"Arial",
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Corollary"],
 ShowCellBracket->True,
 CellMargins->{{20, 30}, {0, 7}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Corollary"], ".", "  K", 
       StyleBox[
       "\[CapitalODoubleDot]VETKEZM\[CapitalEAcute]NY ", FontSize -> 11, 
        FontWeight -> "Bold"]}]], None}, {None, None}},
 CounterIncrements->"Corollary",
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Corollary", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Corollary", "SlideShow"],
 FontFamily->"Arial",
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Definition"],
 ShowCellBracket->True,
 CellMargins->{{20, 30}, {0, 7}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Theorem"], ".", "  D", 
       StyleBox[
       "EFIN\[CapitalIAcute]CI\[CapitalOAcute] ", FontSize -> 11, FontWeight -> 
        "Bold"]}]], None}, {None, None}},
 CounterIncrements->"Theorem",
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Definition", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Definition", "SlideShow"],
 FontFamily->"Arial",
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Th-Env"],
 CellDingbat->"\[FilledDiamond]",
 ShowCellBracket->True,
 ShowGroupOpener->False,
 CellMargins->{{55, 30}, {2, 7}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->12,
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Th-Env", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Th-Env", "SlideShow"],
 FontFamily->"Arial",
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Math-Init"],
 CellFrame->False,
 CellDingbat->"\[FilledSquare]",
 ShowGroupOpener->False,
 CellMargins->{{25, 20}, {2, 10}},
 CellGroupingRules->{"SectionGrouping", 60},
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{" Mathematica programbet\[ODoubleDot]lt\[EAcute]s."}]], 
    None}, {None, None}},
 FontFamily->"Helvetica",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontTracking->"Plain",
 FontColor->RGBColor[1, 0, 0]],

Cell[StyleData["Math-Init", "Printout"],
 PageBreakBelow->False],

Cell[StyleData["Math-Init", "SlideShow"],
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SolvedProblem"],
 CellFrame->False,
 CellDingbat->None,
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{20, 30}, {3, 15}},
 CellGroupingRules->{"SectionGrouping", 39},
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["SolvedProblem"], ".", "  P", 
       StyleBox[
       "\[CapitalEAcute]LDA. ", FontSize -> 11, FontWeight -> "Bold"]}]], 
    None}, {None, None}},
 CounterIncrements->"SolvedProblem",
 CounterAssignments->{{"ProblemInput", 0}, {"SubProblem", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Underline"->False},
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["SolvedProblem", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Problem"],
 CellFrame->False,
 CellDingbat->None,
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{20, 30}, {0, 10}},
 CellGroupingRules->"NormalGrouping",
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Problem"], ".", "  F", 
       StyleBox["ELADAT. ", FontSize -> 11, FontWeight -> "Bold"]}]], None}, {
   None, None}},
 CounterIncrements->"Problem",
 CounterAssignments->{{"ProblemInput", 0}, {"SubProblem", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Problem", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Experiment"],
 CellFrame->False,
 CellDingbat->None,
 ShowCellBracket->True,
 ShowGroupOpener->True,
 CellMargins->{{20, 30}, {0, 10}},
 CellGroupingRules->"NormalGrouping",
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["Problem"], ".", "  K", 
       StyleBox[
       "\[CapitalIAcute]S\[CapitalEAcute]RLET. ", FontSize -> 11, FontWeight -> 
        "Bold"]}]], None}, {None, None}},
 CounterIncrements->"Problem",
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontColor->RGBColor[0, 0, 0.68751]],

Cell[StyleData["Experiment", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Solution"],
 CellDingbat->None,
 ShowCellBracket->True,
 CellMargins->{{40, 30}, {0, 8}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{"M", 
       StyleBox["EGOLD\[CapitalAAcute]S", FontSize -> 10]}]], None}, {
   None, None}},
 FontFamily->"Helvetica",
 FontSize->12,
 FontSlant->"Plain",
 FontColor->RGBColor[0.896117, 0, 0]],

Cell[StyleData["Solution", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Proof"],
 CellDingbat->None,
 ShowCellBracket->True,
 CellMargins->{{30, 30}, {0, 8}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{
    Cell[
     TextData[{"B", 
       StyleBox["IZONY\[CapitalIAcute]T\[CapitalAAcute]S", FontSize -> 10]}]],
     None}, {None, None}},
 FontFamily->"Helvetica",
 FontSize->12,
 FontSlant->"Plain",
 FontColor->RGBColor[0.896117, 0, 0]],

Cell[StyleData["Proof", "Printout"],
 PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sol-End"],
 ShowCellBracket->True,
 CellMargins->{{60, 5}, {5, 1}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"\[GraySquare]"}]]}, {None, None}},
 FontFamily->"Helvetica",
 FontSize->12,
 FontColor->RGBColor[0.900008, 0, 0]],

Cell[StyleData["Sol-End", "Printout"],
 PageBreakAbove->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProblemItem"],
 CellDingbat->"\[FilledSmallCircle]",
 CellMargins->{{40, 30}, {2, 2}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->11,
 FontSlant->"Italic",
 FontColor->GrayLevel[0]],

Cell[StyleData["ProblemItem", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubProblemItem"],
 CellDingbat->"\[FilledSmallCircle]",
 CellMargins->{{45, 30}, {2, 2}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->11,
 FontSlant->"Italic",
 FontColor->GrayLevel[0]],

Cell[StyleData["SubProblemItem", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubSubProblemItem"],
 CellDingbat->"\[EmptySmallCircle]",
 CellMargins->{{50, 30}, {2, 2}},
 CellGroupingRules->"NormalGrouping",
 CellHorizontalScrolling->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->11,
 FontSlant->"Italic",
 FontVariations->{"StrikeThrough"->False,
 "Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["SubSubProblemItem", "Printout"]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
 CellMargins->{{50, 5}, {3, 3}},
 Evaluatable->True,
 CellGroupingRules->"InputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->True,
 GroupPageBreakWithin->False,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultInputFormatType,
 AutoItalicWords->{},
 FormatType->StandardForm,
 ShowStringCharacters->True,
 NumberMarks->True,
 CounterIncrements->"Input",
 FontSize->11,
 FontWeight->"Bold"],

Cell[StyleData["Input", "Printout"]],

Cell[StyleData["Input", "SlideShow"],
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Input-User"],
 CellFrame->False,
 CellMargins->{{50, 5}, {3, 3}},
 Evaluatable->True,
 CellGroupingRules->"InputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->True,
 GroupPageBreakWithin->False,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultInputFormatType,
 AutoItalicWords->{},
 FormatType->StandardForm,
 ShowStringCharacters->True,
 NumberMarks->True,
 CounterIncrements->"Input",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[StyleData["Input-User", "Printout"]],

Cell[StyleData["Input-User", "SlideShow"],
 FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Input-Init"],
 CellFrame->False,
 CellMargins->{{50, 5}, {3, 3}},
 Evaluatable->True,
 CellGroupingRules->"InputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->True,
 GroupPageBreakWithin->False,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultInputFormatType,
 AutoItalicWords->{},
 FormatType->StandardForm,
 ShowStringCharacters->True,
 NumberMarks->True,
 CounterIncrements->"Input",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0.8, 0, 0]],

Cell[StyleData["Input-Init", "Printout"]],

Cell[StyleData["Input-Init", "SlideShow"],
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
 CellMargins->{{60, 10}, {4, 0}},
 CellEditDuplicate->True,
 CellGroupingRules->"OutputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellLabelPositioning->Left,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultOutputFormatType,
 AutoItalicWords->{},
 FormatType->StandardForm,
 CounterIncrements->"Output",
 FontSize->11],

Cell[StyleData["Output", "Printout"]],

Cell[StyleData["Output", "SlideShow"],
 FontSize->15]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
 CellDingbat->"\[LongDash]",
 CellMargins->{{60, Inherited}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultOutputFormatType,
 AutoItalicWords->{},
 FormatType->InputForm,
 CounterIncrements->"Message",
 StyleMenuListing->None,
 FontSize->10,
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0, 0]],

Cell[StyleData["Message", "Printout"],
 CellMargins->{{60, 5}, {3, 3}},
 FontSize->10],

Cell[StyleData["Message", "SlideShow"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
 CellMargins->{{60, Inherited}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 CellLabelMargins->{{25, Inherited}, {Inherited, Inherited}},
 DefaultFormatType->DefaultOutputFormatType,
 TextAlignment->Left,
 AutoItalicWords->{},
 FormatType->InputForm,
 CounterIncrements->"Print",
 StyleMenuListing->None,
 FontSize->11],

Cell[StyleData["Print", "Printout"],
 CellMargins->{{60, 50}, {2, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
 CellMargins->{{60, Inherited}, {Inherited, Inherited}},
 CellGroupingRules->"GraphicsGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 FormatType->InputForm,
 CounterIncrements->"Graphics",
 StyleMenuListing->None,
 FontSize->11],

Cell[StyleData["Graphics", "Printout"],
 CellMargins->{{60, 10}, {0, 5}},
 ImageMargins->{{35, Inherited}, {Inherited, 0}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
 CellMargins->{{5, Inherited}, {Inherited, Inherited}},
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->9,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontColor->RGBColor[0, 0.710018, 0.400015],
 Background->None],

Cell[StyleData["CellLabel", "Printout"],
 CellMargins->{{0, Inherited}, {Inherited, Inherited}},
 FontColor->RGBColor[0, 0.710018, 0.400015],
 Background->None],

Cell[StyleData["CellLabel", "SlideShow"],
 CellMargins->{{0, Inherited}, {Inherited, Inherited}},
 FontSize->12,
 FontColor->RGBColor[0, 0.710018, 0.400015],
 Background->None],

Cell[StyleData[Null]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 ShowCellBracket->True,
 CellMargins->{{30, 0}, {3, 3}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1, 1},
 CounterIncrements->"Text",
 FontSize->12],

Cell[StyleData["Text", "Printout"]],

Cell[StyleData["Text", "SlideShow"],
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Ind-Text"],
 ShowCellBracket->True,
 CellMargins->{{30, 0}, {3, 3}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1, 1},
 ParagraphIndent->15,
 CounterIncrements->"Text",
 FontSize->12],

Cell[StyleData["Ind-Text", "Printout"]],

Cell[StyleData["Ind-Text", "SlideShow"],
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Formula-Text"],
 ShowCellBracket->True,
 CellMargins->{{30, 0}, {5, 5}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1, 1},
 CounterIncrements->"Text",
 FontSize->12],

Cell[StyleData["FormulaText", "Printout"],
 CellMargins->{{Inherited, Inherited}, {2, Inherited}}],

Cell[StyleData["FormulaText", "SlideShow"],
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Th-Text"],
 ShowCellBracket->True,
 CellMargins->{{50, 0}, {3, 4}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1, 1},
 CounterIncrements->"Text",
 FontSize->12],

Cell[StyleData["Th-Text", "Printout"]],

Cell[StyleData["Th-Text", "SlideShow"],
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["I-Text"],
 CellDingbat->"\[Dash]",
 ShowCellBracket->True,
 CellMargins->{{73, 0}, {1, 1}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1, 1},
 CounterIncrements->"Text",
 FontSize->12],

Cell[StyleData["I-Text", "Printout"]],

Cell[StyleData["I-Text", "SlideShow"],
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["B-Text"],
 CellFrame->1,
 ShowCellBracket->True,
 CellMargins->{{60, 60}, {Inherited, 4}},
 CellHorizontalScrolling->True,
 CellFrameColor->RGBColor[0, 0, 1],
 TextJustification->1,
 LineSpacing->{1, 1},
 CounterIncrements->"Text",
 FontSize->12,
 FontSlant->"Italic"],

Cell[StyleData["B-Text", "Printout"]],

Cell[StyleData["B-Text", "SlideShow"],
 FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Special Styles for Automatic Numbering", "Section"],

Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
 ShowCellBracket->True,
 CellMargins->{{40, 30}, {5, 5}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["NumberedEquation"], ")"}]]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 TextJustification->0,
 CounterIncrements->"NumberedEquation"],

Cell[StyleData["NumberedEquation", "Printout"]],

Cell[StyleData["NumberedEquation", "SlideShow"],
 FontSize->15]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedFigure"],
 ShowCellBracket->True,
 CellMargins->{{40, 30}, {5, 6}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, None}, {None, 
    Cell[
     TextData[{
       CounterBox["Chapter"], ".", 
       CounterBox["SubChapter"], ".", 
       CounterBox["NumberedFigure"], ".", " \[AAcute]bra "}], FontWeight -> 
     "Bold"]}},
 TextAlignment->Center,
 TextJustification->0,
 CounterIncrements->"NumberedFigure"],

Cell[StyleData["NumberedFigure", "Printout"]],

Cell[StyleData["NumberedFigure", "SlideShow"],
 FontSize->15]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
 CellFrame->True,
 CellMargins->{{5, 5}, {0, 8}},
 CellHorizontalScrolling->True,
 LineIndent->0,
 Background->RGBColor[1, 0.900008, 0.700008],
 FrameBoxOptions->{
 FrameMargins->{{31.200000000000003`, 31.200000000000003`}, {
  15.600000000000001`, 15.600000000000001`}}},
 GridBoxOptions->{GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.7]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["1ColumnBox", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
 CellFrame->True,
 ShowCellBracket->True,
 CellMargins->{{5, 5}, {2, 8}},
 CellHorizontalScrolling->True,
 LineIndent->0,
 Background->RGBColor[1, 0.900008, 0.700008],
 FrameBoxOptions->{
 FrameMargins->{{31.200000000000003`, 31.200000000000003`}, {
  15.600000000000001`, 15.600000000000001`}}},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {True, {False}, True}, "ColumnsIndexed" -> {}, 
   "Rows" -> {True, {False}, True}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {
     Scaled[0.3], {
      Scaled[0.45]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.35]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["2ColumnBox", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
 CellFrame->True,
 ShowCellBracket->True,
 CellMargins->{{5, 5}, {2, 8}},
 CellHorizontalScrolling->True,
 LineIndent->0,
 Background->RGBColor[1, 0.900008, 0.700008],
 FrameBoxOptions->{
 FrameMargins->{{31.200000000000003`, 31.200000000000003`}, {
  15.600000000000001`, 15.600000000000001`}}},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {True, {False}, True}, "ColumnsIndexed" -> {}, 
   "Rows" -> {True, {False}, True}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.25]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["3ColumnBox", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
 CellFrame->True,
 CellMargins->{{5, 5}, {0, 8}},
 CellHorizontalScrolling->True,
 LineIndent->0,
 Background->RGBColor[1, 0.900008, 0.700008],
 FrameBoxOptions->{
 FrameMargins->{{31.200000000000003`, 31.200000000000003`}, {
  15.600000000000001`, 15.600000000000001`}}},
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.12], 
     Scaled[0.2], 
     Scaled[0.12], {
      Scaled[0.2]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["4ColumnBox", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
 CellFrame->True,
 CellMargins->{{5, 5}, {0, 8}},
 CellHorizontalScrolling->True,
 LineIndent->0,
 Background->RGBColor[1, 0.900008, 0.700008],
 FrameBoxOptions->{
 FrameMargins->{{31.200000000000003`, 31.200000000000003`}, {
  15.600000000000001`, 15.600000000000001`}}},
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {{
      Scaled[0.15]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["5ColumnBox", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
 CellMargins->{{5, 5}, {0, 8}},
 CellHorizontalScrolling->True,
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {
     Scaled[0.3], {
      Scaled[0.5]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["2ColumnTable", "Printout"],
 CellMargins->{{5, 5}, {0, 8}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
 CellMargins->{{5, 5}, {0, 8}},
 CellHorizontalScrolling->True,
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.3]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["3ColumnTable", "Printout"],
 CellMargins->{{5, 5}, {0, 8}},
 FontSize->10]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Unique Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
 CellMargins->{{55, 10}, {2, 10}},
 CellHorizontalScrolling->True,
 ScriptLevel->0,
 SingleLetterItalics->True,
 UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChemicalFormula"],
 CellMargins->{{55, 10}, {2, 10}},
 AutoSpacing->False,
 ScriptBaselineShifts->{0.6, Automatic},
 ScriptLevel->1,
 SingleLetterItalics->False,
 ZeroWidthTimes->True],

Cell[StyleData["ChemicalFormula", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
 CellMargins->{{55, 4}, {0, 8}},
 ShowSpecialCharacters->Automatic,
 ParagraphSpacing->{0, 8},
 ParagraphIndent->-15,
 CounterIncrements->"Text"],

Cell[StyleData["ItemizedText", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
 CellMargins->{{65, 4}, {0, 4}},
 ShowSpecialCharacters->Automatic,
 ParagraphSpacing->{0, 4},
 CounterIncrements->"Text"],

Cell[StyleData["ItemizedTextNote", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
 CellMargins->{{50, 4}, {0, 6}},
 ShowSpecialCharacters->Automatic,
 ParagraphSpacing->{0, 8},
 CounterIncrements->"Text"],

Cell[StyleData["IndentedText", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 CellFrame->True,
 CellMargins->{{10, 4}, {0, 8}},
 CellHorizontalScrolling->True,
 ShowSpecialCharacters->Automatic,
 ParagraphSpacing->{0, 8},
 CounterIncrements->"Text",
 FontFamily->"Helvetica",
 FontSize->10],

Cell[StyleData["Note", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 CellMargins->{{50, Inherited}, {0, 8}},
 CellHorizontalScrolling->True],

Cell[StyleData["Picture", "Printout"],
 CellMargins->{{50, Inherited}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
 CellFrame->{{4, 0}, {0, 0}},
 CellMargins->{{50, 50}, {0, 14}},
 CellFrameMargins->5,
 CellFrameColor->RGBColor[0, 0.2, 1],
 LineSpacing->{1, 1},
 ParagraphSpacing->{0, 8},
 FontColor->RGBColor[0, 0, 0.6]],

Cell[StyleData["MathCaption", "Printout"],
 CellMargins->{{50, 50}, {0, 14}},
 CellFrameColor->GrayLevel[0.700008],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
 CellMargins->{{50, 50}, {0, 3}},
 FontFamily->"Helvetica",
 FontSize->10],

Cell[StyleData["Caption", "Printout"],
 CellMargins->{{50, 50}, {2, 4}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, After]}]& )}],

Cell[StyleData["Evaluate"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, All], 
    SelectionEvaluate[
     FrontEnd`InputNotebook[], All]}]& )}],

Cell[StyleData["EvaluateCell"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, All], 
    FrontEnd`SelectionMove[
     FrontEnd`InputNotebook[], All, Cell, 1], 
    FrontEnd`SelectionEvaluateCreateCell[
     FrontEnd`InputNotebook[], All]}]& )}],

Cell[StyleData["CopyEvaluate"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionCreateCell[
     FrontEnd`InputNotebook[], All], 
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, All], 
    FrontEnd`SelectionEvaluate[
     FrontEnd`InputNotebook[], All]}]& )}],

Cell[StyleData["CopyEvaluateCell"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionCreateCell[
     FrontEnd`InputNotebook[], All], 
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, All], 
    FrontEnd`SelectionEvaluateCreateCell[
     FrontEnd`InputNotebook[], All]}]& )}]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["Hyperlink", "SlideShow"],
 FontSize->18]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line help system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 Appearance->{Automatic, None},
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["MainBook", #]}]& )}],

Cell[StyleData["MainBookLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontFamily->"Courier",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 Appearance->{Automatic, None},
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["AddOns", #]}]& )}],

Cell[StyleData["AddOnLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontFamily->"Courier",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 Appearance->{Automatic, None},
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["RefGuideLink", #]}]& )}],

Cell[StyleData["RefGuideLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 Appearance->{Automatic, None},
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["GettingStarted", #]}]& )}],

Cell[StyleData["GettingStartedLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 Appearance->{Automatic, None},
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["OtherInformation", #]}]& )}],

Cell[StyleData["OtherInformationLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Placeholder Styles", "Section"],

Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Placeholder"],
 Editable->False,
 Selectable->False,
 StyleBoxAutoDelete->True,
 Placeholder->True,
 StyleMenuListing->None],

Cell[StyleData["Placeholder", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SelectionPlaceholder"],
 Editable->False,
 Selectable->False,
 StyleBoxAutoDelete->True,
 Placeholder->PrimaryPlaceholder,
 StyleMenuListing->None,
 DrawHighlighted->True],

Cell[StyleData["SelectionPlaceholder", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Special book styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{45, Inherited}, {2, 20}},
 CellGroupingRules->{"TitleGrouping", 20},
 PageBreakBelow->False,
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Author", "Printout"],
 CellMargins->{{36, Inherited}, {2, 30}},
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Address"],
 CellMargins->{{45, Inherited}, {2, 2}},
 CellGroupingRules->{"TitleGrouping", 30},
 PageBreakBelow->False,
 LineSpacing->{1, 1},
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
 FontSize->12,
 FontSlant->"Italic"],

Cell[StyleData["Address", "Printout"],
 CellMargins->{{36, Inherited}, {2, 2}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Abstract"],
 CellMargins->{{45, 75}, {Inherited, 30}},
 LineSpacing->{1.3, 0}],

Cell[StyleData["Abstract", "Printout"],
 CellMargins->{{36, 67}, {Inherited, 50}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellMargins->{{18, 40}, {2, 2}},
 TextJustification->1,
 LineSpacing->{1, 0}],

Cell[StyleData["Reference", "Printout"],
 CellMargins->{{18, 40}, {Inherited, 0}},
 FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Ref-item"],
 CellDingbat->Cell[
   TextData[{"[", 
     CounterBox["Ref-item"], "]"}], "SR", CellSize -> {25, Inherited}, 
   TextAlignment -> Right],
 ShowCellBracket->True,
 CellMargins->{{40, 30}, {2, 2}},
 CellHorizontalScrolling->True,
 TextJustification->1,
 LineSpacing->{1.2, 1},
 CounterIncrements->"Ref-item",
 FontSize->12],

Cell[StyleData["Ref-item", "Printout"]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{493, 666},
WindowMargins->{{179, Automatic}, {Automatic, 7}},
PageHeaders->{{None, Inherited, None}, {None, Inherited, None}},
PageFooters->{{Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited}, {Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {72, 72}}},
CellMargins->{{10, Inherited}, {Inherited, Inherited}},
Magnification->1,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 49, "Subtitle"],
Cell[607, 24, 190, 4, 65, "Text"],
Cell[CellGroupData[{
Cell[822, 32, 42, 0, 71, "Section"],
Cell[867, 34, 146, 3, 70, 31, 0, "StyleData", "All", "Working"],
Cell[1016, 39, 151, 3, 70, 36, 0, "StyleData", "All", "Presentation"],
Cell[1170, 44, 280, 7, 70, 33, 0, "StyleData", "All", "SlideShow"],
Cell[1453, 53, 126, 3, 70, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[1616, 61, 90, 2, 41, "Section"],
Cell[1709, 65, 154, 4, 70, "Text"],
Cell[1866, 71, 545, 20, 70, 27, 0, "StyleData", "Notebook", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[2448, 96, 38, 0, 41, "Section"],
Cell[CellGroupData[{
Cell[2511, 100, 542, 18, 98, 24, 0, "StyleData", "Title", "All",
 CounterIncrements->"Title",
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}}],
Cell[3056, 120, 36, 0, 70, 36, 0, "StyleData", "Title", "Printout"],
Cell[3095, 122, 52, 1, 70, 37, 0, "StyleData", "Title", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[3184, 128, 501, 17, 72, 27, 0, "StyleData", "Subtitle", "All",
 CounterIncrements->"Subtitle",
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}}],
Cell[3688, 147, 39, 0, 70, 39, 0, "StyleData", "Subtitle", "Printout"],
Cell[3730, 149, 55, 1, 70, 40, 0, "StyleData", "Subtitle", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[3822, 155, 395, 12, 29, 31, 0, "StyleData", "Chapter-Init", "All",
 CounterAssignments->{{"Part", 0}, {"Chapter", 0}}],
Cell[4220, 169, 43, 0, 70, 43, 0, "StyleData", "Chapter-Init", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4300, 174, 350, 11, 55, 23, 0, "StyleData", "Part", "All",
 CounterIncrements->"Part"],
Cell[4653, 187, 35, 0, 70, 35, 0, "StyleData", "Part", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4725, 192, 545, 18, 63, 26, 0, "StyleData", "Chapter", "All",
 CounterIncrements->"Chapter",
 CounterAssignments->{{"SubChapter", 0}}],
Cell[5273, 212, 62, 1, 70, 38, 0, "StyleData", "Chapter", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[5372, 218, 554, 18, 63, 30, 0, "StyleData", "Chapter-App", "All",
 CounterIncrements->"Chapter",
 CounterAssignments->{{"SubChapter", 0}}],
Cell[5929, 238, 66, 1, 70, 42, 0, "StyleData", "Chapter-App", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[6032, 244, 830, 22, 71, 29, 0, "StyleData", "SubChapter", "All",
 CounterIncrements->"SubChapter",
 CounterAssignments->{{"SubSubChapter", 0}, {"Theorem", 0}, {"Note", 0}, {
   "Corollary", 0}, {"Problem", 0}, {"SolvedProblem", 0}, {"Section", 0}, {
   "Equation", 0}, {"Figure", 0}, {"NumberedInput", 0}, {
   "NumberedFormula", 0}, {"NumberedFigure", 0}, {"Numberedtable", 0}}],
Cell[6865, 268, 65, 1, 70, 41, 0, "StyleData", "SubChapter", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[6967, 274, 839, 22, 71, 33, 0, "StyleData", "SubChapter-App", "All",
 CounterIncrements->"SubChapter",
 CounterAssignments->{{"SubSubChapter", 0}, {"Theorem", 0}, {"Note", 0}, {
   "Corollary", 0}, {"Problem", 0}, {"SolvedProblem", 0}, {"Section", 0}, {
   "Equation", 0}, {"Figure", 0}, {"NumberedInput", 0}, {
   "NumberedFormula", 0}, {"NumberedFigure", 0}, {"Numberedtable", 0}}],
Cell[7809, 298, 69, 1, 70, 45, 0, "StyleData", "SubChapter-App", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[7915, 304, 597, 19, 60, 32, 0, "StyleData", "SubSubChapter", "All",
 CounterIncrements->"SubSubChapter"],
Cell[8515, 325, 68, 1, 70, 44, 0, "StyleData", "SubSubChapter", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[8620, 331, 581, 18, 67, 30, 0, "StyleData", "MainSection", "All"],
Cell[9204, 351, 66, 1, 40, 42, 0, "StyleData", "MainSection", "Printout"],
Cell[9273, 354, 93, 2, 54, 43, 0, "StyleData", "MainSection", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9403, 361, 582, 18, 60, 27, 0, "StyleData", "SectionA", "All"],
Cell[9988, 381, 39, 0, 70, 39, 0, "StyleData", "SectionA", "Printout"],
Cell[10030, 383, 91, 2, 70, 40, 0, "StyleData", "SectionA", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[10158, 390, 497, 15, 46, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[10658, 407, 62, 1, 70, 38, 0, "StyleData", "Section", "Printout"],
Cell[10723, 410, 114, 3, 70, 39, 0, "StyleData", "Section", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[10874, 418, 465, 14, 45, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->"Subsection",
 CounterAssignments->{{"Subsubsection", 0}}],
Cell[11342, 434, 65, 1, 40, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[11410, 437, 117, 3, 56, 42, 0, "StyleData", "Subsection", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11564, 445, 352, 11, 43, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->"Subsubsection"],
Cell[11919, 458, 44, 0, 70, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[11966, 460, 117, 3, 70, 42, 0, "StyleData", "SubSection", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[12120, 468, 324, 11, 33, 23, 0, "StyleData", "Item", "All"],
Cell[12447, 481, 35, 0, 34, 35, 0, "StyleData", "Item", "Printout"],
Cell[12485, 483, 108, 3, 53, 36, 0, "StyleData", "Item", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12630, 491, 327, 11, 33, 26, 0, "StyleData", "SubItem", "All"],
Cell[12960, 504, 38, 0, 70, 38, 0, "StyleData", "SubItem", "Printout"],
Cell[13001, 506, 111, 3, 70, 39, 0, "StyleData", "SubItem", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[13149, 514, 590, 19, 37, 26, 0, "StyleData", "Theorem", "All",
 CounterIncrements->"Theorem"],
Cell[13742, 535, 62, 1, 70, 38, 0, "StyleData", "Theorem", "Printout"],
Cell[13807, 538, 76, 2, 70, 39, 0, "StyleData", "Theorem", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[13920, 545, 592, 19, 37, 25, 0, "StyleData", "Remark", "All",
 CounterIncrements->"Remark"],
Cell[14515, 566, 61, 1, 70, 37, 0, "StyleData", "Remark", "Printout"],
Cell[14579, 569, 75, 2, 70, 38, 0, "StyleData", "Remark", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[14691, 576, 626, 19, 37, 28, 0, "StyleData", "Corollary", "All",
 CounterIncrements->"Corollary"],
Cell[15320, 597, 64, 1, 70, 40, 0, "StyleData", "Corollary", "Printout"],
Cell[15387, 600, 78, 2, 70, 41, 0, "StyleData", "Corollary", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[15502, 607, 616, 19, 37, 29, 0, "StyleData", "Definition", "All",
 CounterIncrements->"Theorem"],
Cell[16121, 628, 65, 1, 70, 41, 0, "StyleData", "Definition", "Printout"],
Cell[16189, 631, 79, 2, 70, 42, 0, "StyleData", "Definition", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[16305, 638, 314, 10, 38, 25, 0, "StyleData", "Th-Env", "All"],
Cell[16622, 650, 61, 1, 70, 37, 0, "StyleData", "Th-Env", "Printout"],
Cell[16686, 653, 75, 2, 70, 38, 0, "StyleData", "Th-Env", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[16798, 660, 477, 16, 39, 28, 0, "StyleData", "Math-Init", "All"],
Cell[17278, 678, 64, 1, 70, 40, 0, "StyleData", "Math-Init", "Printout"],
Cell[17345, 681, 56, 1, 70, 41, 0, "StyleData", "Math-Init", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[17438, 687, 795, 25, 40, 32, 0, "StyleData", "SolvedProblem", "All",
 CounterIncrements->"SolvedProblem",
 CounterAssignments->{{"ProblemInput", 0}, {"SubProblem", 0}}],
Cell[18236, 714, 44, 0, 70, 44, 0, "StyleData", "SolvedProblem", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[18317, 719, 709, 23, 37, 26, 0, "StyleData", "Problem", "All",
 CounterIncrements->"Problem",
 CounterAssignments->{{"ProblemInput", 0}, {"SubProblem", 0}}],
Cell[19029, 744, 38, 0, 70, 38, 0, "StyleData", "Problem", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19104, 749, 693, 23, 37, 29, 0, "StyleData", "Experiment", "All",
 CounterIncrements->"Problem"],
Cell[19800, 774, 41, 0, 70, 41, 0, "StyleData", "Experiment", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19878, 779, 439, 15, 36, 27, 0, "StyleData", "Solution", "All"],
Cell[20320, 796, 39, 0, 70, 39, 0, "StyleData", "Solution", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20396, 801, 454, 15, 36, 24, 0, "StyleData", "Proof", "All"],
Cell[20853, 818, 60, 1, 70, 36, 0, "StyleData", "Proof", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20950, 824, 344, 11, 38, 26, 0, "StyleData", "Sol-End", "All"],
Cell[21297, 837, 62, 1, 70, 38, 0, "StyleData", "Sol-End", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21396, 843, 285, 9, 35, 30, 0, "StyleData", "ProblemItem", "All"],
Cell[21684, 854, 42, 0, 70, 42, 0, "StyleData", "ProblemItem", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21763, 859, 288, 9, 35, 33, 0, "StyleData", "SubProblemItem", "All"],
Cell[22054, 870, 45, 0, 70, 45, 0, "StyleData", "SubProblemItem", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22136, 875, 354, 11, 35, 36, 0, "StyleData", "SubSubProblemItem", "All"],
Cell[22493, 888, 48, 0, 70, 48, 0, "StyleData", "SubSubProblemItem", \
"Printout"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22590, 894, 42, 0, 71, "Section"],
Cell[22635, 896, 246, 4, 65, "Text"],
Cell[CellGroupData[{
Cell[22906, 904, 469, 15, 36, 24, 0, "StyleData", "Input", "All",
 CounterIncrements->"Input"],
Cell[23378, 921, 36, 0, 70, 36, 0, "StyleData", "Input", "Printout"],
Cell[23417, 923, 52, 1, 70, 37, 0, "StyleData", "Input", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[23506, 929, 519, 17, 36, 29, 0, "StyleData", "Input-User", "All",
 CounterIncrements->"Input"],
Cell[24028, 948, 41, 0, 36, 41, 0, "StyleData", "Input-User", "Printout"],
Cell[24072, 950, 57, 1, 44, 42, 0, "StyleData", "Input-User", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24166, 956, 526, 17, 36, 29, 0, "StyleData", "Input-Init", "All",
 CounterIncrements->"Input"],
Cell[24695, 975, 41, 0, 70, 41, 0, "StyleData", "Input-Init", "Printout"],
Cell[24739, 977, 57, 1, 70, 42, 0, "StyleData", "Input-Init", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[24833, 983, 488, 15, 35, 25, 0, "StyleData", "Output", "All",
 CounterIncrements->"Output"],
Cell[25324, 1000, 37, 0, 70, 37, 0, "StyleData", "Output", "Printout"],
Cell[25364, 1002, 53, 1, 70, 38, 0, "StyleData", "Output", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[25454, 1008, 553, 17, 37, 26, 0, "StyleData", "Message", "All",
 CounterIncrements->"Message",
 StyleMenuListing->None],
Cell[26010, 1027, 86, 2, 70, 38, 0, "StyleData", "Message", "Printout"],
Cell[26099, 1031, 54, 1, 70, 39, 0, "StyleData", "Message", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[26190, 1037, 521, 16, 39, 24, 0, "StyleData", "Print", "All",
 CounterIncrements->"Print",
 StyleMenuListing->None],
Cell[26714, 1055, 85, 2, 70, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[26836, 1062, 393, 12, 39, 27, 0, "StyleData", "Graphics", "All",
 CounterIncrements->"Graphics",
 StyleMenuListing->None],
Cell[27232, 1076, 138, 3, 70, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27407, 1084, 256, 8, 37, 28, 0, "StyleData", "CellLabel", "All",
 StyleMenuListing->None],
Cell[27666, 1094, 160, 3, 40, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[27829, 1099, 176, 4, 40, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[28008, 1105, 21, 0, 40, 21, 0, "StyleData", "None", "All"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28078, 1111, 39, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[28142, 1115, 200, 7, 38, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text"],
Cell[28345, 1124, 35, 0, 38, 35, 0, "StyleData", "Text", "Printout"],
Cell[28383, 1126, 51, 1, 52, 36, 0, "StyleData", "Text", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28471, 1132, 226, 8, 38, 27, 0, "StyleData", "Ind-Text", "All",
 CounterIncrements->"Text"],
Cell[28700, 1142, 39, 0, 70, 39, 0, "StyleData", "Ind-Text", "Printout"],
Cell[28742, 1144, 55, 1, 70, 40, 0, "StyleData", "Ind-Text", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[28834, 1150, 208, 7, 41, 31, 0, "StyleData", "Formula-Text", "All",
 CounterIncrements->"Text"],
Cell[29045, 1159, 98, 1, 70, 42, 0, "StyleData", "FormulaText", "Printout"],
Cell[29146, 1162, 58, 1, 70, 43, 0, "StyleData", "FormulaText", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[29241, 1168, 203, 7, 39, 26, 0, "StyleData", "Th-Text", "All",
 CounterIncrements->"Text"],
Cell[29447, 1177, 38, 0, 70, 38, 0, "StyleData", "Th-Text", "Printout"],
Cell[29488, 1179, 54, 1, 70, 39, 0, "StyleData", "Th-Text", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[29579, 1185, 227, 8, 34, 25, 0, "StyleData", "I-Text", "All",
 CounterIncrements->"Text"],
Cell[29809, 1195, 37, 0, 70, 37, 0, "StyleData", "I-Text", "Printout"],
Cell[29849, 1197, 53, 1, 70, 38, 0, "StyleData", "I-Text", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[29939, 1203, 284, 10, 58, 25, 0, "StyleData", "B-Text", "All",
 CounterIncrements->"Text"],
Cell[30226, 1215, 37, 0, 58, 37, 0, "StyleData", "B-Text", "Printout"],
Cell[30266, 1217, 53, 1, 45, 38, 0, "StyleData", "B-Text", "SlideShow"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30368, 1224, 57, 0, 71, "Section"],
Cell[30428, 1226, 225, 4, 65, "Text"],
Cell[CellGroupData[{
Cell[30678, 1234, 420, 12, 42, 35, 0, "StyleData", "NumberedEquation", "All",
 CounterIncrements->"NumberedEquation"],
Cell[31101, 1248, 47, 0, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"],
Cell[31151, 1250, 63, 1, 70, 48, 0, "StyleData", "NumberedEquation", \
"SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[31251, 1256, 443, 13, 64, 33, 0, "StyleData", "NumberedFigure", "All",
 CounterIncrements->"NumberedFigure"],
Cell[31697, 1271, 45, 0, 70, 45, 0, "StyleData", "NumberedFigure", "Printout"],
Cell[31745, 1273, 61, 1, 70, 46, 0, "StyleData", "NumberedFigure", "SlideShow"]
}, Closed]],
Cell[CellGroupData[{
Cell[31843, 1279, 566, 15, 52, 29, 0, "StyleData", "1ColumnBox", "All"],
Cell[32412, 1296, 41, 0, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[32490, 1301, 998, 27, 54, 29, 0, "StyleData", "2ColumnBox", "All"],
Cell[33491, 1330, 41, 0, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[33569, 1335, 732, 19, 54, 29, 0, "StyleData", "3ColumnBox", "All"],
Cell[34304, 1356, 41, 0, 70, 41, 0, "StyleData", "3ColumnBox", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[34382, 1361, 503, 14, 52, 29, 0, "StyleData", "4ColumnBox", "All"],
Cell[34888, 1377, 41, 0, 70, 41, 0, "StyleData", "4ColumnBox", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[34966, 1382, 445, 11, 52, 29, 0, "StyleData", "5ColumnBox", "All"],
Cell[35414, 1395, 41, 0, 70, 41, 0, "StyleData", "5ColumnBox", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[35492, 1400, 378, 10, 36, 31, 0, "StyleData", "2ColumnTable", "All"],
Cell[35873, 1412, 90, 2, 70, 43, 0, "StyleData", "2ColumnTable", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36000, 1419, 359, 9, 36, 31, 0, "StyleData", "3ColumnTable", "All"],
Cell[36362, 1430, 90, 2, 37, 43, 0, "StyleData", "3ColumnTable", "Printout"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36501, 1438, 32, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[36558, 1442, 200, 5, 70, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[36761, 1449, 45, 0, 70, 45, 0, "StyleData", "DisplayFormula", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36843, 1454, 200, 6, 70, 34, 0, "StyleData", "ChemicalFormula", "All"],
Cell[37046, 1462, 46, 0, 70, 46, 0, "StyleData", "ChemicalFormula", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37129, 1467, 177, 5, 70, 31, 0, "StyleData", "ItemizedText", "All",
 CounterIncrements->"Text"],
Cell[37309, 1474, 43, 0, 70, 43, 0, "StyleData", "ItemizedText", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37389, 1479, 158, 4, 70, 35, 0, "StyleData", "ItemizedTextNote", "All",
 CounterIncrements->"Text"],
Cell[37550, 1485, 47, 0, 70, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37634, 1490, 154, 4, 70, 31, 0, "StyleData", "IndentedText", "All",
 CounterIncrements->"Text"],
Cell[37791, 1496, 43, 0, 70, 43, 0, "StyleData", "IndentedText", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37871, 1501, 237, 8, 70, 23, 0, "StyleData", "Note", "All",
 CounterIncrements->"Text"],
Cell[38111, 1511, 35, 0, 70, 35, 0, "StyleData", "Note", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38183, 1516, 99, 2, 70, 26, 0, "StyleData", "Picture", "All"],
Cell[38285, 1520, 79, 1, 70, 38, 0, "StyleData", "Picture", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38401, 1526, 237, 7, 70, 30, 0, "StyleData", "MathCaption", "All"],
Cell[38641, 1535, 141, 3, 70, 42, 0, "StyleData", "MathCaption", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38819, 1543, 101, 3, 70, 26, 0, "StyleData", "Caption", "All"],
Cell[38923, 1548, 72, 1, 70, 38, 0, "StyleData", "Caption", "Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[39044, 1555, 33, 0, 41, "Section"],
Cell[39080, 1557, 121, 3, 70, "Text"],
Cell[39204, 1562, 216, 5, 70, 24, 0, "StyleData", "Paste", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[39423, 1569, 278, 7, 70, 27, 0, "StyleData", "Evaluate", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[39704, 1578, 376, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[40083, 1589, 363, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[40449, 1600, 377, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic]
}, Closed]],
Cell[CellGroupData[{
Cell[40863, 1614, 35, 0, 41, "Section"],
Cell[40901, 1616, 184, 4, 70, "Text"],
Cell[CellGroupData[{
Cell[41110, 1624, 292, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[41405, 1634, 105, 2, 70, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[41513, 1638, 56, 1, 70, 41, 0, "StyleData", "Hyperlink", "SlideShow"]
}, Closed]],
Cell[41584, 1642, 102, 2, 70, "Text"],
Cell[CellGroupData[{
Cell[41711, 1648, 316, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[42030, 1658, 108, 2, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42175, 1665, 336, 9, 70, 29, 0, "StyleData", "AddOnsLink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[42514, 1676, 105, 2, 70, 40, 0, "StyleData", "AddOnLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42656, 1683, 344, 9, 70, 31, 0, "StyleData", "RefGuideLink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[43003, 1694, 108, 2, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[43148, 1701, 328, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[43479, 1711, 114, 2, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[43630, 1718, 332, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->Automatic],
Cell[43965, 1728, 116, 2, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[44130, 1736, 37, 0, 41, "Section"],
Cell[44170, 1738, 115, 3, 70, "Text"],
Cell[CellGroupData[{
Cell[44310, 1745, 140, 5, 70, 30, 0, "StyleData", "Placeholder", "All",
 StyleMenuListing->None],
Cell[44453, 1752, 42, 0, 70, 42, 0, "StyleData", "Placeholder", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[44532, 1757, 187, 6, 70, 39, 0, "StyleData", "SelectionPlaceholder", \
"All",
 StyleMenuListing->None],
Cell[44722, 1765, 51, 0, 70, 51, 0, "StyleData", "SelectionPlaceholder", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[44822, 1771, 38, 0, 41, "Section"],
Cell[CellGroupData[{
Cell[44885, 1775, 241, 6, 56, 25, 0, "StyleData", "Author", "All",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[45129, 1783, 94, 2, 70, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45260, 1790, 264, 7, 36, 26, 0, "StyleData", "Address", "All",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[45527, 1799, 94, 2, 70, 38, 0, "StyleData", "Address", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45658, 1806, 94, 2, 40, 27, 0, "StyleData", "Abstract", "All"],
Cell[45755, 1810, 97, 2, 70, 39, 0, "StyleData", "Abstract", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45889, 1817, 107, 3, 36, 28, 0, "StyleData", "Reference", "All"],
Cell[45999, 1822, 96, 2, 70, 40, 0, "StyleData", "Reference", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[46132, 1829, 350, 11, 36, 27, 0, "StyleData", "Ref-item", "All",
 CounterIncrements->"Ref-item"],
Cell[46485, 1842, 39, 0, 70, 39, 0, "StyleData", "Ref-item", "Printout"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
