(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    163416,       3487]
NotebookOptionsPosition[    159162,       3352]
NotebookOutlinePosition[    159723,       3371]
CellTagsIndexPosition[    159680,       3368]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4754059438821883`*^9, 3.475405949856999*^9}}],

Cell[CellGroupData[{

Cell["\<\
N\[EAcute]h\[AAcute]ny egyszer\[UDoubleAcute] sztochasztikus \
biol\[OAcute]giai modell \
\>", "Title",
 CellChangeTimes->{{3.4754022171916366`*^9, 3.475402227799655*^9}, {
  3.4754058262891817`*^9, 3.475405838129603*^9}, {3.4779104503757544`*^9, 
  3.47791049592936*^9}, {3.4785134562468367`*^9, 3.4785134821243167`*^9}, {
  3.480229800069996*^9, 3.480229828947647*^9}, {3.4802379425757203`*^9, 
  3.4802379736224957`*^9}}],

Cell["\<\
A modelleket l\[AAcute]sd p\[EAcute]ld\[AAcute]ul \[CapitalEAcute]rdi \
\[EAcute]s T\[OAcute]th K\[ODoubleDot]nyv\[EAcute]nek 5. fejezet\[EAcute]ben.\
\>", "Text",
 CellChangeTimes->{{3.5086950579999657`*^9, 3.508695077753095*^9}}],

Cell[CellGroupData[{

Cell["\<\
1. modell: Egyszer\[UDoubleAcute] be\[AAcute]raml\[AAcute]s (Poisson-folyamat)\
\>", "Section",
 CellChangeTimes->{{3.475402954794132*^9, 3.4754029575085373`*^9}, {
  3.4802305581003523`*^9, 3.4802305864989767`*^9}, {3.5032923926220303`*^9, 
  3.503292393637089*^9}, {3.5039249704586782`*^9, 3.503924983178406*^9}, {
  3.5039250560655746`*^9, 3.5039250620429163`*^9}, {3.5039307623889575`*^9, 
  3.503930770905445*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"inflow", "[", 
   RowBox[{
    RowBox[{"ini_:", "0"}], ",", "limit_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"ExponentialDistribution", "[", "\[Lambda]", "]"}], "]"}]}], 
       ",", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "+", "1"}]}], "}"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "ini"}], "}"}], ",", "limit"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5039250956448383`*^9, 3.5039251655798388`*^9}, {
   3.503925225946291*^9, 3.5039252831585636`*^9}, 3.503925373280718*^9, {
   3.503925410598853*^9, 3.5039254534283023`*^9}, {3.503926791012808*^9, 
   3.5039267950220375`*^9}}],

Cell["\<\
Egym\[AAcute]st \[Lambda] param\[EAcute]ter\[UDoubleAcute] \
exponenci\[AAcute]lis eloszl\[AAcute]s\[UAcute] t\[AAcute]vols\[AAcute]gban k\
\[ODoubleDot]vet\[ODoubleAcute] v\[EAcute]letlen id\[ODoubleAcute]pontokban n\
\[ODoubleDot]vekszik a r\[EAcute]szecsk\[EAcute]k sz\[AAcute]ma eggyel. Az id\
\[ODoubleAcute]pontok \[EAcute]s a darabsz\[AAcute]mok tipikus \
list\[AAcute]ja ilyen lehet:\
\>", "Text",
 CellChangeTimes->{{3.503925549100775*^9, 3.503925650178556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"inflow", "[", 
  RowBox[{"0", ",", "15", ",", "3.6"}], "]"}]], "Input",
 CellChangeTimes->{{3.5039268023004537`*^9, 3.503926803598528*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.489325663695184`", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.698459194181588`", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7248845166562978`", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7850174869553206`", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9766070380837946`", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3466742314277451`", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6723812963317417`", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7461138673742287`", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2917768833953414`", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.1383722361946296`", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.6158396937418065`", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.696593962482052`", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.9358568347424865`", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.955184180219007`", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.351753748287267`", ",", "15"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.50839338173407*^9}]
}, Open  ]],

Cell["\<\
Mennyi ideig jutunk el a 15 sorsol\[AAcute]ssal?\
\>", "Text",
 CellChangeTimes->{{3.5039260904777393`*^9, 3.5039261144861126`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"GammaDistribution", "[", 
   RowBox[{"15", ",", 
    RowBox[{"1", "/", "3.6"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5039256594540863`*^9, 3.5039256621492405`*^9}, {
  3.5039257010924683`*^9, 3.50392571056201*^9}, {3.5039259513537817`*^9, 
  3.5039259568710976`*^9}, {3.503926041444935*^9, 3.503926041720951*^9}}],

Cell[BoxData["4.166666666666667`"], "Output",
 CellChangeTimes->{3.5083933853802786`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"inflow", "[", 
      RowBox[{"0", ",", "15", ",", "3.6"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"3.6", " ", "t"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"1.1", 
        RowBox[{"Mean", "[", 
         RowBox[{"GammaDistribution", "[", 
          RowBox[{"15", ",", 
           RowBox[{"1", "/", "3.6"}]}], "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<id\[ODoubleAcute]\>\"", ",", "\"\<mennyis\[EAcute]g\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Egyszer\[UDoubleAcute] be\[AAcute]raml\[AAcute]s\\n sztochasztikus \
\[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\>\"", ",", "16"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5039251692990513`*^9, 3.5039252004088306`*^9}, {
  3.5039252904189787`*^9, 3.5039253499933863`*^9}, {3.503925490399417*^9, 
  3.5039255155048532`*^9}, {3.5039260548767033`*^9, 3.50392607492485*^9}, {
  3.503926809009837*^9, 3.5039268101008997`*^9}, {3.5083934157430153`*^9, 
  3.5083935360188947`*^9}, {3.5083936041827936`*^9, 3.508393638809774*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0., 0.}, {0.7061435652931445, 1.}, {2.576524463917603, 2.}, {
     2.6009118433437464`, 3.}, {2.7284542812706465`, 4.}, {
     2.7905983788768127`, 5.}, {2.883848391746241, 6.}, {3.01116166563334, 
     7.}, {3.120123193342784, 8.}, {3.7028479593690666`, 9.}, {
     4.005581709688141, 10.}, {4.651658771660034, 11.}, {4.990873452341671, 
     12.}, {5.011021631024159, 13.}, {5.100013453198819, 14.}, {
     5.2673753298924675`, 15.}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lHkAhl2mnUEzme+oXDMzbuM2vhZ1yMzvVZwiSq7dRJbcttFacVza
oj0VokQp0qIrdtWWk3xpz7qULKJd0s1uFmVVs0Pkfqz94z3Pn885zysMi/ON
UFNRUfFe3P+8f8muuNcgWXbwRtJz3oVzMkHj4yU+nCBitLw4tppJIA3Zek+M
OJFEEn7IKZ35nuQpXW+zOEnkbra8NIYpINOiQNMp9nGSYvzOL4S5QmxdQvtG
2YVkd/Tln3YwNaRl01Cdgn2deOemvwxkmolOp4X4I7uWPCxVHghguknoGlnr
wEILMQlf5XjkwhBJ6Fw4qd79lGSw77Rd1FKSq5FvU7qyekl1kyNHRE+Q4bwW
owsP+sj7i/aq0uYZctTUOVLW1E/qXNU+akwvEINWrn710CBpV73mefeJGipD
rsSlTr8jeoEpg/fzl+BqvcAr8PkIkWjXJulbclAZpq9uN/GRtG9f/c+Gz5rI
fZdWmiVXEnu2jv+jfC4aVzw5bfNqlKTp+GXwKG2kjATLO/Z9ImUfGA/jRD6i
y0KXTfSOk6rJZzm7Gyn0zZWVGER9JjOtfNfDVjrweuo2r1ROkqkA05VLTy7H
6ImdAu+QafJC5330w54VMBiqpm98mCELRV3W4et0kWqayMoKmSMc/5gYu0w9
hHLSHsaMzpOgbpHumzF9IGIgaCZ1gfjx7gzPBBii6vc/AzmJKnBInXRcX2aE
KbfYqTNSVWy/uXNMzjFGv/jn2TeTqlitVbd80FqAja3XI49VqyGn+FaTe5cA
yvtSz6oEdWSfWmtZlCGEgyAnN9+WhbmLuh0sSxGYZ6kesxMs8HiZ4rA+EX7x
MNjPMEswtSvibEKuCYIlCWMu8V/Av6kYJfamkEV8rZA5seGbu/fyvbemYLir
vFif2GiIT3cbyTFDTfwRSljBgYYDd7JrtTmUlhlbH8g1MLZdvLdywBwtvlKF
oYUmvAtLNIoyLdDfUag+p9DEZqfy6DSpGOeYqpRLFVpgxlU4B4fEePzVgZ3n
Q5dCNaetVpRlCWlI9y2+BRcjJ8yMm1ys4N0+GrXlDRful140Jw9Y4Yfs6kLN
Ch7WrzQSmZy3Rhzb0G6VfBlW7m8/ne5hg/0pwoKZxZ/3vO6RflbYwK2I1X41
URsbb8rLg8ttMRzfXHP7D22UF+91f+UhQVvF623vJXx0h/86zVVI0JnpVjmQ
x8eNvOoI+1I7lIky70gVfEzGzh5fa0KjYO0k/+W/fDgNNVdUmtI44RVxIHGU
j9Q9uW1G5jTkia62N8f5mPcRLmNZ0nD+bfqaYJYP1TUbz3VJaHR/E1OkzqGw
VCX/SrQzDU7D5vRWIQVhgVVD8TYasz11f0WYUAjjjv/N86OhGLGQqZlRuHzs
ASvDn0aPDmvWWUzBPNlnU1QQjfKo+oQfJRRs9iR2OgTTcNG2jTq1jsIacWNf
RxQNO7PiR9ZSCkll2QuIoSFy1jB7LKNwTz9AWBNLQyN8qF9lPYV13OHwIjmN
Z7Ulu+I3UXAd437Yl0CjtV2L4XlSyIjt5b48SKO+P1m3ajOFpsFSO++kRb9W
YM/AFgruvfbf2qfQOCtotj/iQ+GYz3zBtdTFPo5fnjH0pdDS+uiu3iEaaZ6l
ynt+FDQ2nH5+8jsacSG8rQEBFDzrd8wsHKbxH7v8FOQ=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"id\[ODoubleAcute]\"", TraditionalForm], 
    FormBox["\"mennyis\[EAcute]g\"", TraditionalForm]},
  ImageSize->800,
  PlotLabel->FormBox[
    StyleBox[
    "\"Egyszer\[UDoubleAcute] be\[AAcute]raml\[AAcute]s\\n sztochasztikus \
\[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\"", 16, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.508393389373507*^9, {3.508393467240961*^9, 3.508393536879944*^9}, 
   3.5083936394358096`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"inflow", "[", 
      RowBox[{"0", ",", "150", ",", "3.6"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"3.6", " ", "t"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"1.05", 
        RowBox[{"Mean", "[", 
         RowBox[{"GammaDistribution", "[", 
          RowBox[{"150", ",", 
           RowBox[{"1", "/", "3.6"}]}], "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<id\[ODoubleAcute]\>\"", ",", "\"\<mennyis\[EAcute]g\>\""}], 
     "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Egyszer\[UDoubleAcute] be\[AAcute]raml\[AAcute]s\\n sztochasztikus \
\[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\\nhosszabb id\[ODoubleAcute]tartamon\>\"", 
      ",", "16"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5039251692990513`*^9, 3.5039252004088306`*^9}, {
  3.5039252904189787`*^9, 3.5039253499933863`*^9}, {3.503925490399417*^9, 
  3.5039255155048532`*^9}, {3.5039260548767033`*^9, 3.50392607492485*^9}, {
  3.5039261269108233`*^9, 3.503926145184869*^9}, {3.503926817366315*^9, 
  3.503926818480379*^9}, {3.508393665876322*^9, 3.5083937337062016`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXs0lAkcxvGX5LJpi4xLFJZKk2Rm3BOPiUQXlzEYzJiZ7vdOqSWtfXdL
I8VWFN2YVFtTa+t0r42dhKKt6N45FCuK7UI3qtNp2+P3/rNzznvmfM7zft+f
s3pZ7BxDhmGKvj7//f//JzJdkVDb0Rncr+5gYZBcvOjASzKDnMA1bZK3r8mm
6Hm41GKV91vyUFRrzzTXTvhItsLUdEnIn1mfyLZwb3yV71dogH47wNFrcbBY
z9kJhe90OhcbI/J3cJHJlqencHZFimPRb7PzB5JHw91eoGnpNSa74bznCU1+
gymZj2p59eqB3mZkd0yc17Szz3wQ2QMityu+GxZy9kRNVsBF60bOAiyNWyc5
6GdOFmJZUek2tybOImjmZ+qihg8me+Hly8enmj5x9kbph55bUfwhZB9kGzf/
bh5uQfZFX11SYIjAkuyHoFRMm3+Msz9cf9aaXBhgRQ4A9mfoF8/mPBGd/hEz
7FZwDoSRzcnzQ2t45EnwkzuMFXZyDoJP8WV5n5E1ORifIsqP7A3lDDw51yB9
m2nTbxaoX1jiknOUzIRA9zliw8IfbGkPQc6DOZrzE+xoF6PJICQ+cC2ZFYPf
KSud2cDtk6HcNFxRMX447ZORY1U+b/4Re9pDYeLi1H1I4EB7KHyFwln2ajIT
Bqv7rSba09wehmebB8lei0fQPgV7zKTWeTUjaZ+CR7rBdWNyHWkPR7ZwtpZf
5kR7OB7v+L605QSZmYoSx469d5q5fSrS/Xfjj05ujwBa7/gMMHOmPQLGIzw8
Vhe60B6J1vW6+rutZDYSA04p7V484/Zp6ItPuHZd4Ur7NNgMWh1ZW05mpmPr
i4tVXpdG0T4dEd8q0jKMRtM+A2N5zk3FCjI7A3Lh/oMB7dw+E+LMj4eL2sbQ
PhPynixe9C432qOQYJj+oWsfmY3CDaMhV13fcHs0OnSG0m27xvYb0Rh3WNK8
7iyZjYZ1t3uP9Ed+v/XReJ/1wWBnOZmJQfax6hJR9DjqYxA2+MybWxvJbAwM
BZ3B7/ju1McgYKdPT9V6MhOLulhVxj0rD+pjkXl8u6QgnMzG4oKB1qxu/wTq
Y1EruR2a20pmJJDkramcxfOkXoL8S/6Dt9iRWQluaUvmrfIl6yUYZ8AU7A4j
M3Gof1Nx1HQf18fhaqRFr8lKAfVxeO/ctuzNMCH1cfjyPCvUYzyZkaL09NzG
12fJkCI9r27V2nNkVgr1CusHMy5zvRTSzLVr5tzj+ngc/8nqc42RiPp45LyV
BZtvJ7PxqKj3/DGgk6yPx7sNtbqg0V7UJ0BopjFVJJKRgEmFUfGRs72pT8CY
tkXdn3eQ9QkY8Zhd11hKZhLBS+ef9z1KRiJGZqSUlJ3l+kTYXXtxaP0lrk+E
qn7tJOO7XC/DctEJq+UBPtTLMO+O66OqMDIrw/oLBWONK8l6GaYL065ldJOZ
JOizi936TH2pTwKv+eaCf5zJbBIehBcb9qrI+iSYONdcdEgjM8nYJxI/3SXz
oz4Z0Y2VyaeSyGwyLPmfL/1aRNYnY6VU81feETKTghpnYZXjS65PwZSu3ZoF
Bv7UpwDXk22fCsj6FPS1RdfvSSMzcgz75tmJrttkyKHZeNNef4fr5XjcVJrv
ZBhAvRwWldr0OSMnUq/A2WNlARmryFBgr8EvQXuzyawCxrY2xbyZgdQrULZr
28KeKjKTigf3LfeMMZlEfSo6Snuv/W1JZlNhc0OwVcAn61OxSaQZJtpPZpTY
PMTUO7WD7KREi/ZA3SuXIPqeEqeZaWafcslKJU5OPCju3UpmlZh1Jr9Fc5Ws
VaIhwu3WiAayXgneydjeQxXB/W5Rgt/VPjesg8yo8EjidX3jQNB9FdptDy4p
4JGhgupCblq1gqxUYafxqLyhxWRWhecPvxSYN4TQfRVc7a+0C6LEdF+FJ1MF
7I0scsvX97vSTXdXkhk1qiraC95dJTupsW/JyPJz9WSoUabaYqm7T1aqcdL9
4RDP0Ml0X43cgk2uS2PIWjXCmxvvOcSR9Wr8CxVafpM=
     "]]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"id\[ODoubleAcute]\"", TraditionalForm], 
    FormBox["\"mennyis\[EAcute]g\"", TraditionalForm]},
  ImageSize->800,
  PlotLabel->FormBox[
    StyleBox[
    "\"Egyszer\[UDoubleAcute] be\[AAcute]raml\[AAcute]s\\n sztochasztikus \
\[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\\nhosszabb id\[ODoubleAcute]tartamon\"", 16, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.508393649181367*^9, 3.508393681731229*^9}, 
   3.5083937347292604`*^9}]
}, Open  ]],

Cell["\<\
\[CapitalEAcute]rdemes megfigyelni, hogy az egym\[AAcute]s ut\[AAcute]n \
kapott realiz\[AAcute]ci\[OAcute]k mennyire k\[UDoubleDot]l\[ODoubleDot]nb\
\[ODoubleDot]znek egym\[AAcute]st\[OAcute]l. \
\>", "Text",
 CellChangeTimes->{{3.503926155099436*^9, 3.5039261913045063`*^9}, 
   3.503926287103986*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"inflow", "[", 
          RowBox[{"0", ",", "150", ",", "3.6"}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"3.6", " ", "t"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"1.05", 
            RowBox[{"Mean", "[", 
             RowBox[{"GammaDistribution", "[", 
              RowBox[{"150", ",", 
               RowBox[{"1", "/", "3.6"}]}], "]"}], "]"}]}]}], "}"}]}], 
        "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5049761757003956`*^9, 3.5049761933114033`*^9}, {
  3.5049762323536363`*^9, 3.504976286758748*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXtYzQccx/GfUEShi4dOtS5UIlNJTqk+nUp31anT7XQ6F6OFpqaIufyK
ai6Va0rkPFporo9Luqzjh2Ez0myTLnTM43mUtCK0qbXt8f39s/M8v+c8r+fz
e/++1qrV4mU6DMMc/Pf57///v8HajogHBTd8PqrP54iOUYqw8xGZwUDd0rvh
/T3kcfjrzKuhCvN+8mT8lNOdkFXyhmyCyOdLjAxHDZKnwSZjYOwfnUNkc2w+
MSanTTAKH22FoM5fJK6jdcg2cB4zGJLF8Z6BpsLWXbekemQ7GMwtfnx70jiy
AzoP7D08ItAnO+KturZ4yG0CeQ5k6UZrD4XynounjT8aOisMyfMwLFRv3LKa
tzPM0gNrfaWTyS6IaAuVpBTydsWlZnnv8a+nkOdjWems/lInI7IbnGQrkjR+
vBdAWdjgHmJkTHbH0e29uWG1JuSFKMrY17Z2tilZiLvlBRm7tbw90KUZ1dLY
ISB7IixROHh9hTl5EQ7ebJ42IcWC7AXfGBe9kZ28vfGqxOaOWvwJ2QffneWm
w8yKDKQerrEpOWr90Szg0RSZtLmezPji1xcviioH+d0X3mJRmqDGhnYR/ky2
q5dl29IuwtaXp+wtbpMZPzBj7FrnBcyg3Q+PM4ft6wxn0u4Pzs6jqSbJjnZ/
rBvvL7l3h8wE4L19dvRMF3vaA1CkOFf+vpbMLIZ82/7nWfMcaF8M57reUxul
ZCYQR755v/jaDn4PxIWNHdNXd/N7EC72dlmmaGfRHoT9vf49YywcaQ9GxozC
TKsMMhuMN+srrM/k83sIHG12RsTKZtMegtHiwC7/AjITiuFqn6oVR+bQHorU
zKftB9Y50R6G5dprutXWn9Ieht3nqwey2slMOG6uEu7alDqP9nDcWiVyizhE
ZpYg3f2R49IOfl+CsqFiry9dnWmPwMWJDvJVHmQ2AlrNscJ4Gb9HQpOuuF31
goxIFJ9MK9BUudD7kWiv0musqiZzkcjZN1DrU0NmonCsRWB718yV+ihItggn
fXuFzEZBGxAWV9ZE5qKw5kqP8Qfz+dSLETQUf3LQiwwxJOLOEuNqMitG1t5d
ywzryJwYkXn3T775ge+jYbG8JXertRv10dAz9hh0iSCz0WCFm5+0biNz0cht
m2Ei6CYzMZiafafRtGsB9TFwu5AW89VKd+pj8Lq33yW/hMzFYNFLS9PwuIXU
S1B1vb4thTckeD3VQlqQSmYl+L28a8rjB2ROgvPdlQb+BkLqY6GzoOjdElMy
YsHuC8gL15DZWFxzL5BbXCdzsZjVk+mcMsL3cSiS9gTHW3pQHweDxqXTdVPJ
bBwGJnpquBEyF4fvEb5yZ5gn9fE4ra3pU60lIx7elkWV3ZVkNh6TvAKfmlWT
uXhk5zU/sxzg+wSIHutLbgzyfQJWVj6a4iBZRH0CzAo1s80zyFwCGkbslq+p
IDOJ8NlxtSPxFhmJaG9+t8pTx4v6RAy3d5VVGJK5RHgut5z1sxuZkaL0StDY
0/5kSCHeXypdn8j3UmjXr7xeeYHvpaj/0Jr5232+T0J2n/MU1xZv6pOw2/7Z
fIGxD/VJ+Cy9t6whlMwlofjzvz90RJMZGY44Hr1sco0MGdSpTY15L/hehtg9
D1OGrUC9DCVxFxte2pKZZFzILT/hqyAjGSnl/lftcslsMlIr40JE9XyfjLfJ
2FB+j+/l6CvTzWwY4Hs5fPQXdaum+VIvR8V5UX7rdDInh1nljQyHuWRGgdRj
xk51AWQrBdRTA0tFcjIUUN6PiTLdQFYoELmwJij4OP99BfYs/UL6vp6sVsD+
9BlVmoa/p8BqVrrlYjNZq0COsEVg/ZC/r0TY1qC+3C7+vhJP8nO4vDf8fSVs
Nm3SNRstovtKnJvgYfnWlswq8bzUxDvakaxWYlq0wWytmswpMXO88vLDS2St
Et62+v1tr8iMCr23RnLPevnRfRXGCupfpvuRocLD7LRO1xCyQoUI7vweNozM
qjBO91LbnU1ktQqjxm13qK4mcyr8A+eziTA=
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {193.5, -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXtQjXkcx/FHSNYttUUuObrXdkqlTkqnT52O6nTR7XQ5p87NZQcRkdyW
h9pdlw2z2IbNdrZpWYYaESXysNiwrSKbS0xb2si6K5LL2vH97R/7zDzzzGs+
836+Ew1ZCbNMOI4r/PD++/3/s/HLwX1bVYeDP+pJ8HzrFWnDpK1kDutWbThy
QvqIbIbMH0b7NEzoIZsj0ac9aUTkS/KnWLiprLCmtJc8GsP9Ys6N8RqAjx4H
5ZLuVZeyh5BFiD7+zKM1eijZDo03PQusKpgdcPOTw2a3/7MTfnQ5lVztMIzs
gvX1EbkH5RZkN+i3ptYfd7IkuyP45i51ZwOzB9ak7J2zp9iKPAnu/k89ZD6j
yF4Y3374fnAzszd8TGqtZ75l9sFz59Vh96aMJk9GwV3N5kEVNmRfaIVxIjvx
WLIfJu8e67nYxpYswajNQUrxAWZ/5OZ/1dReOYE8BcIzl6aA68wBkMQaVEu0
InIgjq52H8bPZ56KwUVyW0UbcxAslqe0lmy2I0tRY1NRkwN7cjCufr7m+et9
zECVMSK1ysvho3lgSqC6osubzIXgcsKx843bHGkPgbS/5F2LkxPtoYj3/S2y
xtyZ9lBk+c/fOeI2mZPBvNZ3iY2ZC+0yeL9Wndb0d6U9DJU5xpJwsRvtYVAp
8mK7IsmcHOUxNT8557Bdjua3Hm7pTWyfhm3zj/p98ZDt07BqqWmVg9VntIfj
hnneWV8ZmQ9H+LUm3zupbI9A6Tjx07YlbI+AnXTiugXX2B4J0yCnJMkpd9oj
4breMu+738icArf/KJsxwU5MuwJzE6K5gE88aI9CtC7XqtqVzEfBV2FuE+Uy
ifZoiHaLG1aLyXw0svfm3oi6wPYYFP/et+1FPy/aYzBtQ9eRzrtkLhb91hbf
75F60x4L2/bjxgANmZuObrfe/cOr2T4dWtNXbr+2sT0OQfu8Oz0dfT4acQgO
qG6rSCPzcThn09FjfZEsxCGtWizX9ZtMfTx+ibP++6Q7GfHozcjQnvmBzMfj
yNcdp9QPyEI8nNfk5ChNfKlPQOBV04bf/chIwJiKLMsFKWQ+AZP69hRJO8lC
AkoKTMdcNPejPhHqsvKDLyeTkYghgYvUVdlkPhFF30ffW3SSLCQiN3LjbPtL
rE+CXp7dUukhoT4Jm94mb+qOJ/NJ0L6XW669RRaSIDS39M0a40+9EvaclbR4
OhlKBK/03H2rhswroX24o193D1lQYuWTw8aF9lOoT4Zt34P9nIGMZAx0tq6b
UU3mk6GznyuWNJKFZFQYyzP7rrA+BcMLbpxWDAygPgWeLee2xD0g8x+sKOuS
LwukPgX+bxryezrJXCqKYyrvWvWSkQrbltj4wWZTqU9FqKQwptCZLKSire15
13ADmUvDNosV6+fNJCMNoyacevxyO+vTwFfP+b7xBevTcOXhoPysN6xXIWJm
3R07yyDqVYirS5RtyCTzKvhML7lSFi6lXoWcQwNCZNfJnBqPLvfmKN+Tocby
8rBJSSODqVejbrynyTElWVDjhrH0nbqDzKWjVHEhvvkFGelodQw99PNQUJ+O
onrxmUEeZCEdN/8ae3JrKpnLgPUFjWd4HhkZEHvxXkeNrM/A+w7vewWjQ6jP
QBCfqTIPIXMa/Gn/uF0hI0ODZXVXeVkYmdfA9ttCu19zWa/BWtdd+R7rWK/F
RtP2mOt5rNfibG/pXZdO1muh+0lkW2sTSr0WB/bF7sk7QeZ0SJTYvlv2hCzS
Qb5BU/uNhYz+p4Nz053ZzpZknQ7Sk3Xz4saSeR38hb1bzFzJRh0utlSVX/cl
Czo4bBUWHAG5VYf8pmet0eFkTo/ngmOANIIs0qNhU3VYRxS7r4d2yM4qkYHd
12NP9mp+5Fp2X4/wlGULF+9n9/XYfn5HSPoZdv9Dv8BJkfmM3dfj8aK5zaeH
htF9AzoUT35+5U8WGbC4sqf+UBYZBlyS1OaPWkrWGeBYb1dkUkzmDRi536Sg
+zzZaEBjes+joy1kwYB/AJqKfLc=
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {580.5, -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXtUjHkcx/FHQu5FN2m3iaQpuihRSZ8aU1Sq6d5U08y4bHKZTotc2yfk
1opKuWxSQtbocETFSR4am2vazbrEseS25RbhVOTs7vH9/bNzznPmvM7neT9f
a7UmfJ4ex3G7/n3++///r1Usb7IMLfP5pg4f86KH82q8r5E5JL84FC0uayYb
4JWoff2zzHtkQywvdPa32XWfbIwF62oNtlk8JZsjMvHHfkZ1z8mWsL/7wmtv
8geyCKY+7a0D+w/CN4+Bq9Ufp47cHkK2gXS476KjuYZkW0wMdx577ZAR2Q7H
53d9XW0zkmyPvdrrkg2LjckToL88zorvZHZEy6cDUo+7JmRnSIRG336WpmQX
lO7dJnxdyTwJDSfuqC+JLMiuiAyc+EjbxeyGsmkVbZb+o8mT0adyn8yhktkd
bslJeXjAPAWfHybrlaqtyFPhlfSuu3I7swdanjWZiF1FZE9suLVjxXYVsxdM
Eqr6bGlknoadFyKc8zysyd4o2JqbI1eNJU/HiCs5raHLmX2we6uHZb7Ihgx4
2fIdo2RkHriT3a53wnUc7b4oGjZz/54UW9p98bZj6P2yLWTOD6lXuv+8Lrej
3Q9to7KPLBsmpl2C0VbynTuiybwEJf76VRV+9rTPwMfOB+e/WjvQPgPJWzwz
mldNoF2K0R1dG2SLJ9IuxZyuAq3lCEfa/dE4On+9LsaJdn9czBDwNIfMBUDc
MM6g+z3bA/A4bL/psR62z8RPmaGLNd870z4T/aNspPVBZG4Wuup1149ZudA+
C3leT8ruWpO5QHzXar14ZSrbA9Edpily6DeJ9iDUXBpRqbMj80EIOV50IzeS
7cEI0+uMCdrK9mCsCQzVRhxm+2zYSTRDR5W50j4b7V+cVlSeIXMhWHDTrelG
K9tDIKkrbB4wzI32UIgzS16P8SDzoVCEqMsDpGwPg7PoaFvaTTLCYFrn3t5T
O5neD4OT4RrdrhD3bxbCsNxwrsvpjWROhs+39Eo35ZIhwwCX2tWqajIvw7vV
4h+i6lgvg8CNLx//hfXhSOv7MeNM4BTqw/H1dMMYl5VkPhxvZjWaRfeShXDU
PplbuN98KvURSKp4M6TXgowIdJillwYsJPMRqA6QJBasIwsRGDmpwEN9j/WR
uDjIzeLePA/qI7ElRWGwdiGZj8Tj+X/Hzz5IFiLx/NjgWQMDPamPwmrNg/WL
1pERhQvyBLV+AZmPQvaacT/LTpKFKCyY88rz02XWR8Mh+Hf/BU2sj0a9T3hv
p5kX9dEwHX66d4IXWYhG+Nhf3LKiyFwMtLUvTxfmkREDhxVf9C03TqM+BiLH
+LqqGG/qY7CqubjLcR6Zi8W536YOfLOXjFhs8xa/rHlL5mOxtNt8pm/cdOpj
UXy2/Hv5dB/q42AgudYRHExGHG6Pi5/fXUzm4zB4WcumXC1ZiMO27NcZx++z
Xo4eXqrrlwbq5WjLLjx/YReZl6NqSNDOhZVkQQ7vZN3S/EYyFw8jp3PFes2s
j8fn7XxLhp0v9fHo68q9NxOThXjUaxyz9J3JXAIssgqPapeRkQDF7aNLj9Sx
PgEv+m+8kpfoR30C0jN9LiSnkrlEpF/1Fj3KICMRlVcrdgvZZD4Rf52zNTEu
Zn0ilsjkuk+lrFdgX6VNg90B1ivwKd7ubNQp1iuQucei5lw16xVYMX/QqJZa
1ifBquJs2YPLrE+CUay2z9phEuqTMKFzrkuKIVlIwuadWatS7cmcEiMyg26l
+pNFSri5H4wrjSZDCT0/ZXaDhqxU4n3g4ULrNPZ9JS53NymqlpJLlChPzhEX
ZLF7StxIKao+qSM/UiJ7fa656XV2X4VVi8LSU2+z+ypMubLPQvGS3VfBJ0T7
fnMnu6/CQJPZuhmKGXRfhdyLRelflpBLVMg6U1Nz+FeyoEKKa6nxh1PkRyq4
pGga8x+TOTVi3K0rzj8li9SYtCndI/8VGWoYSg94vuohK9VQGhvucbKQ0n01
2lLG22XZk0vUuFo9t0cTRBbU+AdbvoLA
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXtUjHkcx/FHU2ctlhqK3VJRKrdIpSaqTxdUSk3NNF3MNDM2tzbblonF
1hNrNmsl0RFCiY5sDuu2WtGUWyqSI5d0o43dNqnZmN2Vs5fj+/tnn3Oe85zX
+Tzv852k/jwy0YjjuL3/vv99///ciJ8SVT1jne979fvaLbMwvRR+gcxBEJai
WVfVRB4OxdGO5PSpD8mmeCJPPWM42UMehzUH0uqN+vrJE7CqLG9EctYwvLcV
LlVztx7XG5FtkTvaUnbihoA8GfpkZe1Pr0zI9mjvUgnvbRhJdkDHNIfjj81H
kZ0gMTcJ8mgdQ54GjfzKGZfZpuQZqKnWJpamMTsj/VTp9UMlzLMR69XUcM1Y
SHZB9Mrs83dOMM+BsL9vYuG+sWRXOCXNFcv7mN0QmVYfs97BnOyOHrOTmtSZ
FuS5OPIgu2WUwJLsgednTyUk1zF74pVg/7oVPVZkEWaYhBRs1FqTvWC9pV7i
d5x5HlZt29BZNdaGPB+F5b0X709g9ob5U7vfypOZfRB60dzj8se2ZF9UvP02
SdrODFQae2VmnJz03jxg+VzU/iR3Mu1+eBMQfNmvksz7oai1LbrW2452fyB7
s+PpVnva/bE2zyf7+4kOtAeg4Vq31khB5gNg1l2WYryZ7YF4o68c83arI+2B
SPwqQt0w14n2BXCML0uqlZD5BYgqmNyiOjiV9oXwjWu2aDKeQftCFJSe9ehx
InOLYLNpR47Fd2xfhNXcpE0Hn7A9CJnzS5c3/sX2INx0/Cqp6JuZtAdD2Kc4
PtptFu3BiN/Vxn3mTuZCYHo/zJ5PZHsIzkY0b/1TMJv2xWgvfpH7hSmZXwzh
jQ/fimzZHoo8kWaNPpTtoThq81Fm6ZcutIeh223tp97HyHwYlplJOzoWzqF9
Cfps3MoiDpH5JZAJ0vTTh9geDpG7eHBzqCvt4fg1qrmwUkXmIiA0lq98uJaM
CFysrUvxHGT/R+BFiddLhYGsi8AyjdhqRJEb9WL0hblXHq0mQ4wmxcCO+a1k
Xowrsc/up4a6Uy8Gfh63t6uVzEUibuhCoOvwudRHQnN1t/1yRzIfiVTNi/r9
KWRdJMYdyBnWWE3monB+hYP1F3Wsj8LvNzPbX03xoD4KW/vPBZUEkXVRMFlQ
VdAbTOYkeCQYqJkgI0OC19sGi0+Xsl6CuMzDvkPMOgkSt+uE4ypYL8XDZ9J0
4yuslyJ8SB/4NzMvxS7rHflTalgvRYjl3WrNXdZHo9O+9s4akSf10ZAUfud8
yYfMRyNLJkvYUkzWRcNIYtXldJbMyaBviD58e6SIehnMMgw7hzuSeRlyPv82
vyadrJMh7OLLqy/1ZC4G3matP5YM96I+Bttlg+8aR5L5GMj9MmtKMsi6GGQ7
76nV7CRzsRialZHzsoL1sUisz21bXMv6WEjeGhUuaWd9LP72FzRpn7M+Dvdt
GpwPiuZRH4dmJ+FjyxAyH4eMTzpTRx0i6+IwadMfXdPHzqc+Hq63k05MtPOm
Ph6v426tN+SS+Xg0Buut/MrIuniYPvcZyGohc0uRLgixkbSxfikGN9Zfe8XM
L4VXYVXHnC7WL8WFH8SK/Bwf6uUQfqAf+XOwL/Vy6Kw2XG3IJPNy7H5QnO2U
RdbJ0b8uaMy87WROgRcGT1vnG6xXIP0jw6nz40G9AtfLs4cNpZB1CjSWuLZ6
aslcAv7qqJNUVpGRgD15wQZtC+sT0PeBy6g/4v2oT4BWsffW6PVkTomJMdoz
3efItkp0PttjSH9Axr/el1/R20lWKhFbMN6lt4vMK2GZ9mi5o6X/excpEdxr
ZpTmQdYpMTu9otlaSu5Uorz3zuXKJDKnQp48anurOIDuq7C/+5dy21gyVPDv
f3rEoCArVei1mDYwYTWZV2HFO8v9K7aRi1QY3RJyT1tH1qnwqNpOdKKT3KlC
asn4pN0BgXRfjYzw3PPNX5Nt1VAIzaTXcslQ49axnkH1AbJSjVXek/cm3CXz
ajgUDzzcYrKA7qux1Sa/bZEDWafGP90ckyg=
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {193.5, -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd1HlUjQkcxvGXlLVEKRUt5JLolvaFnm5cJdpuy9V67yUxLcSUE6kr5zYZ
aSxRqUNjG0tjX1KWd7qWNDJHikoqLaiIhomMmjGn3/vPvOfc857Pec73/P54
z7kmsrX+UcMZhsn99vvv/f/HvLf44O8JrOuQ3rtafEgLnXOhjsxgkzLq4BrL
JvIobPholNUf1k7WBJu++PWYwI9kbZQwS4fVu/WTJyP7c97sU/HDMeQp0D58
K2T8CxWyMTqF4iDFETXyNGS2q6l3bx5JNsXgP39U3HnOmQdxYrGOVx/nWTCP
+2ppO3wUeTYEFtqKzp9Gk+cg4ap9QE3UGLIFSpetGznsgzrZEtV9Ut/+mxpk
K5gld2TfKec8D64rvMPtX44nW6PhlXJszXNNsg0QdzrOKGki2RY9zfptWx0m
ke2g9eP9ki5NHbI9vHhTqhMPcXZASZ248otAl+yInjf7r3Ya65OdIIi+pWju
5uwMRW7Zg/RUA7ILUpMMysTpnOejIatx265nhuQF2H59IDN6kxHZFQOPk0tL
hMZk4JruAdfSSLIciLDvSywPMqHdDXsKtV0GLafR7oZelxyFKIXMCBCjUnNN
UT6ddgFS4vKk+o1kxh3vH+5VXfGDKe3u2Lta7ZrNmBm0L0RqVO6RR3pk+UI8
kzmtfBvO7YsQL/RRtjfxaF+E47fjLAcFM2kXYufRkkej0mfRLkTOIbMFDV1k
ZjHOts/0uOFsRvtieJbpang+JjMesMh/6NmrZU67B1Z9SblbN8KCdk+s0WoL
t0smyz3hYz6n5/webl+C4Cp1h6a73L4EcQmPBZFfud0LlXvUVnrF8mn3gjhD
49LbHDKzFPHKv/tTGrh9KWZ8ibUtNbKkfRmqWwua59mS5cvwRjeN37WQ272R
VRLt/ETB7d7YkpCZzdvB7T6I1Q5NcMvjdh/s+FnJf/SM232RLDp9sWe81ZDh
C68Dh+1bgslyX1gd06/ViiGzvji1cTJ/9+x51PvBvmVq1jpHMvzw4D4vb3IW
We4HqXDL1PISMuuHG4581adfud4f1fWLxqS+sKbeH5WDWesXtJHl/virVtbm
PdaGen847j0V/f1mMiNCuUnZL5d3kyHCsVvbswrUbKkXocZxky/PlMyKcGb6
89ydEjITgM0trV+CpWQEIGZcUVWKtx31AVA9mBRYv4rMBiDfam5HQT+ZCUSG
XlKVss6e+kA0VTq75Ds5UB+IzwNnV73IIbOBqIgdt2L4AzIThI0K4XOvRjKC
4FUx2vSeniP1QXiXappiF0Bmg1AxaVi6nooT9cHwPMNfs16VjGCYFEzZedGa
LA9GgcuvW9pDyGwwDuS/8fOP53oxPPdXHePlc70Y51o7n+qMcKZejGzx3xki
VRfqxajbd4nnZkBmlkPoHGZTvIGM5eh/dS8/cRdZvhwvq634lxu4fjnG/qYZ
kewwn/oQ9M7XKtD0ISMEb3P7xrv4keUhOLm1wG1CMpkNwajrGQnffftfG+pD
v32Pj195QjJCcaNbR1K7hCwPxeuqE4YesWQ2FH0eHVb773J9GELVrqWxr7k+
DNbH6x74qrtSH4Yyja6thjFkNgw6N4sv3fxEZsKhruK4oaOfjHCkuRcVG04C
9eFg19Wq81zIbDg+FwZUXFlAZiLAS9IQVQnJiEC5XsrtbWKuj8CsLWst7hzn
+gjsFa+s5J3n+khMK1wdYKfk+kj46o3g19Zy/TfXpzW+MXajPhKf81REbU5k
RoLN/c8G3i0hG0sQ3uAvMAsjQ4KDo8/X3N9ElkiQI25oztlHlkvQc/tMhLSe
XCTBCYcn76e1cvck4IesnXBOVzDkFglyWdMsGz8yI4WPhdj6z2NkYykeHp7V
a3CcDCkWdzMr7YrJEinc9QtXBJWS5VLElKQHv1OSi6Q4OvfkdWENmZXixGD3
4dxP3H0pblrppZ5wc6f7Mlh2nd2wew3ZWAbXpYroqCtkyGCorJP1cJbIEL2v
wGTEQ7Jchkz7C4UDjeQiGZwOXY64PHEh3ZfhX93BjPQ=
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {580.5, -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd1H9UzXccx/Gvmo1C3U1jFd2QfqiIm/yqXvp1+133drt1u93bvdfYichM
jMn5Ikvb0KRTCwmdW2bJz9xKXOVoaqkcM0I1aWSFSzttWLYd788/u+d8zz2P
8/o+z/u/r6MuXbrUjOO4gn+f//7//zt9yL7na/Ft/7d65v/36/62pJN3yByE
8F6VNHqQPAoezq+2rn/EbI3sGxETcoNH4q3HI1LiuWnXiNHkiejQO2smWTLb
w9aieV75wBiyEI9a+myeTxtLnoLhrqyoiAbmaagVFBtSawTk6egbK3KQffIB
2QUPWjN2fJlrQ3ZD4E9C91zFRLI71Pczf18b9BHZE+ezJmQ46JhnoVsqz5pp
YUv2gnpJT0p6CfNspMV29aU52ZHnwGGgrmlv22SyCLkjxF5VlQ5kb5R1FPbP
/IV5LhoaX3689KAj2QfbO16XxoRMIc/Dbe+vvMalM89H5ixH+0zRNPICVH8o
4GrFzAvxzs7D/huPMS9C/euIDr6T2Rf6IOXGSHMnsh/UJzXXEwXM/pDVjopq
tpxOBsxuZZRH2ZJ5YEMsl3p5C9sXY82b/iMXr7F9MQSPr08v9XWhPQCGGsEq
13gyH4D+VtNfxT6utAdi58bOJ+7fkPlA5PnkbukoY3sQpMq12qmv2B4EuajG
09HgRnswjp87+3ntj2Q+GIlN9UcFzWwPgXO8PDj81xm0h2BYXn962NaTdjHs
N5RapXxG5sXQ54+WzTnA9lAsU2+SBFxieyjWuAS6RXvMpD0MOU87R+zUz6I9
DN9ZPQ2zG+lFezh2Rj4aPOpG5sOxqsTpsD/P9gh8r4waVFWwPQJhnywL5e+y
PRLHPr3kJh81m/ZIJH7UPcbcgsxF4crmA711sjm0R0Ehqnyw/0cyF40Xd0SC
HT+zPRpLhWm/jX7O9hj8tq3h/jhzEe0xePeyvqLIkszFQnL3hMUeMRmx2Lei
MvuU3Jvej0XOHte+NalkYyzKDMqx9oVkToJb9YJwgfVc6iVwSjY0yorIvASq
lTk+I818qJfgh1szGwYtyZwUR/ZNvhn0MRlSBJzSryxYSeal+OKHY+1x+1kv
RV7+Ar+MY6yPQ7lk81BDB+vj4N+6PXNV0jzq42C/KffJlkqyMQ6qksbWijYy
J0NK1tjIBQvnUy8Dbgzdaz5L5mUYejkx26yabJThRHfxFFEfmYvH+j/2rg1v
WUB9PKaWRHsYH5L5ePz6TLB6ssdC6uNR+ijy28thZE4OZW76obq9ZMjheq9B
3DVA5uUw699gKtyxiHo5Wg7dvOFaSOYSsDqD23i1hYwEfB+at73IROYT0GjI
d1ri5Ut9AmYcfPd0QTqZS0RVhfWZNAMZiRCutDv7xXkyn4j28RG7JzSwPhHn
dGg48YT1CojXiVcMDLNegdt/6h3svPyoV0AYOWn3ouVkowJVB84GHs8ic0nY
0G9u2aMnIwmz3qzbozCxPgkXDtT41VX7U5+EoeLu+7kuoF6JM7tcem1EZCgh
GWg7dX0RmVciQZHZFa4gG5UQ5z3tWrKE9ckonztwtWc965OR1rgtIPgg65Nx
cVd+66XTrE9GSJ6d5exzrFehscrR/KaB9SooT7lbWLezXoUrd4OrfHtYr8KE
0ks+W//9rr7t1Shq6nXOm0qGGqaLGtuuuWReDW/n3qNj/MhGNQL2taRKclif
gpicuhfqfNanYE970/2FJ1mfAml/zHDFA9anQJZoGjJODKBeg5Baz3PLvclC
DVyGMh42zSNDgzNGvSJcRdZocLsnuvqwmsxrkN1UbpWSTi7RYF2lavz7GWSj
BsVdJoNTIblbg2FhSZp1EbuvhbN7/ZTrNey+Ft/GTr3WWMvua7H1PdOHNy+z
+1q0L37uGtfE7muR3DzJ/I92dl+LVNPnryWWgXRfi86B78rax5C7tfhZ4NE/
3ZfM6dBpI0DzUrJQh7IE/cErF8jQoXrQaoRlG1mjg/BNhscymyC6r0PV4+Te
aY7kEh2CZAUJ2VKyUYd/ALkzirw=
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd1WdQFHccxvEVkNGoEZDIge0gNI+iIE2K9xxSlKMdnYODu7OgREUshByK
qyiawYBIUUFRo8JpJCixYtRTBzvoqKGIscCABWJDxLPGDL99k53Z2fnMM9/9
v/ybK9Mi5ugwDLPl6/vf9/+PoVVVs5X+I+GAXgpfGNaL8szayQx49WaZjw9w
HoICUf2PrF4H2QCGFb5e+ewrsjEu+a0vrRnXS+bBoeKBs6rlDXksqn/ovdmq
20fmI8d6hfP1gndkC1g8sUq62clgwJbIvznvVt6HQWRrXBlvZPXUSZdsC5uq
dpOQL5wFSPksmz0ubTDZHqEZ+2Z96eHsiNU5e9M6kvTJk3GxoOiaeNcQshOa
bo2a/UE7jOyMjNLhxqHRw8lTYFa4duRblrMLTPi7W9KbR5JdIagxOTna35Ds
Bjt761WFBZzd0f1NbuqyOs4eyB5TnRWqNSJPxbPWp0Vj1huTPZHVs9a8cRNn
L1TkbdXKz3H2xvbZlqfLGzj7IC5c5Z/kbkqehl7TPM+HjWPJQvCe6gkeuY4j
A00ij3fdVuMHzAIBr27PnLePzIjwUbUv8JHBBNpF2PDkaln5EjLji0sVjSN6
rnK7LzbGvk8X9nP7dCxTD81328OnfTrsx9iaxvPNafeD75HLPSv1LGj3g25V
aflvQ8iMP5hS23MhEm73R8eNDT69+7+nPQBau9S+w4MtaQ/AAfNevWYXMhMI
XpjNCdVP3B6I/b+LbSuzrGifgdqypxXDL5LZGdh8fvm3RkJr2mci67sPty1D
yexMLBTYReOaDe1B8HP3szYV29IehORDf64PyyQzYhhkbqq0z+J2Mezvu7+S
SSbSHozXsuyke2oB7cEINLI86xBvR3sIIuLiFhxOJ7MhOHvG4XmHrT3toSga
odpomEhmQ3E+p6ZNksvtYdA42JW0q7k9DCXmGyZVWjjQHo7gkf650wVkhGOc
S0zOzlwyGw7Dcpv0plqyJhyHlkQE6t/hegmm+vh0nljlSL0E9xYe+bvsKJmV
gG+8ws/lOVkjQa1Ns/+7UZOoj8AGXrRDw3YyIrBI3CooNphMfQSU0w9sOhVJ
1kTAM6r4/UY1mYlE8Rr1pnV/kBEJ12fvZO8vc30kQoJ310+7wfWRON/6KNut
neujUHMqYKL0JddH4aI8jZec5UR9FNQi/dTqOrImCjEqi5OS62QmGnYC2+cr
JjpTHw29tsxF402mUB+NVTFvz11yIGuicby5ef6DfDITg1U2r14f3UFGDFau
naWTVsH1MVA+KTv44gbXx+BaR3Zb4luuj8WWtsKhx7RcH4tlxw+FqB1dqI9F
g1GTVF/qSn0sUrrMnRI4M3Fo3f942xUFGXE4o9jTMmwhmY3DAp+9slu7uT4O
uaG1xwU67tTHo/puVXJnEBnx6OX3R677hczGQ1XeH+F9mKyJR8bd/YVbHT2o
l+KBo6VBYSEZUtxaatC5RE1mpSg5vfTCnW6yRoqOwLruT+ZTqU/Ar42pXwws
yUhAme6hkpGJZDYBc3v8O3WekzUJMPgSEP/SxJP6RCxdbvO43Z6MRNzrnSfu
E5HZRFiEuwQV872oT8RkbfqIzDAyI8PVQasD4haTIcOJfX/d7lpOZmUQja7s
1F/L9TJUuJV7S4q4PgmfVu/YOGGuN/VJ0P4jucCvIbNJCOhp6d98l6xJQt11
pzyhvg/1yTBt5INnSkYyZtypn69zjMwmQ6viu/XVkTXJOOY69NmZLq6Xw2vo
4S5P4bQB8+XgdTtGT9QX0v/kyFcbS+s8yHI5tvT1N02YQ2blqP74s3hnCnmX
HE8KXqevGA86T46Q6q6d98Tkh3KcVKrGmAeTGQXKFXM/hy0n8xXoPmty0COD
DAU+Zqc4q9aQ5QrMeXOhOv0gmVVgvVnz4ox28i4F7iTOknp+vbcGzldg6Rrv
+cN0yQ8VMM7OPWnvTWaUWDY7qG6bkMxXwlce5PEmhAwlOu/n24pKyXIlzrQ2
vmmuJbNK9PEuaE8dI+9SYsacndoDDdz5SvwLiJ2HDg==
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {193.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXk0lXkcx/FHjeqcSlosde1LKMslihQfXNws2V3ci3vvpJomo2IoWq6a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          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {580.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}], InsetBox[
      GraphicsBox[{
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdzXtQjXkcx/EnkyltEyZLqIRKolRSSenTVXW6nW7nnK7nHJeJCiFZKk+5
hDWSFRMtta6FFGFLeKrdMLFS6CI6uaUlpFmlDbs7fX//7DPzm2de85n3fKcq
VwUvHcFx3MF/33///39/Nu6/cmFMo8uwPrjcquyWtFq9InPI7+0xG+f0jqyJ
Z30GLVs6+8ljcB4dd8uCPpPHwWPGooGfe5n1MK4k4UOizSBZH7WZ6dNPfh0i
G8HodekKa9ev5GlIjhzwP7VvBIZtjKYtfSpV/EiyKbrGlqaO+oPZDJeWbHyY
U6JBNkf4rcff/LS1yLPxqT+852WRNtkSUUNOthZTxpCtIHPZ/qTXkdkakyfk
HmlXG0u2QfnytIgHG5jnoqRRTzMlXZdsC6GjMmVQ43vyPPx1MOBc02FmO6Qu
9jmwgxtPtseq+49rTQz1yA5o6PBKyO9mno87g0lVmusnkh3xsLrqgctJ5gV4
+ntq3tISZic4lKWn1ZUzO0Mu3l659rkBeSHinTeZVHQakV3g+9U5U8PZmAzc
admpMxBK5oF49bubT+5kuyt0Tpm/OFXMdlfEpQzelHmY0O6Gfmf9vOmZprS7
oahdpD623ox2d3zKGxJvmzqTdndcrdi6uj+SzHlAmPDF4fgUc9o9IEne+mqD
MZnzhFz1aYGu/SzaPfFAszomPZfMeSFnc9GRzKrZtHthd5VBkq2+Be2LsKat
zizqHplfhILy7BGt9pa0e+M3d0OxjTuZ90bOPVWWy5k5tPvgx4wbOaXNVrT7
oNa5Tq2kh8z54uIBy6RN2ta0+2Jt2pw+n6lkToSFDeaPhizYLoLpKNfSnY5s
90OsgeeFq4Fs90PQlpSbvT+w3R+ntW9N085iuz+45RWK1ZVsD4C61XfJdnVs
D0D3+GMv5lvY0B6IgLKj/DGQ+UAUKvXFrVlzaQ+CSKs5xd3QdtgIgpdv29Zx
K8h8EAqLct8dmjRv2EIQ4jIM+aznZE6MoD1HHJxu21EvxvGKwl7RSzIvxkXV
tjj0kwUxLIXAs6229tQHI2PJ9Nu2dmQE48qVfUd9VpH5YFx9Yd6mU00WgiGX
La5MmuhAfQgOlmkeOtZMRgjUO/fl646aT30IBtSthPWmZCEEN4/PVbsvJXOh
CNbji/33kxGK7Rf84gb+Zn0oOtJNry054kh9KF513lg3MHIB9WHQ87Y5PXE0
GWFIX21z5vZuMh+G+pAWreuVZCEMM698Kfo42on6cEjDvH1Eus7Uh+Oy34o0
42gyH46rB/NvctlkIRxqNcUHZEVkToK3/oHdzYOsl+DO3sQvnQELqZeg/FeD
E3ZysiBBqH/ShHvZZE6K6vT1uS9ryJBCX61w8/h21kvxZoaja8F71kvhJUhU
amNcqJehacg3cCCFDBm+mWQYlRaTeRm6RNf2/DJEFmSQcZeMU91AfQTq9//w
fpeEjAgc/XZ5aXcsmY9AVpf50vIkshABn+Tu1Jwi1kciNjKhTVXD+kjY7ggo
TvvK+kh4b/J8vlLkSn0k+t3SpG/yyFwUNrZPbvzcSkYUBs62acxXkfkojJx4
8e2MZ6yPgnZPgUNuH+ujMWXl29vvfNyoj4bnxk+nRVFkPhq6J248cY8hC9FQ
kzaVX15M5mIgbFsdvYpnfQxCLXT6RIWsj0HKpGrfWedYH4MEpc1dxTPWxyJx
w7K2a69YH4tKp6YN1h9ZHwubt5mGy4ZYH4uLh7rk60a5Uy9HvP377EZ9spEc
Idcf7U4wI0MO372pJ5rLyXI5EnWK7dZ3kHk5tG4lWZdpeQy7QI5dIi2xpTFZ
kGONa12yphlZJcfhvMXiqSIyp0CNzuzy83FkIwVyV+TnV50lQ4HTpZKodfVk
uQLNL+4cCnlK5hXY69xVfaKH3VcgIrXFaKWFJ91XoNbduuenMLJKgQdrG9I+
S8mcElajHePGriMbKZHxUTRNkkGGEk8KPPp6KshyJdamNjRPeU3mlXgZ+/xY
QD+5QIklDRENEyy96L4S/wDL15kQ
          "]]}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k4lAkAx3GKfUpZ5pGI3TGKcrUo9zHvz/HKlUGuSo55Ywu1WosxQ4QO
1RNdKDmWYaMcCavGI0WZUK7IEsraKWTJFdJj2z++z/fvjyr7F/egNWJiYnu/
9f/jHn7JuT5fyuTP2VvnLbQwf39vw/PnXSCiXaf/7RHcJkqKFdO28bIIUWu5
eJ6gliiTSropybtDZKfIbDgtEBJ65rW5C1wBwTnyKDVa0Eec6HbfOsVtJUTe
Cl3hgg/EFZU8aoI7QGSzbCKOCRaJ/Kd2yWPcCYLj9FdjqGAdNDLpss35K8Sn
c8oa959uwcFBC2ElKYmw5aPvGerbMNMV2SevsBH9ltkyy3s0oZ5sImdQT4Os
apvn5yld0JVe2lXoy8NlVKWILrcbn9ttt6hNKWLxrHdFd7gRFo0fd6tm/QD/
ymV+Z70pCl6E7F1ay8AMs+HTbLcFzFKDEg4Nq6LqxePtr+SBaJe7ptpZ2yBZ
WpWAQis8F82LLF3UUc0aZHXq2EBKpoJy3r4DXv3J2+/02GLGoCa4aUgD0umW
mgpsO7SM65ia1GmhxjRyd5uMPWpiilan03RQnzdSWVjtAIfvwpzl7H7CgEmg
H41wQjDNrUpRVg8TtX60Z2PO4NGvnPad1AMt5Nj0Ro4LzkVcYNIH9XHtVFzo
SzlXqBieOZEo3IV2Xf8bt9+7ImW+6Gdl/m5cj3IYdCp1w8TXeHLXFQN46M/y
rya5gyEZL4oLN0R2cmEi32kfhjnx4mGORkh/MHOzWcYD6QYmEn1GxjjLXjVK
HfWA6tTmFo6cCST4m8ZU7niC/6k0OmONKbj7x+ieiV64F2CX6zNpitxpn9Rb
nt64/FLivIvQDCxGp3ypkg+OJvN8n1SbY7FxHYM97YNNpoozIVctoCPmgLd/
7ofjgRrxmjBLyNLVssJ5BxDduHHppA8TE+X1MYWsg+Bop9yPNSCwrz/weIG8
Lx5MDmnF0oAqTpOI/OgLFfLioVcJQE65buS9qkNodTd78XUSMBMaMnVj/BCR
3KQXfNgK7R5fzru5+CO5+t38hy4rfK4bjcqRCsBlqYGyEkdrJKVohwRHBeBv
+R6+ZYM1RM8ecY3fBiCXwV4Z32mDVFefzZPWgfBmte55zbeB4bWO2bnSQHDi
mucG5WyhorbX9x2NjeHApqHqBFuMqCmM9EawYR2SXde2YIv84YZi+hAb3/+6
fuXrYRJFouMrjlYUKry+rB0PJhFqwO6QtKHgbj65ofcICb1ET36DLYUMiU7l
sjASgh8tnI3sKTAyMs39fiPR4bH+liqLgn7dDl59EomlJwXmi74UPL6zWz6Z
T8I5t49byKGwMG68JpRPgjbZ6hLApZDZrinlXUSi1+zRVuVYCm8ypZV0S0gE
9Ba2pMVTCNLuMR2+RyJSOkIp9gyFKNfDMcRjEjk86Yfu1ygoGnqd0m4kQT0X
uySdTuHhFvsUhackNBTmAoUZFFZHtG9MCUlUVvavZ2ZROBc5W5vbQaJ57I/9
mvkUtA7803Chi8RF46ydowUU2pivhdGvSLidviSeW0hBdp2gj9VHYoARWbyp
mELlx7tvzftJ5B0/Etde8s3XmfNhxxsSQXUH3c7f/earTpuWGyKhJcVSJ8so
3LiZuLg6TGLa23pptZzCf0yhM6w=
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}}, {}},
  ContentSelectable->True,
  ImageSize->800,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.50839374346376*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Determinisztikus megfelel\[ODoubleAcute]je az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "'"}], "=", "\[Lambda]"}], TraditionalForm]]],
 " differenci\[AAcute]legyenlet."
}], "Item",
 CellChangeTimes->{{3.5039262446825595`*^9, 3.503926282249708*^9}}],

Cell[TextData[{
 "A form\[AAcute]lis reakci\[OAcute]kinetika jel\[ODoubleDot]l\[EAcute]seivel \
a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", 
    OverscriptBox["\[Rule]", "\[Lambda]"], "X"}], TraditionalForm]]],
 " folyamatr\[OAcute]l van sz\[OAcute]."
}], "Item",
 CellChangeTimes->{{3.503926299922719*^9, 3.5039263740419583`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. modell: Sz\[UDoubleDot]let\[EAcute]si-hal\[AAcute]loz\[AAcute]si folyamat\
\>", "Section",
 CellChangeTimes->{{3.5039262050562935`*^9, 3.5039262209992046`*^9}}],

Cell[TextData[{
 "A popul\[AAcute]ci\[OAcute]  l\[EAcute]tsz\[AAcute]ma (vagy a \
r\[EAcute]szecsk\[EAcute]k sz\[AAcute]ma) k\[EAcute]t ok miatt \
v\[AAcute]ltozhat: ",
 StyleBox["sz\[UDoubleDot]let\[EAcute]s \[EAcute]s hal\[AAcute]loz\[AAcute]s",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.508393767884156*^9, 3.508393833608916*^9}}],

Cell[TextData[{
 "Ha a folyamat az ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[AAcute]llapotban van (",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sz\[AAcute]m\[UAcute] r\[EAcute]szecske van jelen), akkor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Lambda]", "+", "\[Mu]"}], ")"}], "n"}], TraditionalForm]]],
 " param\[EAcute]ter\[UDoubleAcute] exponenci\[AAcute]lis eloszl\[AAcute]s\
\[UAcute] id\[ODoubleAcute] m\[UAcute]lva n\[ODoubleDot]vekszik vagy cs\
\[ODoubleDot]kken a r\[EAcute]szecsk\[EAcute]k sz\[AAcute]ma eggyel.  A k\
\[EAcute]tf\[EAcute]le v\[AAcute]ltoz\[AAcute]s val\[OAcute]sz\[IAcute]n\
\[UDoubleAcute]s\[EAcute]ge ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Lambda]", 
    RowBox[{"\[Lambda]", "+", "\[Mu]"}]], TraditionalForm]]],
 ", illetve  ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Mu]", 
    RowBox[{"\[Lambda]", "+", "\[Mu]"}]], TraditionalForm]]],
 ". Az id\[ODoubleAcute]pontok \[EAcute]s a darabsz\[AAcute]mok tipikus list\
\[AAcute]j\[AAcute]t el\[ODoubleAcute]\[AAcute]ll\[IAcute]t\[OAcute] f\
\[UDoubleDot]ggv\[EAcute]ny \[EAcute]s egy tipikus lista ilyen lehet:"
}], "Text",
 CellChangeTimes->{{3.503925549100775*^9, 3.503925650178556*^9}, {
  3.503926399468413*^9, 3.503926609160406*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"birthanddeath", "[", 
   RowBox[{
    RowBox[{"ini_:", "0"}], ",", "limit_", ",", "\[Lambda]_", ",", "\[Mu]_"}],
    "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"ExponentialDistribution", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Lambda]", "+", "\[Mu]"}], ")"}], 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"RandomChoice", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Lambda]", ",", "\[Mu]"}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}]}], "}"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "ini"}], "}"}], ",", "limit"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5039250956448383`*^9, 3.5039251655798388`*^9}, {
   3.503925225946291*^9, 3.5039252831585636`*^9}, 3.503925373280718*^9, {
   3.503925410598853*^9, 3.5039254534283023`*^9}, {3.5039266321877236`*^9, 
   3.5039266357729287`*^9}, {3.503926694310277*^9, 3.5039267140124035`*^9}, {
   3.503926779840169*^9, 3.503926780312196*^9}, {3.5039268284059467`*^9, 
   3.503926831525125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"birthanddeath", "[", 
  RowBox[{"1", ",", "15", ",", "12", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.5039267237989635`*^9, 3.5039267778410544`*^9}, {
  3.5039268519852953`*^9, 3.5039268671081605`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06832813856731888`", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09207152019729214`", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.12038774540740978`", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.18915827026900717`", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.19241095572863662`", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.20632876612282433`", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.21281516458451358`", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.22097258112905457`", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2407230471279272`", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2547979691890191`", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25735462106804263`", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.262567245536208`", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.29125814193684146`", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2934911197689818`", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3261504890050322`", ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.508393850265868*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"birthanddeath", "[", 
    RowBox[{"1", ",", "125", ",", "12", ",", "2"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Large", "]"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"First", "@", 
     RowBox[{"Plot", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"10", "t"}]], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "0.6"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<id\[ODoubleAcute]\>\"", ",", "\"\<l\[EAcute]tsz\[AAcute]m\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Sz\[UDoubleDot]let\[EAcute]si-hal\[AAcute]loz\[AAcute]si \
folyamat\\n sztochasztikus \[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\>\"", ",", "16"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.503926981669713*^9, {3.5039270205289354`*^9, 3.503927022252034*^9}, {
   3.5039270904729357`*^9, 3.5039271214477077`*^9}, {3.503927165080203*^9, 
   3.503927178695982*^9}, 3.503927260291649*^9, {3.503927312552638*^9, 
   3.503927312946661*^9}, {3.5039273571721907`*^9, 3.5039274287162824`*^9}, {
   3.5083938807696133`*^9, 3.5083939395779767`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0A881Hccx/FTSP7sVMjKw/9/Ryj5lz/dB3f+dOecuxOlOSnaEGr+1apJ
NI81rMlCjKZF+bNqHimdMSZhM06ow0oeS6xh8qe59rD2ePw+v992j8c9fo/X
PX/v7/fxOKPIBEHUKhqNdurt99/n/z+zzINLMpFwbTmT+AEMWxmDi1uqiFaB
56+SjuqcuE20JnQnfmUyXt1EtBbENG4y87BsIVoXos4a6AWmtJJuKjuvyMu8
T/r4hc3NEucHROvBPnnYty5BD0h3K8z+czrpAbmvf5RcJHLpIX0ky9L/au0v
pKfefzZ/37WP9NpM1UClkT7yfBtVmwzXl5QveyUzrmhISecc66kVt/QTbQhZ
8gmn7owBoo2hXXxao7x7kGhTuGxW5vip7RDR5nAxuoR1sgTbEnIWq3tMax4R
bQV2oSkunAXsLWAqpem3KD0m2hZicg+kF5tgb4UoFv993RfY22CziW/wxAq2
PZztMx9wUJQRvR3Yl8r+mE6Wkb6ysjM0P5Pyx3LGif3Kw0Q7gLpSzpfj2tiO
4D5ZTIsexXYCzbaFrdovsZ1BKUAjbjB1hGgX2LNKL0JaOUI6X1ObTZ8YIfft
PsO/x0+OkOeHlu5u5XiPkvenyLyNqrtGSbceGsjv7B8l943eV+sSl0bJ88vn
KsTv+P9K3h8qYWzj8bB3QEe7jo0ojnJe/UHFD3IpnzZ0chm7ge0KDtrKXF3O
E6LdIGbvkVp/IbY7LEcGs/bsx/aAO9enYpNSsHfCNXpWXlkVNhM6b0g97Ouw
ASb1rL4feEV5jF/fWtH2p6RHH/PzqGMSnQ4QFfl5pxob3RPMn1owrHaje4LZ
orW1Yhi6F/BX5yvORqF7AdNnusDqHLo3SJhuW3/MRfeGwtmKwzp56Cy4ssO1
48gFyu2sVaaUCimHQfvj+vXoLLi10iXN6kVnw9/bS/bIHlJO62Lca1ui9u3m
4eklq8dI1/nIOW/nmjHSp+PL5+4B5esUNC+n+lEeksoNX0il/N0+teTI7DHy
/tC3/49rJTobBBfXKXdeQ/eBvGDlQvp36D4QkCAMMmhA9wXth+4d+s/RfaHo
qFdMxBS6HxRJPF9L5tH9oEQccnfmNeU/eBgfipVTbtHDGLi9gu4PL75pHPiY
/oxwf2hWMFme1CKatgtOCVTiG1jou+AnrlGxKgedA4c22ad8wUPnQC/9DYt+
CJ0LraHLvDTsdC5cUN1gcCcePQDC13NLNyWjB4Aww6VAPxudBxsqhm6tyUHn
Qa+oEsJK0QPhfJvdivvX6IGgpv4mPLsKnQ+OTjR6+XWigQ+9qnlP6mrwfT5U
FawfP9dMeYJA5mUpo/bpG+Mag4f/41pX5erPqP2ZWW7argmiW/ggbhJlZmDT
gsBOUlhUME25U9jQ6aa/qL2DGTukUk45e6bwzPIbav/Z8WjlBJVx4v4gyO3X
rBFvJDo9CJQT3SrZBkS3BMFhqTR4PzZNAJ3ZxiYNhrgXwIa5xZ99rXEvgJt7
561u2uBeAO+pnEyotKXcIvrG3d84lKdl5hlOCfB8IZjPRbRJ9uH5QlAojlW/
dAD3QphJ/MTbLwb3QhCW5NR3fEj5P6kyQgg=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"id\[ODoubleAcute]\"", TraditionalForm], 
    FormBox["\"l\[EAcute]tsz\[AAcute]m\"", TraditionalForm]},
  AxesStyle->Directive[Large],
  Epilog->{{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      RGBColor[1, 0, 0], 
      LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
       "]]}}},
  ImageSize->600,
  PlotLabel->FormBox[
    StyleBox[
    "\"Sz\[UDoubleDot]let\[EAcute]si-hal\[AAcute]loz\[AAcute]si folyamat\\n \
sztochasztikus \[EAcute]s determinisztikus modellj\[EAcute]nek \
\[ODoubleDot]sszevet\[EAcute]se\"", 16, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.508393853128032*^9, 3.508393940249015*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"birthanddeath", "[", 
        RowBox[{"5", ",", "125", ",", "12", ",", "4"}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
       RowBox[{"AxesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "Large", "]"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<time\>\"", ",", "\"\<particle No\>\""}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"First", "@", 
         RowBox[{"Plot", "[", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"10", "t"}]], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "0.6"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5049763356015415`*^9, {3.5049763768739023`*^9, 3.504976406924621*^9}, {
   3.5049764442947583`*^9, 3.504976502838107*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzAlMk2ccx/HKJhMFpYxD8ZjUjmIBI+06DkX+QAuCBdqCjIxDgcE2nBy6
iuJEYA5FBshGBSIgC4gCCiqHjVyl3FhhFY+idBMiQxQvponMjW6Lz/O88U2e
vPnm8/weq6gESYwejUZL/e/8/3/3M4WE9WF9gsw4t7e9HCrtsqY1zcmoV0Ek
uMZH3zqMei24BPEymO65qBngnxwfwczPR82EHVKVTc9HMtTWkHE1lu7fgtsG
0jdU/HE8vwg1GzbEyRfdTS1GbQey6nVX3hwrIW53ybt6wqiMuEFD9KNfrU+j
3gAHvLqq/daUo94IFjXmE7aTFagdYEz+wuP+Q9wcWB0ScGQkpIp4r2OotjH3
LPGx0QuawxHnUHNBM3RHVed0nvj57Gn+g5qLZJ+49LiyKeES8RW+u2vXGzWQ
/erORo/79o2oP4FbdrSV2RrcPEjNv32qILAJ9adQX/9GtJjdTJz1Ktqg4mwz
8WCn1Du1pB1B/zP7I2UfyFE7QcHMdgVD3ILaGXSZf6+TlbQQn3pieTnVuI34
LiGzzrC/HbULqJ4bzNpndRA/aBuduz6vg3hcd/gNiRL3JmCqcy3beQrUm8Eq
cGQuOBy3K6wI7X+yb5byHsZI3tGXlK+W1TsGvNeJegsUly1ILKXjdoMB5x2P
dQLcABZqvnpnEuo0gL1ZhvcSr2B3h5qpSjNXUyVydxjvSBZ9aY2a5gGbJAyj
YTvsHiDmrjX+Jgm7J0ybTvfsP4zdE3iRR61d8rHzYWLulBNbjp0P80OZcm0X
5YLIxvtzM5QPppy/W/yM8ii59KoLu4v4b0qpA12JmiaAl7nzVYf6sAvAIky+
q+wudi/onb18etqom3idvPyxyqSbOMdnyNaBhd0Litstm2IvYveGg8P7Yw5c
p/zjm/qzabQe4porr1JM9HqI749aUrtmIeWq8usdOhZ2bzBLNq+sKsG+FTS/
79KND1C+d3I2jjtK7UMX7vCbv0f5vnCuVujSS/aRt1+43fTqJT5ZqMtLDKF8
rKoyY/Pn2LdCwBa2FS0Wuw90lo36Wadj94FVvEFpfyd2X5h7tC+9Ro3dFzKK
ODmt7D7k28BcOzTCckSdtg2mFFbWep7YhRAnUCcM+mEXQrD+yaRYMXY/CGYG
6O/8gnLDYq3zw2OU/1T3fsx4DnY/oJuUhbc8x+4Ph5695gv0+okfW7aZdYPe
T/wp70/GUi52fwBd1HyRF+WcTobIKYJy7YkCqWwP9gBgLP5BUJ6OPQBy2Cni
E2rsIohRNkzsfoAaRLDRlztQ+hDfFwGLNyYIFg+8bYUI5AetLBqTBohzljKG
z2RT3ioxG/f/GTVNDL5uv0x2FaAGMbS1ytp/LMV7McxIbV2/qsZ7MTgXm09H
juK9BEamGkKaJihXLpkIu2kwSLx1eFHrElPUIIGpwjrBuDPqNAnwlzNLvhei
VkjgqW3mnPsBvA+EM1HbrrIyKBfO8GmZBZS/bjjJqe7F7wfCsqOlfxXewO8H
Qptxkyb+Gd4HQujXOePKf/A+CFyU6apu42toHwSDC2yaP6RfI74n/tXeUCHl
364dKpHKUKcFgVL/u7RzzagVQdBw4cjK0R683w7/AkkrTas=
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzX8w1Hkcx/FdDh1/OBRynfyoqBQ5oiW9LVbZxVrscLE7TtyPybQUxVB+
ZcoZZMXtVcR1dzFncNatnPOjImuX9StEXIeGXLqsZJTq7qbv5/OZ+8585zvP
eczr/bX8/AQvRoNGo5399/3v+/9nI6henn/ubX3u0Ps2hZwDczWO1ZVUb4H8
KZXlDL0ee5ni6TYtPdQbwSjvSorLAnG9B4+MOB0NeP9mavNWRZ6UagtITvZN
CJ+XYhdMcjgpnEa8/8x+MtMjR4bdZk8eLyS0Cbs8OGWq3LgZO63jtp5M2Yzv
S+MyvJ6MtlFtBeYT8fs/0e6gehsMyzO7w3RvU70DbFvjZbNBqG0hs3C0epR/
h+pd4COm63vuvEu1HXAbkngnnVDvhb278rUDO1E7wPVRrl/rIOp9oD4tiuyJ
6MT+zW13FrukE/tlvzXNxgXUjjBRx57yCOmi+lP4rVXeI4xH7QS59S1xDQ73
qHYG5c2Aonfce9ibhEWVdzKJN38srItpQb0fvjqTUmHwGrULOLNMI8VvULuC
bm0stJ3tpvoAONC1D43ndmMvmFWfOv0D8SK7C+slVagZ8HvOsdwkeznVbtB7
k5u1moLaHdpUVbojUuIXL/bFr6f1YK+/3iFhDKM+CKISpaENU0G1B/g+q627
ylJgj60SF2cGEreOvTGZPID6ENzfwN/duoIaoMtqu8xeX/m+0wEKeApuzpwS
+z5RauvYkhLvN8X9vFW6SrxPK+THV2/JnhFeklWj0Yu9+VpC4N28Xrw3DH/u
OTZNvKr2lqTQpA/vhZW8CCsLqmmeYM2zNXvtTjzJ+MF0dV4f3tfLBq1iLxMX
//IH0+ApcVu/qPw6QxV208RSOv+wCt+3fzzgpo5F7gnfOxY/2TpGvPWqxmy5
cz/2ZJ1sf/NsqmlMKJYs1P2dg5wJpfP9uwN6kHsBf8vjJrch4gL36YeuM8S5
TsXv2peRe4Hu5J92XqvIvcFoJUNPdw25N7wwHPf20Byg3Ad29B2vkn1AdboP
nNux81KfBfGDNQGWb48TH0ibetRWgJwFy9r+AwIxcc2VKxLat8RFMRoR2hLk
LOhvvmasHkHuCyajX0olD5H7wv3vmtfPrCE/DMG7QTbqNUj5YYiZjYqy9KGa
dgSanC79JRAiPwKDa8dEomjkftB+AlKN04gHv1rQFecTZzOivWfExJOWT/mM
l5D75nzhPHue/F8Vml5kqSY+ntGUULZG9gL53Es3qyF8X6oj7ArkDmFv06e3
XzhLnF40MlZajtwPQn/dE6r4CTkbQgYWb6hkxC+/YM2ltBNXSFKLznciZ0Oi
WcXaSSVxz8rUsJph4madHwa/pQ1TzgG2YEqxrjOMnXHUdTV1wzDes66ot2ww
IC6IDkhk2pB9SWRxcJYrcg5MxLky6G7I/WHTZp5vD+p0f3CpsNOgM5EHgL2y
MNQjiPh0ZU7Z0SDi2+fCVKsi5AHQyFcOmhQgD4Sl7I/4pWLkgVArH3wSXI2c
C1qL6i8yGqgGLjyzavh68Q7xW3G2S7XdZB9ae/RRi5z4P7VHUW0=
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzglM02cYx/EO4nRybSqTQ4Yo8ypyrsBQ4eEQC6W0HCLIMCoDiROYBSNi
QKYyBZHWiWMQKVioF5giINg5jrbQIlBuBSrImIpOmANFIxO6I3vf9x+bNM03
n/yevlZ7E4NjdGg0Wvq/3/9+3/8sg3jDtJNKbbrH/20C25uyVTHNx1CvADvl
Qe0LqRD1SlhcXO3dbyxCvQoGBa8c+0JLUVtDJ1fcaUkXE7+qHfcYey4m7jGU
S98cehn1GnDbaTmx4sFV1OsgJ7VdkfjyGuoNsEo5oqi8fx21DZwOT7fgdZWj
toVupp7Qv7kCtT3kVmRW1ZtLUDvAO0nm1DcFlagdYUucefSZd5XEV0ofmzxz
vkk8/wInN9kVtxPUlGbRVLso/21l98g54U2yvyCvcKS53iIuD9LTrM26RXxc
JBPsHqsl7yt6JPe5vaOO+IKsVbNx5XXERcE/3mvQv0087nT1Pp9YKbmfdkgw
ban9mbyPqfdr2fGQX1B/AV9nZoRoebgZsLF49/TTzfXEC88yH6f515P94rvD
9nmrG4gb9RWdKY5qIO40phu2tb6R/H/eD+toM68aifNdh/hKRhPZ7xszbQ2d
ayJOHy3ay8iWkf1M6XlN0lkZ8U2JH5rPSGRkLz5SpWJIZeT9/XS7lOZiOWpn
4HDZqTeiFahdYD60pTcvFrcrnBT63S3Lwf0lVB84tGtDL243GDw9q8p/jXsT
RDXqZ0utm1FvBhP2BoHO0hbiZQ1bXhi5tBDfOGexIyoN9xbQYY7Osd2VqN1h
+GKmqZq0B7hGBhiaheMGcDCiL/OrQZ0BwNAJa2arKY+wt5ncaKAiHsWYdH9o
jprmCW5LdNZfPoHdExIiDMwW5mP3gtTra//M12slzvtp4Kup7a3EaUv408/D
sXsByyVhdWQKdm84cf7wm89qsXtDnC/3tV8Pdh94E2/XNjyC3Qd0/yq/8/wp
9q3QwZLM2xrfRb4V7j/5SJbFQk3zhR5Rbnp4LHZfKCqdCHmTjH0bxKUE19ke
w74NuHuu8E4JsDNhfV/ox9GFlJuX+Fg91G0je5WWf2/coI3cf5LzVsNyp5zO
2uOk5FAuW/9ov+IA5edWn70iP9RG7hv393o5lFOesCd6ymKG2ie7aWqPRrYT
V7Qxcy3S28mef2PRWl9hO3n/wPf2lnQ5diYsrasSXTPtQO4HM3YlozVmqDP8
wEAsVocdxu4PoDvroZFh94fvKowkBYPYWdARbnw8dQI7C5Zp5wZOOauJX1g0
dfF1pJrsXzr9kaNzTE3ul1tHcT7lU/5s4cWK5svUPjhlZPmdSjW5/0HQLXuv
auwB8JZFS/L8m/IY512mzhadxCOyP+ldbIs6IwAca/anNAVgZ0PL8qjG8CDs
bLjUIxC/CqM8IMRQ+juP8p3Ws7XdGdgDYU4z7xZThj0Q9G04TmuuYudA6+wi
i2gJdg4sUBl2OTRi50Kak1hd2095f2GHcGSC8qSqIW3e7i7i3Jfx4lFeF/G+
SyVHjYSogQth1fPTIgnlBQcDszIVlK9zzOrvMetG97ggLHU8QrdC3cQFsHtR
IvJCTQuCydRv802YqCEIPg98MGjHxfsg+AcAnElc
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}, {InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzQlMk3cYx/GOGcelHEWoR1CROagohxzlEJ5yawXKIddERDFLoBNwoMIQ
qzCoCDitEsGTY0KCA3QTnRWBEeUs91FY2dQIE+2MOgkOC27L/s/7z5q8ab75
vL/nXbsnKWSfBovFyvrn+ff//z8jKB3WfbJ4T4LHf60PIh0rtezVSdKa0GfX
3pC6uII0C/LHXYW5t2sZL5psWPpJ7k1mPxX8tsrq2W0PvB/OtTjj43+HNAdK
6rhmmu/uMj51gFuxb0zGeJxdxBefdTSSXgWKn9TV71NbSK8BzrSCd/ZlC+ND
C40Gx2J/ZvyvxoOuRjqtpM0gtXHO4vuqB6TNYZtTZWQT7yHp9TAeE71FYxTb
AupU1kfibNtIc8HlJnu+S95O2go8ZqXl5W/bGR94FFXobNXJuF7Bad1LF7A3
wcLvh11nJ7BtIPebqQZpbjfjwvOPw3bEyJn9ka/E2r4iOeP8WoXzuVvUuc8u
9mvNy5nvrykoDIpy6mG8JyIvuUivl9mn59RXmW/sZb5v6V+knhNh28LqpKc3
4iuw7eDX4ZHoAnYf44fu5CwaXN3HeN/rtsusw9SPqczdj2dTL1kxZxh0Ensz
xMOfuuXm/aTtIcz/ueNdH2wHqCjMzmLvpu4+HWHGP0W9LTzB7dB9bEfQGn0f
L+EMkHYC78SrUtNPsXmQV8lqCHLAdobjHdZTmTuxXSB853cxymRsV1jZnjcy
lIPtBjofOF0Xr2NvAZ9CScbcELY7HL1xoUP5G/WAupriezPUT2j4Z/TOYnvA
Pe+lia56g6QB/jDINM1ZR1oMMCNoSLm6k3pxbe0Do3TqmWWvNlSXUXdMWl/z
Q+Ugc3/B76MfN92hvirqgJFSSfc33A6XhC1Ql7rMuMcvUE/80sCk3HiI8RSZ
PZy3GGLc44NB9Jo4dD5MOIyt5B9C50O9KDNQZxzdEx61lkbYTqB7ghdP7ak0
HSbuBXv3+51a7kda7AU5bpVLvKTUxS4b2TNV1Hk9Y9LIOnRvEOqdm89uQPeG
F68d7u+YRfeBpO4tWi1qdB9YHK2zbJo1QtwX9NkT6hds0mJfaLmi0dy9DN0P
4sMv2SS7o/tBRWlx/yJfdH+Yhg1shRTdH+p5B7NV59G3QoWH4Nh8J/pW4GTV
nKjWHCW+DSrZ1wyvckiLt0EJL3/6KRddANoiUUmxPfWhnMDK5S7U+VZx7h8C
0AVg13v7XJ4IfTtM6sYadqShb4f9As5k+T30ANgRW7Q5SYUeAJ7fntWveoce
CKUyL0NXLQXxQPDrLNnbpK1gPD3hqIMlV8HsMwanssp41CVhKuHuAOqwZCBZ
lUg94olEwhXR+7vGVQP3s9GDIB2iM6wl6EFgvPZ03FQhuhBk7MA3jhdIgxBS
orw/96zH94Vwue2IvLyRdLMQDHd11qxswn0w/NL08i6/mfoimZeZ6UPqcFHO
SXmN94OhSGBp3DqH94PhivmbGrHmGNkHQ7WJYZpAhzQrBAS9Xz8uMKGujLqc
qLag3iW5lh9pQxpCIE/58S0fIC0Ogfa0TXMmnrgPAaWb4xlFBO5DIXSdrex6
LO5DYeT5pRXyNNyHwt9LlkU6
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzAlMk2ccx/E6IuCoB0uBinKjwEZUkCKwCn8s5azQIhQmA4TCmAfj8ELp
QFTmldYDCF4jdDCQsXKIEwdoRXAIVHDAip2AFJUtBGHiamRc2+L7PE98kzdv
vvm8v79VfEpo4gc0Gi3rv/f/7/sPAyQO+VOHNTu93jUTeA6jbGPdE1Svhh2i
mW3u+RKqLcFRXbUhxfQ89pTQ1/uH7hZgv6dhFM/PXqXaGtS5ykmlawnVtlDu
Z5zQl1mBnb3y9LJWx2rsV7s/48S711G9FkS+vudLB+uwF7h5Ph9m38L+KmEy
ueHVLexr6htkHjkN2Kd5UkcdThPV9lCRecvINhL1x2CQDCLrdtSOkF1SaC8P
vU31OnhxM8DUqOcO1RsgS0cw7xKtwL6gbSlipijw/i1bKdPKmvH95woLwzZa
K/aGA2cfa7xa8V5kSeeLha34/udOsx7el1A7gVOuftryJtTOcOhpWLz7Q+JG
nL69/un3sTNthYsPbGyjeiMkT3DVtdw27LcjGfF6T4lzi9tG/IseUO0C0+Gx
w3Nu7VSzwKTtUr5NGGpX8BYtmpdNoN4EsbxvE08IOqh2g4DIU7V03U6q3WHi
E3XtGlvUHnA0JK2CXUN8M62JqdehxPvijAsXz63uwr6h3WTmr6+68F7cOBfh
mYv6Uzg4FamqlhH//ZXFHU852Tez1Ilp33RjXznzYU7Jg268t5F46Zu9IG72
c0LmaNQj7I0dxnEt2Y+wJ1TLeEYXiAcViwEKiQ/YPXNo3vMrdknuZbuKdNRs
OFVXmm4gQb0ZdK5l7fe9gtoTFg4yk873ERcO9X+/fpj4y2GzP13Me6j2gqiI
9eKvOT3Yy5c+zHl9krhNQVyOTiHxL+V60bI64vwYxfzJFtQAZ6Urkq9piIcf
zV7w0RIfv8kbHXfvfddHAKr13zTyAqmmeUOIRLdSGYTcG1ZlWoAqGPkWYMhV
z+ozkW+B6Yzj9R4TxA1bqsx2svqwx7tbjUxxqKZxgHWsIFIbiJwDN8QOKnos
ch9wqKiaYp9F7gPbDaVjF/ORc0HQWa0dKkLOhajQTmZsE3Jf2Hdlpqygmbj5
RVendQ/IvnPraNdYP/G1Up8f9o6R/SKfuN1lk8h9gT4o5drPIfcD1j52PX35
b5T7gXmVR+R2JtU0f+gITnpz3A65P0SfEsWYeiMPAINeYZ+IhzwATCud/lGE
Iw+EDLbfwi+xxI/tctEbSSUeOJB9SH0JeSBcNzdVXL5M/KeXKfsriog/Tj2z
bLwOeRAsE+f55d1HHgTtMeO7tjxBzgMlO/aJySByHvzoPMzWHUe+FWY/cuy+
8Zb4ilkrRdg08fmaGH7pKhXlW4Fe1FP6txnVtGBI4rO05TzkwZBQO/WWLySe
E3GQoRtFvPz6tmwXEfIQcF48mbd9D/IQMKy7cC8VNY0PS5aqNKeTqQY+1Aob
Jf1S4tnW7Ues5cTFOyrld+XE7fe9NoFGcr/s5e4vevuJi7/ba3NugOyDVB2b
GH+g//mgSWhuDjfsf9d3+ZBmJXXTrqSaJgDrJbzDQnOqQQCcGtczAkvi/wIA
VEBy
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzQtQlFUUwPGFidciEuEDCBYkMISlVVkg2EUO8nRXZZdsEBJ84CKM7Kqg
PAaCRUTHCKSwFFIwH2Cl8gYVRomHCkrKQ1zUkg0JTRmYjWGtDcvG79xr38yd
b/7zu+fcRVt2RMj0WSxW9qvz3///3zw4X2vMzbi42f91vw0iy0e548p0po1h
vbP+l9bZecRVxxQem5pL/XGen1P9zuK4CuK2pma6805niCsOHO+6HV/FtBU8
rG51uCOrIf5Snrki6m4t8Uv83Xy77+qYtoXat1jb/Tvqias9m5fn364nXj5g
KqoRNhFP9JgZWiZvJvt3FjfETqU0Ey/WSNIN0luJp+X3y9RxncQFhuvFUxWd
ZD9b5P+3acQ14o01Syy0IdeJhxUeqRvm3iDOrXCqtBrtJt5tOOul4vYQX5yw
za0u6xZxQ1WSXdIFbAfIS5eOdH/cy7QjcEK+VY/8he0EXtPWtlcX/cT0YljS
onAaF2O7QEmsnS466jbTrrDfYO62ppV3mObClOdl7p007A/gSe77GqN92Esh
kX9K2XYUexmUc1I9Zgep3z+/54XOuY94VdxGm8su2MuhX7N8gLMZ2wNKNb7X
9bKx+fCPnk7eWoztCclW3OGE49Rlu7PZ3E7qBQ1FmWVu/Ux7Qe665q6EY9je
IOr48eHpduqscns9n7vUxY6n1iWpqY94CgsDf6c+YfNzhhtngOkPoTGmtFLg
gu0DYb7tPvt42L6QyP4z3jEGWwARFmt3mmRhC6FQbKt98BW2H7ybXzlldg57
BZzzObmQcwHbH8aEczYfvYkNcN1O4zXznLpTYWq7gY76UGPK6Gn24OtWAvQE
DjcWiZhmBYD6E0OTmFj0AHCxkW1NPYG+Eian7XV6j9BXwqYiXrWD213GA2FX
9O4/jAKYVgZCVpdq1aEY9CCA2Nken43oQTCnsylI8Dl6MEw/snOTl1APT+3w
mHeYek6n0Y0Nx9CDoU8qr2quRg+Blni/vNY29BBwXpgpMn+AHgoN/db9yePo
oVDS7+owpUUPAwGY6vvxhxgPg19rn11q8hkiLg7m9ZYKqGvTzlmKpNQtv1Ba
RMuoHwgbe3hWRr3xSie3I4m6tdY9dHIH+iow6LUoDt6Lvgoi3Mfdb+2lXhPf
t9WgkHp+vcZKdQJdBM9+M3uvbxBdBDdCjQ+ZO94jbjngO3Uc+9X81/lZc8vc
3nCjX76p4t0j836CW9cKBOhiGBo+Mxq2CV0M7pz9T0e3o68Gbbvw0z1y9NXw
ZMAh1yYFfQ24POgKsNtDfX7TxODJAurfb+tpLTqMvgYMStmP+afR10J31L0r
cVXoa+FmizxyphU9HI68+MzSc5h6RuSC8MjH1MsLXpqXPKV+MEA9uMVGRfZr
Kkycw11V5H3h/LINEh71nLz9/gPBKjLf7R2gyFFQ55nnjk8oqEdldS0YU6rI
+2fr04Tqg+jhkHnSW9NXhi6BH+zdj0xeZBokMNGRPMO9ivclMNKnqFUOUt/n
mJnczR4mHth4/7CWw3SbBK41SJ8vWso0SwpjnEq/jyRMgxQ0JuxdXlKcl8K/
cLA++Q==
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}, {InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1GlQU1cchvEItNq6kUS2lkxZRCmkKkjYRPgLMUACpKHIEkCohbJ0BkdA
cSmaYivKpKVpS4UCRQ02iEJAxAUUCBTUBIIgLiwpiCguNI5IodUitdN7zrF3
5s6dZ37znjmfrvWWraGJBjQabe+r99/v/59lUKnhh0nWZ/v81+YQYld0uPVy
sQ9y8VOH2zqzcuxaD9WQjlNBtSVYV19tzrh4gmor+PyY5PwtYSX2+QuW012V
VdiZnIdRmZ41VNtAyR+z21gBqJeD7eOuvAOK01SvAGtfP98I9RnsUU9+fVl0
vB473cVg70NpA9X2wGT9xbryNWoHCHWc08QMombDuVGDfftPNVK9CkwjBvTz
0puoXgPOVveL50qbsE+uyd8n+rQF7620N1RFTS3Yb+e4hql0LXg/s+RQJv+s
imonaH/Gaxze2Eq1M6wJjs1KvIB6LaQnnB65oWyj2gXqs4yCTafbsF/ewY6b
v7Qdu1p8q0Tm047dLmJ7xYukdny+NMKun5dHfKoG7FMGyP5IzltVc5PE7y58
5jbPtgN7eF/I0OKcDux3aqp2SsVXsCsuhggzY1BzYEpYZl0qRe0KDlc/eXlP
Tnz83cokjZ7sOdLnmwqEauxjF2tZQ0fVeG/uPnPC4nfUbmD7YeGSDmMN1e4g
UV96vMAPtQekjh2/eS8UtSe4iwZ6OlOJv6ixjY/eSfYG8nqFsoz4nqSRH3oV
r/n0fH0hvxN79MdZWXWdnfh8hqHTMvUI6nVwIC99l4DdRbUX6BpvDtEmUa+H
gWSN194Z4o614iHpDHFG2wiTztRS7Q00Y/ZJMzstdpvyc7GhPC3e3x2ytbCM
I766ZlSVOEh8PH93fr9NN/Zv3Z68YXOkG/ug06Xc3jPd+P7Zhudrmc3Eg7nu
zxnjZP/o+9iRANo1fL+c+0scvRZew17iWZfaZHIN712zrHNXJhCfkiWsC9hB
9q/+DvVBO1H7gMwm7GTfHtQAfJ7ObKmEagnA8K6j0z6oaRuALop4mHIM+QaY
NmpY92UF8ch7QqtDGuKgfFP3XT9yX/jN5AN6+gRyX0iL3FqlEfdgP/MobTEr
uQe7m2IzvSENuR8sanZq6zmO3A+4lkqTljrkXDjxILzjwQRyLgyI3M3tnyPf
CG53zsa4ziLfCNKVXu9YsnuxizNCON+49GLPq2wsaOUg54F88tlLmh9yHujN
XWYSRMj9QT6rT0hDLfEHpZbjnxJFXCLQ1yfHEDelbz/6JJ74V3umPysvIO7M
UAYmlSEPAEdecdjTauQB0O28VsWpRR4IFte9D7/XiDwQuFqj1N2XiMfogjIm
VMRbE5xXXR4lvlsW5501Rs4f7jJa/fME8eE0wx7Rn2RfXWicmDeLnA+tTVOb
1MbXKefD3WxGmT+TapoAFOwc+Qo75ALonLtw8Ccuca0g48W2SOKVdf5fZEQS
F3DlvyyOJ14SLeVzS5EHQaK0t+r9cuKnNtNOFmmJe8i2n90/gTwIPjr9t0ao
Rx4M57YYyRiTyIOh2urtgwtN+7CHsvJzvS36sC8KH/1RyEEeAv8AeVlDLw==

         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0AkwnGccx3FdRxBRSZ2pERKEjQgRccTxd98qUUZCUyON1BG71NWYBKXb
UFdclTZblFQIasSVJXGHErJYu8iOa6YSVNKUUllJj+n7PM/0nXnnne985ve+
z7xaIYwzF2liYmLX/rn/ff7/UoRXghcQ0cm0/a9VIUm4qqKYHU+1OsSJUrQ0
CguxG9RmRsuWFNui/WZ44OKuqu+wx76+z26SbsE+1xsjU+fXgl0iUzjVpsTB
74/IUdnwM0GtCUovDmiu96A+CCvbwzrMnE7s0/uKdfMVu7B7uETOpvh0YW99
5/b18lXiyy1SR377g/i5yF9qr7zfg/2p0Grd1BC1NkSzytuWfXqp1oVvdVWH
gY1aD8Qz5CVD2H1U00Hbo/Eey6Yfu9RoKzPdtR/7QKPZUd4Y8dQdTwsTEfEa
O7ttH4NHVBuAYHC0b9EPtSEIfDXfM15FbQTGWq/Xy6QGsHd01pV9ZTSAHUat
0mYZqI1hq/RjnbI9g1Qfh5ol/5CxVtQmoMY/+4VR9c9UnwCLADP2GfoQ9gb+
gvdC/hB28TfPYzeniZs3nGNeOTWMPeZLFb7T16hNwVm6OUWpA/VJ2Lrc5MZm
P6baDDxHWhPla1GbA8dt0WlrBrUFCJYqYhhqI9jvarBWvH1H8H5NOv0S7y7x
XlpWVLNwBO9PRHH519RGsa/s3b1VtOsJ9rlLvbJ0+yfYk6JvZrC8iYfnH+JO
TqO2BIW2KJNjMlzshza8xmmHuXgfEHtL8nkuF5/vQqdkFENIvEmhXkxhh+wT
wj9gfvSWi9/vLy6yOI/7FCTCw0xt2TGqrUB1NietsXoMe8dCe+gPdcRhT75E
cjdqa/j+2UzeIy5qG7ghS6sZtR6n2haMBv24W4Hj2Gkb9h5JZcTVfQ9YGwpQ
AzSvtuzNmKI6BeBtP+eOpvgE5XZgWSrX36A0gd2cn6wTZkx8v8oDhW5AbgfB
yp8V9HoS3zdeUeUVQfbdsVJudZUT+PsBf9GmnFqIlwa3H7N5SPbh2XRekYC4
apRp2oE1sg8s7nbnyPCwm86nMmvUeNjpA553JgyIR4QxH2dZEw+d76EPnSZ+
W5Cr4x9GXDfg3bnZKB7+f51Z+hNTccSrFtf2y39D9n1dTj5rlTx8/k/c4vLU
xSfx/ylRHpGQM6ZazB6Kqs3ab5xEbg8sGoM57YXcAQoa9d0LA5E7wIOZiOHG
i8gdwd3hmU5dKnJHaHLIFTVfJ94bm951sIp4qcX8emctcicIYvGXZxqIKzna
zWv2kL1lvMjWns7Hzpoq/9zciI/3bWGTy6IPiYf6qrzMZvDxvsjnSPLRGOL9
QfoJg0lk/3teRlXqVeROoM50Nfo0C7kzyDcMxsv+hNwZVDJL/hxvJn6+7VZt
dRdxzrINx+Ipchcw1RMFgZC4TuzV02+2iR+HX9sXdpC7QLCV/Nl6VQHlrvCy
NOGynAbVKa6QWPFjeaQucje4wKwurzQkrscp3QwwIR4tf195owK5G+wWyzp8
sx65O1QuZYleNSB3h9ACvnvePeQe8Df4HUSj
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzg001Xccx/F7za0MxUS38vy85iHuXCT55nI93LjXfaJMkk0jD7layTp2
tXSPVDrMNSdmlZCnG5OUx3s9pbWhZhmilmlZx0hlFtva6ff7/0//c/7nf97n
dT6//89sbxL/EzUKhZL++v3/+/azFiazNSPvK2Veb5oOcU5qPmFRp1EbwrQ/
P6XYIA+1KdSnGhbW8YpRm8OcYVCkW8F51JZgYn04ePU4bmvQbg7XKMm7iNoW
mHE6z/6VlaLeBE6VklU52pdQ20GsY1SfXT1uB+BpjzwZMClDvRkquCv+8KWX
o3YCXYdMz8TuCtTO8MWQrWZfURVqBlweD/S3lVUTXpkVPjacX0Psl1bOVc7W
1xAu5Ai5uqa1xL5W67H+wwrcHwLtxdI+2S4Fahcoo7U3q528gpoJJeqPo/uH
6lC7wpLczlhPox61G2zVOv+t0uQ71O4QMPiQOmqGewvckTLetwjB7QFTu5Yn
N8Tg3grMfKXi0SHcnmAhsizuimhAvQ3UQ08l65ldRe0FLU/1Ew1zcQMI579K
GClGLX3dCjsz01rs22EiQi2qpxv7dvig5Tp14ptG5N7g6iFm3bxwDbk3KJK9
Bo5FNiFnwWpLOmNFImopC9ZLJQ3un2P3Acm92jWLR7H7gMdw+lnz7dcJp2rc
rbK6e53wwzMbz9T8cwO5LxyJKuF0bm1G7gvPNbPHG3pQU9gwGA6XEu5gZ4N3
qSzmUVkL4Qeboab8RgvhkpH6PvdX2P2A9jLiM99NrYRzqPrtQ36thDvR/XT3
c7H7gSHVdd+5/dj94T3NtGXVIez+EL922OB+FvYAqKNVt0m+biM83aTYk3Wh
jXDd45FWzkHtyAPAYuCMlLEPNSUQatc5Uim0DuSB0MdvFbvro6ZwwHzPI1Wc
LXYO0FzmTs45YN8B8pe/Wc86Y98B1o0fr9RyxR4Ev8zYaniHYQ+CaZXX5qRo
7MFQkLme03kKezD0terYOv+FnQu8efepnTZK5Fx4sKo62tNFSfix42PrCkdJ
j7kaL1/ATeHBTfnzW7/bqN408KC6kduRtge1lAcB8VUvXU6j7uDBId58qqoA
NSUE+v1KYJMC70PAKDdCoKHC+xCgJ55nrBrH+xCoW8rNzFrEez7khI9uuKPX
SXjrM1pRqVEn4dpNqSfYTNTAB9GfvbIf3FBL+bDGNZnxawLe86Eqhp1ReADv
BRAVeYQVm0r6Nh3DJ62V5N5oyLi0Zor03tuOnJRpcu+8LO/NnMH/F8C8cfQE
c5n0NP5ZA1NqF+GO2T9n7WailgqAmRTs0Ii7QwACLUapSoiaIoRBAx92TSTe
C+Hclws7M2JI93p6y15SR/rfER/tbOvF5wuhYEHvnvoiPl8I0wfC9vYs470I
ui4/2Rin0432IjhKD3+3SBe1VAQKupHVlCXqDhE08TQPdvmgpojhVH5BPt8P
78XQtRS8/4EI78XAbRDNJB/EezEMj2cEP5ORPhv7qV69kvR0Qfzeslukb5Fk
vjPfT3rT5dvSsFHSL7pP53VMkp6TbS+3X8L3C4UUi6MKrmMPul8orBPfnmax
eggfi3pVauND+rUE9cWJ3aRbe6396URSD3E+O7c7p1xO+gvT2R8Dvif3AVdS
JLv6UUtD4T96jkFd
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJwVxX040wkcAHAq1zUdlxFRY5OiVmi0stb3q1yXQllyOs1L7JJ3dtkopOlW
p3pQlCNv5aUSkjg6Ote6kJ28JbVm9itbJz1DCZfc3R+f50M9FMXhzdPS0nL/
z/9PDC61rd29ayu3SG6hpaWBKyJzi8Xm1uBeUZiQtlADUVb1p/spm4BF6AWZ
6mvAZ3Ieu4myExKcSoe3UTQglVsbV1N8oPnOG1XzFg0s7GGlXqeEwL4TNzyC
EzSw0v2hUylFCOOJeXXRUxpgkEjZ1yingZpzdGx8bgzyut7reNFyoDFjxCmJ
/x56ebWhkpvFwFuROBlI+gjr1nu+qi8rh86/jJMqX0/D5BqDZJFVFfw4G1Dc
x5sF5wISx+GXGrgQ+SAhM00LcTvlQ6byLhR+Gj2n3zkP1W6W1HyzBhBtaGjR
3a+D44GuBhtX/AatfqtMRbML0SFD27DR/z7AwdQlYtDFUV5EBM+xBbLNsWNx
tR4a1nGMXO78AZXX/N7+xF6CPuSUh5c9JWCm3rc2JJ2M7pPwjNH7EGRf67Cz
5i9Fv+FvJ1wEj+DB79RLEQuWocuZVk6FQRv8Yxo5asNdji9uDxh+n9kORbt8
na0IczyvYgwmbugA3QrilIspDceLKYvVdVI4Wl/aJgxcibFhHOdW304oFuRU
n6WvxiB+Mjf5+BPQbmPqKVzX4OuJK4/Z7C7gNlA6FmWuww8zCjZTrxsW1N2i
vXtsh3KX8KF9Xd0gOq8+d29kA9qrGWW56T1QGNgI6dsd0cDAIoYS0AuP3RxS
L9I2YUeSV7iE2gfPzaclLTYsNIy9FVYy0QeLRq4cNFVsxT+bt5273fIU1ANz
n26mOKOnh4VCkdIP+YuaLsdWbcfQYBpzN+cZfBKeKdHz3YG+TeH3nxkOAOOw
/8BVuivWR00cyegZAFvW+Gbc6YZF5fkmp4qfgyJhz7BYdy8Grcycyg16ASUF
qne7vuLgnVU3ZKMOMviii1NLFnmhLIw0fmhKBr1t02dDl3+HUaQym/m/vgTj
SL2s4zMHMN02hCcXy2HYJ9tbP4mLP1+K6Za5DsJSo7cxZ3MCkPSgk6qrp4CW
KY8y78FDuECVGsY+qoCgaO/h8cM8DKXL3VP6FBCuAjcXcgga33WtUbKHgF/5
StXhE4Z2/geq9hcMQbRJicpKGomfHcVs+ech4CR10FkeMUje+8g99QclzEWU
x0mu8jEr7eYk65ESUvWfPu1eFocn/EQ9I61K0Okfu3jcKg5D7X2rc9uVQH1T
lUC3j8Ot/aTQf6RKCMgzaM/fGYdqWujLxl4lsJhPeqSCOHRqtJZsViqhgNPK
9+mPQ7m6JIM5qwSxZeIOZq4AW+8lRqo+KyGyIo9XUSbAmvP7d1/SIsBzY42x
da0AxQ46Oh/nE6AsK9rGkArQ7kSwsI5EwN3NNkY5cwI8aWzp72hCQKbRtfsl
PCGG/z3Der2MAO20YzWnYoXo3dRtkmVGgPhteXR4shDXBp3sfk8hgCP343rk
CLG3cuibWisCai+QucFSITanNNCCVxOgs/eI/rHnQrzulTFHtiEgjDl9/bJK
iEkz2MCnE5A9yS1Va8djiNQk23I9AZq+k/pm+vHIKdTE9tgSUDGWEuW1PB63
8Fv3iOwJ8KB92X7RJh5X7yikMxgEPLGT0GQb4/Ff57FFKA==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}}, {}},
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5083939497355576`*^9}]
}, Open  ]],

Cell[TextData[{
 "Amikor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Lambda]", "=", "\[Mu]"}], ","}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " akkor egyens\[UAcute]ly k\[ODoubleDot]r\[UDoubleDot]li fluktu\[AAcute]ci\
\[OAcute]t l\[AAcute]tunk:"
}], "Text",
 CellChangeTimes->{{3.5039274571509085`*^9, 3.5039274917858896`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"birthanddeath", "[", 
    RowBox[{"100", ",", "125", ",", "12", ",", "12"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "Large", "]"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"First", "@", 
     RowBox[{"Plot", "[", 
      RowBox[{"100", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "0.6"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.503926981669713*^9, {3.5039270205289354`*^9, 3.503927022252034*^9}, {
   3.5039270904729357`*^9, 3.5039271214477077`*^9}, {3.503927165080203*^9, 
   3.503927178695982*^9}, 3.503927260291649*^9, {3.503927312552638*^9, 
   3.503927312946661*^9}, {3.5039273571721907`*^9, 3.5039274287162824`*^9}, {
   3.5039275026255097`*^9, 3.503927531279149*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0glM03cUB/BOtGNhXAqBIoMdlHZutDig3PKXGyKMGFvuUsQhipNjQ86W
QilCqwiMG8vRFguIOFpAmGOgTuRwbAoKTAlHoBBgA1yZUTnGRn3/rEnTvH7y
fb/3fv//Rydjjn+1B4PBsHa+//7+/xOIdFBMf/G2oTn9V/YEIIN2Ixpt7UG7
NTsAUSM+pMuIwbs1EoAQpYVa5eUhuzUmAHGxb6DOShjKvD9yxfI43848XJn3
R9zavlDwXU+Bt1su61DYpyC/Z/jqbPuvp6E/aeOBsfheFHiP4HW91dRZ8DNL
K5x3WNHgt/Q2sfOPosEdpbn8bu9YmH9u673GO4GxsJ9KRe/I55HKemd/yt1g
GX1AWSOBSJ2eGa5FHqfMByIurQRakU08+MAbnH5/ajzkt35LGCs0vQB+YqBj
qNnzArgJI4WxgU0ED7Ef5We8mwT9jyl4Nzo7ksDPcAwLD/okgxMi4+Tjuqng
1hvbjN8Pp0H/g9uERAt7Juwn0k/S6XNigl8PlHNJ5izws1yWRckCG+5H2708
WB+TAR6me2zMNSwTvDSjiMzIz4T79YqTramocsBz+9YEkdkccB/WkdeaBRx4
PuNk17nyGQ48/yIDan0BJwveD8eE71peVitrxB9ZYNU89xEpa4w/4t5Sk+Cd
x1XmaYja5uin2pM54PiMJadcCQ/yd/s7Bc/meNAf/36ciy6JD+c/OxBWbLLJ
h/kWt2JOE5cvwfwOnmQydu0y+BDe/XalVR7kv+mvm77omAfeG9vU1cjKB8dX
D39G2VcA59Md1tO1Cwpgvv29q+ERS6jHuHs2znsUQn5NzSO7vKsI+s93N0fU
qRfDfLaGD4KxF4vh/nlv1u439KP+1FPX19mgBPKN2vxShrwE+kdy/GKNcaVw
fo1z9rT0cBl46DAvZTmmDPIhHcLCldIy6H/DmL32iFABHopr/mC5qRLy1i+i
bscbXIX+8h+fWOthBeBHpXv/mMwVgGtzg/ofylG3iL41qxFaBf2F11J/ypdW
wfk5XnYRV7pRDzZr8rBerIL8Uivl+b2gauif023iQIqqhvsXfTL45VGjGnh/
puX7g4MoNeBaT7BpHFvUX22vtskkqBv1/syfVa2F/h97J8uw6rXgyZdxU0wt
1B+fF1TUB9TCfDgmEY+ho96eE/KUkID6XMMWN1OMehuPbmkyjLrY6PwPWZO1
sH8DeeZ+uaYQXL/pkO0MXQj5feT0qbEoIcy3PdYuVhUKYT8VxV93Jl69zdOQ
xKHxNjZZBO57SXJOwBVBntL0dVlmN+qkanwpZRB1p+xB1/BV1E2dxSUkhQj6
syL7rHb+U85HQ+KM/lwfO6esERpCUDhsm6coawwNscw7GR2agvqEvxOywkTz
XZtZqS/TUX9MZUZoTqB5+2+5Mq+3dQ8VuWnvJz6ygHquteqH0UtoftLbJsHX
sg688EXrgTT/OsjrGUrNyWLU9XwWR6daUOeVjJFupl8DJ36fxNTQkoC3KzD0
1b314EZukpTrqvXg1PVUXKWZsmZTkaq/dQ4lSFB3U/c70ZnfAPl8RkHASHUD
+D9VO1CF
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  AxesStyle->Directive[Large],
  Epilog->{{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      RGBColor[1, 0, 0], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
       "]]}}},
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.5083939539998016`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"birthanddeath", "[", 
        RowBox[{"100", ",", "125", ",", "12", ",", "12"}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
       RowBox[{"AxesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "Large", "]"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<time\>\"", ",", "\"\<particle No\>\""}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "50"}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"First", "@", 
         RowBox[{"Plot", "[", 
          RowBox[{"100", ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "0.6"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5049765234582863`*^9, 3.504976607111071*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVkglMk2cYx4t0BkGCVONwBhzMWXQgDLAFPPrqDPECBCaVHhEQGBLQlQGd
V6eIE1gBK1fXw560pQIbwzRjWiwMBxM3RF0YjuIcNxHlaAURYYdfny9r8qV5
8svv/zzP+76eiSeik5cQCATeP9+/////xSGpj8WhxCmQ9l9pOoxUXO29KX4Y
zcYfWSLbaWN73tQoDtmH2hl1d/YDV2bnOs/sjAC+e1Q4MBRFf1Ofi0PRCa6R
MT0MLD8OyRxyCURWIuYz0Fof0sbp3kTgQ5/VXeGUpYDv3kA6lSRKgfxZ1+JV
5KJj0H+F+gQnYz8HuNXlbENNGwd45qahEK4Z55uldKMbKxM4f5TUkRyUA7xl
ZVRTbEYO8Obs1dbFRC5w/c163/D6UzBfecTW/g89T8P8EzKDv3wLD/bLJHVZ
/gw7D7xNr0ixJ+YCp9ldUt1zwGrEQKMXDywdW5OH5TNQ/O9vG15vxWoTA7Gd
AnSWQzhfa6Afv2zF+bXgLtKDmYtYPhNRgwIpcvOXwHOyj2pG5y+B379mUkBx
zQc+cr/tpzJ2AfjXPHQZB0iF2HxM1F2itoSuLwReF8DVexgKwc9aoCtSd/CB
//BR5clBdhHwcgWFp1EUQf/OzhWmvpYi2H+ZfZr+flwx8Mf8UBWZXgK+aMeN
uT+CLgPPamnP/zRKAP62jmLxhQwBnC+nNWpw6jcBnP94a8D1t5ZcAb5YTLOY
m0vBZ4UcmEweLod83vxr323z5dD/1LojtywbhcBvededrAoTAifXED2CK4Sw
/0PHLQmxIpyLFxuI2bNfg7+v0tUvP0YE/WcmLxgnnMUw32rmUy11rxjmf+nn
XSvJEcP7iw0vOGvmieF9Go9Uf/GrAOdJJmOv+nvcv/LNuCw9SwK8W8oZqLdK
gAexNXdILyTQ/+Eu96D0o1KYLzJCGTY+LoX5vR44z9XNSGG/3NLlB38evgr7
C5cxP6ZSZPB+5O8FNi4dlAEfV/LP/DImA/+ZsiIpgyCH/HdL3Ll5dnLgK0SN
xL9WycG/WiHr3hwgh3w+cyh9jmnzmUg7H1PYLrb5TDTiNswRzOG8p89MqPxA
AbwrSvDI6qMAHv++4fPBdJzXDJzZlLlBifVnIXnjq87oYKxGLOQVQNHJCrH6
HAt5Zn7i3jKD1SYW6qX4pqbO2nw24tSO796wYPPZaDKvwr3OTYX5bJTLf+6X
uhurTWxkTG96VivF+c4nLil3n6vA364IO+1rUEN+f4O4OdGoBv54/cjgoQ41
+NOUrb1JL9SQT91TwDtOrgJOPOysir5YBX74BZqaxK+CfOZtL3rfyyrY73oe
uq3cogFefHoXgblXA/5Jxg3uLF0D+XuHl3sruTh3THNslczgfkwI09qaqoX8
KcHGWH6aFs43cGJ9WtyEFs6/pG06+scFLdzP8e3UY6826OD+tD3x+xL8dXC/
rJzGmMh4nJOtvisrSnXgxzeNPB0Q4rzMS8ypc6oGHn7IRXK3qho4K0Ei/3a4
GvK/mupweGedHniyIo9t5umBkwWqm4dz9fB+vxtwzSfz9fC+yedbfR+obD4D
UQPFUn8NzkUHzw09acH9vwGCaGLt
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1AlMU3ccB3BOFYe4DcOgCANlKEeFcikD0ieMQyZIS+XsRse4ERkoVJlW
zoEU6ACxUAgtLb1wHCokmtQAHlNYkCEIOB3HRAFhDoboKKXMzfL7x5c0L798
8v39fu81728enUqO1VBTU2O8/f13f/8Kx+y8HihHE12I/5dYOMaq6oh21SMT
N1zXco3iEB/6ru4Kwyxvx6kv0anv6uwwjENjmIdeiwHPp6QnxlmkglPGcXWB
6mng/eyrRrcM06B/0s2KN4UFaTB//tsA2bN5VZ0dji0NV8Z4dpwEb1bnu7/Q
zwAPUcNdjzGng4/pFt7XEZ4Cp5vp+JzLygJnD2kUaTHOgJfdfGOe3c0AP8oI
59kuMmC/vmxc8WBhDuzvN/nTsIcoB9y0Mu60fnMO5Llixijpk1xw534N5kBK
Lrirj2Pi6nAezG+JKWJm+uSr+odjw9yMoC0ZP6jyERjJxs5vnKuqsQgsWK5x
9ohVoSofgVVmP3HsYKnqrggMp0scFQwyVflITLp70I08qqqxSOxZIOHglU0l
4HvztvF3BJRCfsZfGOrILoX+0eHVYlkn8rkJX/cZ9TLI62G9F9XbWdD/+lbL
DtyEqs6OxL6k6fcOLarqrkhM2V0mOjjzoypPxeR3eYXWgeWqPBUzlhlLna6U
gydcbhfe6URuRXsYVu5dAR7KvqxpXlwB3nnelqrsqwQXhAwQeGuVMH/4TCM9
KrMK9iO3tTrEDV2E/Td7zMrSB9ngYVnJh7rHqsHnmMnftOvVwPP32XSZRONr
wHuNXKed3Gsg/8di1cKeezUwvz/W9MCsAQf2azP6vopjzQFPaE/qLP8Oec3X
VbQLbci9hCvPT45woL/k8MRukVotzD/g4i7386oDp1evGv5JrQP3sWPGLCbX
wf6UtM9+O3GqDv7ffVvO/v7oNPJ5z+Xjh9qRH8lzthj5oB68a9bMREdRD/0f
2ky3BH3IBX9ssZ9/1IALeb2MhS+KLZGnUAcMcLt4kCeUrS7lTvLAFwys5mym
eZCP+/TE1EhMA/istrd9cGMD5FfdbATGd5FHNwQVsrbyIb8SX2y7rscHzy3/
XGzuj1wosJztHkXOkFWQqNsE4H/3bNqThxeg5z8uVjzFI9c0lfPcfQXw/TjH
GhPTowTw/U5tL5nzP7eRj8Dqk3G21t3IjeRJ2lgPcjKJ8DH7yUb/t+dDwYKs
cXMjOI0mt5d+1Ag+IRzfafkzcsPUr45R9gnBo9e1XJ97CuH8uXeeHU98LITz
ae/V8axgNxGcX8S1N/NBLBF4uYJ/7davIsgvcl//kzoogv6ac69oPcvIXzWz
bEOUyPtodxLIeDHs99LeWjuiVAx+TCnVlLSKId+RIjIQLCNfU4TFUnZIIF8i
lUoVBAk4KdPbyXg/8vjbF+4nFUng/Y4I6E4kJvJJvNkL2UuUZ3HNHLe/lsD8
mVozX5MAKbi3gw7bkSwFp3jW5N/Il8L7icJzmIcfNIG79LTunBpqgjwZXzvg
+VcTmr/8KFS56xLst+7EDSogXAL/Rasl19cfeYuHg+vTHORjLUTFyg3k/wLl
b1Jg
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0wkwnGcYB/CNbBBFghzDDhM5ZeoomWkSYnwiNMSOjpBdKipEGzY7giji
yLrvxbpCyh72cLWNIsRVya5jN5U4B1PExn1UlFA7CZrWzvNOv5mdb575zf95
n/d9v9X3DnD2VcDhcNGffv++//+4YU30l0ERBGOr/8o2Mhb/rZeH9ucXd2sa
GVuYi3jt9MF7t8bI2KSB/dh67e3dGkfGpK88EooHfOV5EqYTU7euq0KR50nY
fj9rjZ/uBYKfvOCMxzsGQZ4YVvBjy04Q9H8h5HZuqweDvxuOtBg2C4H8x9y9
V8erQ6D/kGHog3aPUPDN049wAxbh4D32FsXjuAhwjT9PHD1nGAmefoHmfCxO
XmMkjG7v763hGiVfn4RVnRmc2RJGy/M3MFLaHE6vMgZ8ofqZqmAhBvL4JzY9
YV/FQv8mimg1GB8H6+vuGDj0hsbD/iwnRLqTwgTY/7JiqlUSMRF8c3hahnuf
BK5gpOaX3JoM91MZlWKs25YM93fNq1v1YVIK+ItwCrUbS4U8/p0xPt49Ffq3
OxK7xRpp4OqWga/uvMyAPGXb5HLkJB36q52s3/bfkwUuScRWq9WywcWSdel6
n7z+9H35ZrmFaM3Ka8wNs5YE5vjMy2uaG3aXU6HTYcWQ592w4HXTHSKVAc4g
dpyrFTAgXzrVmi9eYkB/YxOleb2hHFifOnomvtcqF+ZLpS0p8/tzYX+XdmQM
ha/zYP/MwT9+MHTPg/uxPWvQoPEA+ebKlvmh2jzIb0gdjjg0IrciZVoQRPng
9KoQ0w7FAnC/vKS/k8oL0P+Hu3+WfaoQ/FrZzTqZUyF4hqykt+MO8k0/waUU
eiHM10i+3r/MQJ5+JOw1R4LyNY6BA6X3isDb1h6yunKKwJnP6Z0rfUVwPged
lLI09R7D+Z1KzvTlER+DC0d+zjZyQj6y3rU4c7wYzp+82hARSyyG+xEma+p/
UC8BV1Qr1J63LYF8rOmigrQAuR22weQeZkKenH+ediuKCfcfavy2s3KUCd/H
0UdVS2n7WPK8O3ZgwvBuupa8xtwxWlr6R9ZF5GvBfiLxfeQ6+sRkl1TklzXt
RTeGWNCfKOI07T3IBvf59Zk43JYN7kL6RoV3kw3zWcy5fzHug7y1gdIe0Ijy
1ZmE+1MSNqyfpGTa1z6BfFLsqaXewoG8f4tMrfkvDviVEbtSN5dScJHN6e62
rFJY3yMhM6VZUgrnpzO2Qx2bQh5Z3pxAUOeC2xHwrtNOXDj/wSdsu7MeXLgf
lTf1OcIA5EPRoYTeRZTvYkYlWm9xoX9zmqqnzR4ezPfZclRYhhYP5vcye9oU
7Y1c9fztfKoAeaaXRUNgOw/OJ1iJlbLRgfxLxRItrX6U12NJpJYH+ODmZsrv
s6l88BDK2yqDID7M931EWFBdOh/mv7Kvq2K0hg/746h4UZ0PCWD/z1V8/J7a
CcC3Y2aUWVeRHyaaNK+5ImcT/I9Hewqg/0qNDT3wFnLz6z6/5YqRx3F+qXgT
UwZO++53aTOvDHyWYn5iSlYG8/f0NVUbaZeDz9ULp60p5ZCflR2rjwouh/n+
Ae7rXLs=
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -199.31596137184107`}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}, {InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1QkwnGcYB/AtjWOGmRCMKhVhWzZqSpGROL5IFqmh6tpdJEhdISXuOHad
61gbVtxrsZcrZCTWDBNCJMOSMbKJ3XRdLW2kjhJNWU2Cbdpunm/6zex888xv
/s977Dfva3I5wTdSCYPBUN7//nn//yEhqtSfCr+q8HD5t0RIiJ/oPFd30dfl
g2fcS/UMp/uDW37MttB6QgS/8DIusNcjCDw3O/b8YrqiziUhNSoCecoXEf/V
D0jIxLGjSnxpBLh+RskEzjoKvLOZEKz+Vwy49t4sp4sYB/1J5qOYfc2rMD7L
zWnYZ/Ma+HKxjnB+LBFc/01IeVp2CjhlFvk6eTkVvDeCH/Ycm6YYn4jE3/1h
4PWR6+DWM7EZiOd1cOFhdE12uKLOJSJ6OPs8Wnymoj8R+RWXOIEQyeBNyYwx
4RIZ8rsib9tbGAq41+ugTZtzFPAcVyXfDSIFxu8reZZ/KRj1x2thyhWEPMh/
rmRF/5KRBz6lwj7LFKPeuOjuZaJSAPObm6zbV5cVgF8Ze0O2qisElxS+0GeN
K2oMERkk8MymJxX1AwKSv8/+pU+dqsgTkMzo9fNi3SLwo1XbTkkni8Aty+UD
pQnFiv4EZEUsy7NJKwb/rTu0ta+gGPJY8wGp1RzqIqPI0ZyhEshPGuzlWJ4u
VcyPgPiesa2ljZeCX9QYUtdJpUE+zHk12QxfBm7cpTVSH1oG7tQfh/e+fAM8
rYxVSWeUQ/8wZQy3v6UCPEFivX//fgXkL7kLhztGUD+bqGaRv14BeUtSy8i8
HgPcvSrD6jCAAfkBITkAe4UB6z/ZFrdwPJ0B+6/6nd9DmogB/8+OmL/TLEX9
jtpW9HBAJXitRpPcj1oJblLWo703dBP86TgRSXl2E5z2KGp1Pagaxm/600JZ
tFoNjjN9kWkTVQNO0Sx69OpWLcyfeZdF1rGvg/VJaFdNjSvrYP31GJonw7he
kQ9EGo55SqYvKOrcQITRMFVCcWtQ5AMRLbls9kDQAJ7++BsbAYYJ+ZRp+zQf
PSZ4inm3L2UK9eFELv6OeiP43JlDlm4SCzxL+jLrCIUF7kC1y3rHRn2tRHa7
aIYF8+fNHG6TfZpgfcTff9yTajSj3w+PPcMxYsP+UJPoO4shbNi/nrChE09y
UE9SS3bE97EhX7z+7eCJAdT7vXoKaGoc8MjsfLEsngPeq4v/voWO+nLZmvFS
JepYrJHmloAD47vg5K736rngFxe0ORa3ueAygufzbCEXvg+tLQmxaoIL50PN
SrJWjCEP3MAulz5P4UHeY7Mr71Q+6s6OfFnUKA/yqosfeSutoC5IeNfW48IH
R67pVv3sxwePcxWZ6tSgbs2V74408uF8+0zeIfXv48P5yBw8bsYXfci/v2+w
zm/NDFrh/sDzcOEHklbw09RzeisbrZBfeBi5sa3RBv0Nt51jRsRt6P1iJ63H
mLRD3rx6iekY3g6eFXBgqRPdDvmJoJCn8bPtMP/d7lcGb1faYX0Nsev2nyp3
gC/4f5IU7t8B+R435ql47U7o76T9h6HAthM8dMvEyMGhE/IqpabBhsRO6P83
Q6dYrA==
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV03lM02cYB/CCMOk46wYExhyMyyK4PwS55ccSpAyGiIP0AJ1chXIzAq6O
ozKblmPQ1lFbi1AKbE6kyBFhIILD6CAiMhBxsFTuo0xZQMQV2OFvz5s1aZo3
n3y/7/O+6WsTkx4er00gEPL//v7z+/8PDev+w4RvkGHq9++yl4oNSWWDS6JD
fv85tUf34S3S4TdrjIYlaVZ7nT/zf7MupGEDUge/mU+P4XkaZj1WXNL1IhTP
0zGKSzE95ggdz9MxDz3Kn3YjUXiejiVyXCJGcqLB7R236dbsWMibNq35EDzj
oD9O2XXXZoEJ3jKU3XlTnwV5Za4lsaY6BfoDuJRsz+VUPE/HVplRdicpaeBp
NkbN14KzwTu8uc9Lrn8JbvLjwKowNx/6Cxz07L1sC2B/p8dWUp4+B/x14tYq
M5IDrrOn7v7Rg+fBnfW5/Y+1i8B3M2y1FIwiOJ+8J4SVbPI1eDtJuHe0lgv5
Jy3jtGEzHji7eUq9fY4HXkozmo5s4cH8JwJ+vTFtzAdvpwzHVzXwwU/aFD6N
WOPD+bswBt+6tRjvZ2DWp0tuaoaKwQPMi59+P4q8/yWruySkFO9nYNzS9MYK
3TK8n4GJmhcXxE1l4DFkqcryN+QNH7f2OTl8g/czsBfieE74Jr4mRGHK2XRb
+x/K8XwUFsoUvZI7VeD5KIyjOqB63xNf90Zhj2LmvpL442tCNGaZp3zPKAE5
TRG7n5YpgHzXynJ1Dl8A/VQDYrf7lAD2T9Ee3wlfE8B8Q/HrFh82CmF++YXe
tiG1EPxllofA0lgE7l6u4zrjK4Lzl+Z8ItlMQN6XejHdgimCPN1+4/BWAfIM
s++WysQon6/cpyVsEcH9Z85WqppXka8E3Uu4Jb8I+TDyZYOEn76F/mmV7UQb
sxLcfJ3rkamoBJ+3JDX3kMXgrMmxTE2mGPqPJaw6v1WBfHT5bn4S8RLkM+9/
PsU+dAnujzzGMG+mIV9c6zXQqJHvlSzoFfAk4FOBMnX0iAQ8K+/d23t0peBz
Ib5L/kQpmn9L2KEtugzznU7Po2BUGdyPi6w/qT9VBs5iJmt01MjHXtMLwqyq
4P9d+E7J2JWzVfA+TGtfnTqzUQXvZzPWWvAk+Qq8P/o934M7EdXgnT2dwduC
GsifY4bcntiogX7LBwNXPzCUw/6s8C9Cf2fLYb4pF2OSpkMO58s+s5JGdquF
87tadRq6udfC/ZTFnXc19a5F70Os3TJ8HPmF3bJH1Fjkiwu8dY9k5A31XFdi
K3Izi0CHyIfIzdnD5Sw/BXiWMXHGOEiB8hJlCjlOAfOZTV8lrSciP+6pXv4l
G+UV+zraVZXI+YSplxO1KN+k9cxxuxO5T0u4dHce5XmBvsRgrzp4vxWkIOKR
2DpwU8Xs88Rh5IN3vPzH1cjz7HZyJ43roV/E3g5qP1APHqhu3JA610O+j51w
/eePkDtqfMbyvFH+1NH9NQ0nkIepDCfvnEW+FJ1R0iZD7iZ4e4RUj/opqa27
Q/3Ik+ypLmYPkBfNJSVde4a8i2M0aDuP+kekN8x01pD/BWVCVMU=
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0glMU3ccB/AquC0wZCA4rjmqQACxXJUFrPJXCEfHEZHDQi8IxClHgQIO
ClhCpwhSW6BALfdRDoMIoiMRoQgoRUAwYIYpzCGKIo4I2WSCbG6+/l72kubl
m0++v9/7vz5iFCcoZjuBQMj++Pv3/v+LhrzvhY4oR63d/4uIhsxtKXp6VGd3
tRNvR/NO7wgAT+OSibM5IZ8yn4aGlfaUvU20T1lBQyOpnfNLXXRw3g/adRpx
LHB50BvpW0ECNj8cofPPHyaIOOB3LXy9QrUTwfPmHOxSdJOw/eFoUMM88FYW
FzxoxtqwXckFp5JqrMg2qeD5gk1LYXAquF1BjRHz6Y/gUfGennRBOvhX5Xf4
zU4Z4NzFKr/C1zxwv0lnPSkvEztfOFqwuv9LdiOWFeGIx6S4CtzOgQd87pe4
YsiHflCAsm2RzQcXkDrRqjgH+k5bglfC33Kx/RHIf9FkfFpTAG5XVdFhVvYT
uPHY2ZQlznlsfgSyiIwi9JVhmR+B1kwnRcEyLCsikOznLv8vb+Puy/kw6LIn
H7xjx5G5M/YF2Hw6OtZzcrahA8uIjva5h/bSOJfA31stb4vdWQhuuzZMPjSB
ZT4duR/uPqB0EWLz6SjFUUm9GS0EnxGsv9Y0EkG/1cT3UBJTBPNT5rvvavuI
4fk4RV0DLJkYXOTbpyI+FkO/Z8Fbp+RkETi6VdBuFlsE/kewMy1XUgT7mVEX
Da5pF8Pz6Tp2Ul6oM4GBqO0ONL0J3K83HpzIDymBviDXsP14awm4h8taT5qr
BFw7Z2xmp5sE9lOSfDNdVLhP7wqTDO8uhX7CVH9mSmUpeErsU8Wv8lLoF5mc
jugMKIPz1bBJnxX+WQYuy1AdfGBQDv15n7qCjSPl4F2Ht2y5zeXQb9Bdeatl
IoX3+01eyPheeyl8H9lLGVNtaVfg+1oY+NtMmHUF/IRVso7gCxn05UPp2U8s
ZTD/1HCfgqxTAd5NbzK5ursS3HTLQdhtWwlefGNsxZ2FezhTRO2Mx93/W4/+
qZAqcLbFvZjY7Cr8/BaFtb/bV8P5x/TZk8vvquH91tK8Gp5v4P5+9usGCbcG
PNsnXWhgVQv//xDDU2Tgh2XEQCNv8k3CTmCZz0DdhjkcbiPuUcZxQy/H8X5v
EDnye6868EcZHX4xD+rAH8uSHwau4n5cuzpS37we5s9dzg2tuFkPXqFgXbr8
Vz30J4lbJRccG8D7xTOhJNcG6CevKyul+VhWMFDzhUytXXdw5y8wqp0HcKeW
HI13HMUygYkK2sJGkifV85nIbCN61Gl7I9ZnouXR4PsaWlhWMFGCl1xyoBX3
/VRC15lnjdDPuBHwJF2dP84/94LIMF5ohP2b6+aqKIIcPFBz/pn1fjn0VWlt
FE2aHOZnJe6rqc+Tw35iyzBvm0rdZyF6wNVXNuvqPgulul3fkOo3YX0W8gni
VdMMmsCPbkbEiei4H83peekhxLKChVZINSShDMsENkrQ17cc7MCyORvNKFqc
ih+p57GRjef0VtcHLLPZ6JTVHt0mo2bweP3md+LvmsH5F1dbyuhY5rORqXci
idyL+zUpg5I2hHvGpv3o2RHc/wGziU0f
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}, {InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1Qkw3HcUB/CNo9oSTLpIQ0yUYFZFhEjc/7RTTRFHo/bU1m4MUl3WPa46
smvr7FpZV7DLWpbqZIooMbEZRxKJIyqVuGoQKpLtOlfI0Ovv/ac7s7Pz5jPf
33vvP//Znwk98vMQFRwOl/b395/f/3/IyMzC4UfL+FPu/5YIGbnlnZnEt/vk
vzqdjPjQfUKn3PzBMx0ueMwZBrof5BnhHYY7ZmgtIyFjnPhkkhUNzZMQpkG1
rq/+1+D97+4oKpsYkM9evdEbo38Fzuf/EfrVEjEU+jOZfVlnz4eBU685B7DZ
4eCWwzsqwdosbP7Mos6YoFjwdb59VssaWsvIiOvV1/iqoERwY9MH0aa8RPAS
p3GqpmUS1v9pqK28MAk84HFx/JIU87F6nnTjcir47D69tt34O3ATxq/traHp
4Oe+OTn0XDMT3Z+CSLTu3C+6gNYIBYl6rHmXm43W6RTkZpq7DV2O1jIK0q3W
5ddmnwV+aNeE6VuQBfnSM7Gsqko2uJqNGZcywAbXUdRfWczgQP8lvWgBV86B
+T57Gat8Hfk9+ErKG6RoNwc8lygq22/Nhf2OhQ8eibyZB76QGjvo1pYPeaOP
c19VxxVAf4IqdyI6sQA8r27V/LxnIThb8GHE/aRCmP9um/OqZ9APsP/IFjFB
Kx6tcVRkxaFkXsuNh+apyLO1RJn1Ng+8fO4Z29uqCFxZRnwy5orW6VRkYoNP
6JnFfHull3bGvBi88uHlisActJZREWuC38+9UrTG0ZCXjX05+V9eB1dvocha
F66Dj4eXPBlUFWD5544cF64AzqcfsWWwRwXQf4/ZuXgqqwTmXzx8jVgsKoH9
XVNvpD+KKwVXrqUda6OWQd5lPtgpLbEM/ERkpXlECuZ683kvxjXKof8dRg/f
82w5zKf6jho15mI5zM95W+WniF8qwGc0FTU4WQV4aXimra1dJXo+DYka6DNm
NaJ1Og2J8WdtFkqrwTXeqCpcCELImx5N/m3SRwjeH1ofPywTQr6XXlHcPYu5
V+luRsMSlj/BXS8O2hfCfHN65/iT6iLYL0rusU16TwT7jxKUxBwjzG/vNC8Y
EjB33OTxjluL4PklVGQGEGJF8PxbTnfErOcf5CmI/+9Two98a+D9rTpqXWjV
VQPvd/eIldKrC/OESydrdxQ1kO9Z3iOY6tdi7z++dutpUC04zSwloru0Fvo7
Oog5V+swX6nxrk5ZwfKMt/rlVH0x9Gc0O+dtuYrBLS1S7Vw/FUP+Hn7CSnBR
DOdrJ7A9+jli2D9lF0dTdmDuTG62MNeqg/yr/OnTbvg6cJYBXfeaPeYz5Arh
VArmfJNJdWI/5nnMaVUbXQn4trZ/yNBtCfjcXmA+954E5t/USOYJBySw38R8
vXRg8yBPRtonpJQZfD38Pw1QQgwy9OrBRyX6PDkF8ybFoQ96sxrg/giL65zl
0qRwP+lZMLXI30rh/iJF9NKMoqVwvw19IZweyMU8WEfHbflPLC+oHrMwojbC
+ceDC72GqxrBqQ8eLrF+xPz9S2VSv3bM3W696AnoboTznUYsw/S0mqB/f7bd
BrsBrRES8hev+WA6
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {322.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1Qs0m2cYB3CXspqhLlWt6aFOjFLmFnUpn42odS11NhGXzWoO6t5Oa0uX
auNW1whhLgkhJHVJaIuGKhbOZnSrSqt1ZKFqokNkhOnYtfF8ZzknJ+c5v/N/
vvf93uc9MTuXHBStoqSkRPrn++/v/z8ExNHG+Wt+v4/XfyVCQETtsy/n2R94
7Tp2oaWjzyzwdT0QgsjuKj+ckp0Fb1/hBdGtIiGfKzAYMtGOAje1VZG6OsWC
kyaD/ppUj3tdZxAQ8yT32XJpEpr3jn832vgi5Euj3P3ZdungOcPPLTYGvgQP
k+5IJjyJsD6HD018o3ZIiv4hyNt7C+Vj0uvgnW7FYlXZdfD0B6pIhDUZfLsg
xhITmAlu+6kNKzVSUSMhyKkWI1HSVJbi+SHIZwZEWicmG5xRUedzPjgb/IWD
u9EPbEU9gEcSSvxzqnVyFP3xSOtxX6LAIhd87c0H68S7ueA9+zae5M4pagSP
HCm8pftFyg1Ffzwi3/R5uklU1APBSFRlQAwpPR+8tuPsNRdZPuRx3cd+Tqov
BNez1okvvVgE+UCWKV+zqhici9FKPRhKAU/QlVnwPEvAP2/oqhzJKQEv8Toj
MSlX1BnBiPaUvMexHPWUUZFYO5oKeaugvgrNO1RwydVRz5nHZZDX5QkeWUvL
wN/rt8v2UKZB3t/YTpDEocH+pJHmxd/docH7414WTsetoO7Xlf/MpbYc8o8P
y2mmByqgP9MjbPTb8ArwW7H1uNVPKiFfqe8m61WtAlfeOT4YbVQFnod1EO+l
oj5vsmZJx1eDW146eWLhj2pY35IXZxK/rwbOH9cj9m5OoMP8ECo41ORVOszX
b9xDveObdJhPbCtPyCAzwLujKGpd+Qzwk4kXnulV1cJ8cxiDONxcLdwflwle
qJt6HdyvLKH+ntv6dXA/X6bQjzzZrQcIiPpye0C2paJWCkXENzyrNnp286HI
hGwo7fo91I+t82mdJCbkMQeQ8WIKE/oLJQZsPSbqCf7Pj/otoT4m1PHGS5mw
Pq0UZ0OseT2sf0Xre4KMWg/725A8+ka8pwHcJnw6rt+pAdw6TCyUlzXA+/Hd
f1j99jrq4xjrVXM5mrf/OMuw7w0WuLEai5ROYYHfeyvtwnkq6lFl9msjNSzo
v2yWS8Vuob4YYSEo2kadX+hDntdohPPrnBLlPbRqhPM3yQ7+/SNb1PHkIoxh
L+qrwScyJa8aYX5c647qCZ2bwA/qGebhipogz39n9FdlBuoLFqfL72uzIZ8S
EW2U+hUb5jP2p6Qfz9WwYX7TVutOTwZzYL6flhu+ehHCgftj4OKKMxNx4P52
21Ty0jxugi/k0gqUFm+CaxATVYa1msFHROLL8dRm6F96iDkx3oF64xWDrSWr
VvAzlgjZyb0VfGxxsQWfibpj1ylXRhXqfzrqV/auoe5BvkII3W6F/XEpak3D
mm2w/wV7exkZ1wbvJ6Ks5Bf6VdQHPd4vdupog3xM+PLclqAN+kfudOACorng
M7Oul9jJXMiTFu5THElc6I9otA0O8bno/0fGtfHuGS6c3/7wwR5DLA/cL3Ha
tsCPB/m/AS+nXQk=
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {967.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}], InsetBox[
      GraphicsBox[
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV0QtMU2cUB/AONSs4gw6KvMxAQByKIFCUQvBiIAgDFZktjOcosoIPjIDA
eJV3pYzyaikTaHmVWgYWxgpTEkoVKC6SqnU6HjLcYALl4YDw2nBu1vNlN7m5
Ofnlf875vmsaEXvuggYOh0t/+/77/f8TiN0kEnyC6+1P/FdKAzC71t5jKRKH
dzU9AIvXWop2KqOAG3rjzftFkeCJSy+3xy1Fgkd3H+r4zvYr8KnSnMkb+tHv
aiwAowblWDvGx4APz5i7BfGuQ54Uohzt2JYEXkTdyQ0TJkHebrxSMEdIAZ+k
WPi7HE6F/N/JW4tPE9JPvD/f2CJ96wopQ50PxPC7HaURFnRwU47L552/0CHf
Z6T/WKnMBMf/pbC6GJEF7j1iWyaPzQJfOZ+BPz2FfB9xz3S/Qza4uFtFuZOd
DfOjBmhcGpan3j8QM5/YHLl7X11LA7HtK50dcQfywSUcpcasTT7kDRrx5ZQK
5Kbi0zLjZeSNHu0bZkwGzFfMncsr4DFgP3m2tR1utQDu783PmaN9g0y43+He
0XCibyE407O65EBNIeSd4h8aecmQGx/vmbcqKAJvLb6ihctkgdftJAV/K2CB
jzv3+3cbFYPzhyTyXJNimJ88Od9bZ6eucQGYzVoivXtNXUsp2IwHjuWwUgLO
XJRJnpSWgo+csB9U1JaCJ5IFx3Idy6C/spP4mh9TBu7KYjdo9iFvqCv4NdKv
HFxnJjad31wO/TerrvUyNpA3UaXRrV5syC8d+qjteSIbzqe3+HDuy1Y2nH/9
wczvglMc+D/YkNZyXA4H3PqMH5HOQl42zneh/oF8zWBW8WKWA/1zuV1DLhoV
MD9UxFopca+A/WZ33Dv5kyfymojJBDqtAvL2umbHzw8gnz54NFSxgvx2pFPy
ETIX5vMlOlbBUVzwqhcyRlA+F/KdEs05di0X5u9wLvQKCq2E+8sLY8yJV9U1
nYLhQwYepwlvgj91N3v1g2c1+FEdk4xhPR542ge2vzHCedC/Makn+jMfPswn
nWk/2xnKBy8vUfVsS0Ner0+yWZAgby0PeT3yHPnU9Xs3mGPI+WMTf/JUyJsZ
KksTx1rwdUwWPhhcC/vxQlgeWF4t7P9I5WxJ2FWnzlMwq7gjfmvf1IO7OjDY
4e314LeXtTO3DjeAE1Q8PerlBuh/aXJXuLdpI/gtIgFXZdEI+dSUq3KvT9U1
7u19FZoUP7qE/I2KVKTDQW5hZcxpoAvAr+YU0/blCqB/3ZhyarEL+W7dhdGP
TzZB/gnNV8ZmNoFr+8rPHvy+CfIzwppkcRdyE31Bm6EC+Y+GvJYwCyG474ap
obeNEPzy6p0sahRyZQy5beCaEOZfnE+9/0UTcpt8jf2EFuT+tBHM74G6lpIx
mqgxL2P6fX8ytip1jDtlcEudJ2N3S1aHNV3VNY6MLaQnWuNakLtN7LU1b0HO
HLRO8REjn0jbrEzoQ76hLU9xX0W+/rLI17tcBC7uMr4wwBOB01VuH+KfiWA/
yp6iasuvm8H35ko0P6E3Q/6VrmWP0TPk/wD6t100
         "]]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"time\"", TraditionalForm], 
         FormBox["\"particle No\"", TraditionalForm]},
       AxesOrigin->{0, 50},
       AxesStyle->Directive[Large],
       Epilog->{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/fm+mP4Wby87BjCIdFDxPWq1TK7CHsY35uKatkSu
A86fc/ELa4jSTDj/SuqWrCOrF8H5unqBT7YvXwHnf9MSqm9WXQ/nO87nCjKZ
tQnOd3CW+zrp0VY4/4WPsuI86Z1w/qdETyEz2T1wvslERpFd8fvh/Lepubmp
pgfhfJFtQaIumw/B+RHCjUdnBB6B832/2d8wvnIUzo975v7Zpfw4nO/SeSJo
jdBJOP/2xpsiUZNOwfl9z43v1xqdQbhvkRzPi21n4fyi7CDHE9Hn4fzk4vrY
+poLcP7Tz3NP29pehPO//npga853Cc6/55LzMPgigm/4wnj57AmX4XwhIYVC
uYQrcP6ZupCcI4pXEf4vWpu99DOCf2yfU+/Gg9fg/EA/hQcPGq/D+VkpSube
QTfg/Oi9OftviNyE87fnf86ceBnBX7hinkTrolsI/6lM+jE7+Tacv1lt1Z23
Jnfg/DvZXJ+SfiD4+VzLNZl33IXzJ+hnpN5rvwfnd00vvHTH8z6cz3X4vCI3
3wM4n+V5S7ZtKYKfpXPPt/Eqgi++1XPTI9uHcL5BfOT60PkI/j/Tdtt7/xB8
4YDjvi1pj+D8qd2rv1kfR/DvvVg60fwvgq/utkDH2PgxnA8AyCvr4Q==
            "]]}}},
       ImageSize->600,
       PlotRange->Automatic,
       PlotRangeClipping->True], {1612.5, -996.5798068592054}, 
      ImageScaled[{0.5, 0.5}], {600, 370.8203932499369}]}}, {}},
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.508393957880024*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A form\[AAcute]lis reakci\[OAcute]kinetika jel\[ODoubleDot]l\[EAcute]seivel \
az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"0", 
     OverscriptBox["\[LeftArrow]", "\[Mu]"], "X"}], 
    OverscriptBox["\[Rule]", "\[Lambda]"], 
    RowBox[{"2", "X"}]}], TraditionalForm]]],
 " folyamatr\[OAcute]l van sz\[OAcute]."
}], "Item",
 CellChangeTimes->{{3.503926299922719*^9, 3.5039263740419583`*^9}, {
  3.5039278462941666`*^9, 3.503927849622357*^9}}],

Cell[TextData[{
 "Determinisztikus megfelel\[ODoubleAcute]je az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "'"}], "=", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "x"}], "-", 
     RowBox[{"\[Mu]", " ", "x"}]}]}], TraditionalForm]]],
 " differenci\[AAcute]legyenlet."
}], "Item",
 CellChangeTimes->{{3.5039262446825595`*^9, 3.503926282249708*^9}, {
  3.503927837215647*^9, 3.50392785876188*^9}}],

Cell["\<\
Ez a folyamat tekinthet\[ODoubleAcute] ak\[AAcute]r folytonos idej\
\[UDoubleAcute], \[AAcute]llapotf\[UDoubleDot]gg\[ODoubleAcute] bolyong\
\[AAcute]snak is.\
\>", "Item",
 CellChangeTimes->{3.503927838229705*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3. modell: ",
 ButtonBox["Volterra\[Dash]Lotka-modell",
  BaseStyle->"Hyperlink",
  ButtonData->{"KetFajbolKomp.nb", None}]
}], "Section",
 CellChangeTimes->{{3.503925020544543*^9, 3.503925032400221*^9}, {
  3.5083940319202585`*^9, 3.508394031922259*^9}}],

Cell[TextData[{
 "Ha a folyamat az ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"m", ",", "n"}], ")"}], TraditionalForm]]],
 " \[AAcute]llapotban van (",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", ",", " ", 
    RowBox[{"illetve", " ", "n"}]}], TraditionalForm]]],
 " sz\[AAcute]m\[UAcute] r\[EAcute]szecske van jelen), akkor ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["k", "1"], "m"}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], "m", " ", "n"}], "+", 
    RowBox[{
     SubscriptBox["k", "3"], "n"}]}], TraditionalForm]]],
 " param\[EAcute]ter\[UDoubleAcute] exponenci\[AAcute]lis eloszl\[AAcute]s\
\[UAcute] id\[ODoubleAcute] m\[UAcute]lva v\[AAcute]ltozik a r\[EAcute]szecsk\
\[EAcute]k sz\[AAcute]ma. A h\[AAcute]romf\[EAcute]le \
v\[AAcute]ltoz\[AAcute]s val\[OAcute]sz\[IAcute]n\[UDoubleAcute]s\[EAcute]g\
\[EAcute]t a t\[AAcute]bl\[AAcute]zat mutatja: "
}], "Text",
 CellChangeTimes->{{3.503925549100775*^9, 3.503925650178556*^9}, {
  3.503926399468413*^9, 3.503926609160406*^9}, {3.503928164637375*^9, 
  3.503928175897019*^9}, {3.5039282089859114`*^9, 3.503928290070549*^9}}],

Cell["\<\
Az id\[ODoubleAcute]pontok \[EAcute]s a darabsz\[AAcute]mok tipikus list\
\[AAcute]j\[AAcute]t el\[ODoubleAcute]\[AAcute]ll\[IAcute]t\[OAcute] f\
\[UDoubleDot]ggv\[EAcute]ny \[EAcute]s egy tipikus lista ilyen lehet:\
\>", "Text",
 CellChangeTimes->{{3.503925549100775*^9, 3.503925650178556*^9}, {
  3.503926399468413*^9, 3.503926609160406*^9}, {3.503928164637375*^9, 
  3.503928175897019*^9}, {3.5039282089859114`*^9, 3.5039282695653763`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"volterra", "[", 
   RowBox[{
    RowBox[{"ini_:", "0"}], ",", "limit_", ",", "k1_", ",", "k2_", ",", 
    "k3_"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"ExponentialDistribution", "[", 
          RowBox[{
           RowBox[{"k1", 
            RowBox[{"#", "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
           RowBox[{"k2", 
            RowBox[{"#", "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
            RowBox[{"#", "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], "+", 
           RowBox[{"k3", 
            RowBox[{"#", "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], 
         "]"}]}], ",", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"RandomChoice", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"k1", 
             RowBox[{"#", "\[LeftDoubleBracket]", 
              RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"k2", 
             RowBox[{"#", "\[LeftDoubleBracket]", 
              RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
             RowBox[{"#", "\[LeftDoubleBracket]", 
              RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"k3", 
             RowBox[{"#", "\[LeftDoubleBracket]", 
              RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
          "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "]"}]}]}], "}"}], "&"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "ini"}], "}"}], ",", "limit"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5039250956448383`*^9, 3.5039251655798388`*^9}, {
   3.503925225946291*^9, 3.5039252831585636`*^9}, 3.503925373280718*^9, {
   3.503925410598853*^9, 3.5039254534283023`*^9}, {3.5039266321877236`*^9, 
   3.5039266357729287`*^9}, {3.503926694310277*^9, 3.5039267140124035`*^9}, {
   3.503926779840169*^9, 3.503926780312196*^9}, {3.5039268284059467`*^9, 
   3.503926831525125*^9}, {3.5039281842864985`*^9, 3.503928188484739*^9}, {
   3.503928320716302*^9, 3.503928451168763*^9}, {3.503928496686367*^9, 
   3.503928540902896*^9}, {3.503939993130926*^9, 3.5039399940269775`*^9}, {
   3.5039401618555765`*^9, 3.5039401627166257`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"volterra", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"150", ",", "200"}], "}"}], ",", "150", ",", "500", ",", "2", 
     ",", "100"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.503928460625304*^9, 3.5039284862767715`*^9}, {
  3.503928583336323*^9, 3.503928583612339*^9}, {3.5039290685030727`*^9, 
  3.5039290851780267`*^9}, {3.5039291342848353`*^9, 3.503929146477533*^9}, {
  3.5039291927531796`*^9, 3.5039292603120437`*^9}}],

Cell["Elk\[EAcute]sz\[IAcute]tj\[UDoubleDot]k az id\[ODoubleAcute]sorokat.", \
"Text",
 CellChangeTimes->{{3.5039287375061407`*^9, 3.5039287570502586`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"times", "=", 
   RowBox[{"First", "/@", "v"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5039285517565165`*^9, 3.503928556399782*^9}, {
   3.503928589471674*^9, 3.503928603628484*^9}, 3.5039291049791594`*^9, {
   3.5039292093251276`*^9, 3.5039292111992345`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Last", "/@", "v"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5039286172802644`*^9, 3.503928648478049*^9}, {
   3.5039286790417967`*^9, 3.503928682219979*^9}, 3.5039291074823027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prey", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"First", "/@", "v"}], ",", 
      RowBox[{"First", "@", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Last", "/@", "v"}], "]"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5039286584446187`*^9, 3.503928697814871*^9}, 
   3.5039291122895775`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pred", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"First", "/@", "v"}], ",", 
      RowBox[{"Last", "@", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Last", "/@", "v"}], "]"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5039287132877555`*^9, 3.503928719219095*^9}, 
   3.503929114325694*^9}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"prey", ",", "pred"}], "}"}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Red", "]"}], ",", 
      RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<m,n\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5039287672348413`*^9, 3.5039288662955074`*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Red", ",", 
    RowBox[{"Point", "/@", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Last", "/@", "v"}], "]"}], "]"}]}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.5039288995624104`*^9, 3.5039290135589304`*^9}, {
  3.503929050046017*^9, 3.503929051071076*^9}}],

Cell["\<\
\[CapitalODoubleDot]sszegezve \[EAcute]s mell\[EAcute]t\[EAcute]ve a \
determinisztikust is:\
\>", "Text",
 CellChangeTimes->{{3.5039293033185034`*^9, 3.503929309968884*^9}, {
   3.504977143906774*^9, 3.5049771649679785`*^9}, 3.5083940786209297`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nd", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "-", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0.7`"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1.2`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "25"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5039386835390215`*^9, 3.5039387411993194`*^9}, 
   3.5049766542757688`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vlabra", "[", 
   RowBox[{
   "ini_", ",", "limit_", ",", "k1_", ",", "k2_", ",", "k3_", ",", 
    "opts___"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "v", "}"}], ",", 
    RowBox[{
     RowBox[{"v", "=", 
      RowBox[{"volterra", "[", 
       RowBox[{"ini", ",", "limit", ",", "k1", ",", "k2", ",", "k3"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"prey", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"First", "/@", "v"}], ",", 
         RowBox[{"First", "@", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Last", "/@", "v"}], "]"}]}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pred", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"First", "/@", "v"}], ",", 
         RowBox[{"Last", "@", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Last", "/@", "v"}], "]"}]}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"GraphicsRow", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ListPlot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{"{", 
             RowBox[{"prey", ",", "pred"}], "}"}], "]"}], ",", 
           RowBox[{"Joined", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", "Red", "]"}], ",", 
              RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<t\>\"", ",", "\"\<m,n\>\""}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Point", "/@", 
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", 
               RowBox[{"Last", "/@", "v"}], "]"}], "]"}]}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "[", "t", "]"}], ",", 
               RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "nd"}], "]"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "25"}], "}"}]}], "]"}]}], "}"}], ",", 
       "opts"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.503929315122179*^9, 3.503929415229904*^9}, {
  3.5039294470847263`*^9, 3.503929508774255*^9}, {3.5039304013793087`*^9, 
  3.503930433075122*^9}, {3.5039304699802327`*^9, 3.5039306319084945`*^9}, {
  3.5039381070710497`*^9, 3.503938109026161*^9}, {3.5039381672854934`*^9, 
  3.503938196707176*^9}, {3.5039390169130898`*^9, 3.5039390854000063`*^9}, {
  3.503940466200984*^9, 3.503940472450341*^9}, {3.50394055005378*^9, 
  3.5039406071800475`*^9}, {3.504976777159797*^9, 3.504976796405898*^9}, {
  3.504976848518879*^9, 3.5049768596705165`*^9}}],

Cell["\<\
Kisebb r\[EAcute]szecskesz\[AAcute]m eset\[EAcute]n a realiz\[AAcute]ci\
\[OAcute]k kvalitat\[IAcute]ve er\[ODoubleAcute]sen k\[UDoubleDot]l\
\[ODoubleDot]nb\[ODoubleDot]znek egym\[AAcute]st\[OAcute]l\
\>", "Text",
 CellChangeTimes->{{3.503940273599968*^9, 3.5039403069028726`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"kicsi", "[", "sr_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SeedRandom", "[", "sr", "]"}], ";", 
    RowBox[{"vlabra", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"42", ",", "72"}], "}"}], ",", "8000", ",", "1", ",", 
      RowBox[{"1", "/", "60"}], ",", "1", ",", 
      RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.5049806030456257`*^9, 3.5049806253389006`*^9}, {
  3.5049806636290903`*^9, 3.504980665273185*^9}}],

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"kicsi", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{
        "30", ",", "90", ",", "20", ",", "70", ",", "80", ",", "100"}], 
        "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"-", "500"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5049793660878754`*^9, 3.50497942526226*^9}, {
   3.504979462514391*^9, 3.504979497605398*^9}, {3.5049796832060137`*^9, 
   3.5049797057083006`*^9}, {3.504980155304016*^9, 3.5049801651025763`*^9}, {
   3.5049802135503473`*^9, 3.5049802184976306`*^9}, {3.504980274832853*^9, 
   3.5049802763149376`*^9}, 3.504980363177906*^9, {3.504980482334721*^9, 
   3.504980483270775*^9}, {3.504980598901388*^9, 3.5049806887905297`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "100", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"vlabra", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"420", ",", "720"}], "}"}], ",", "60000", ",", "1", ",", 
   RowBox[{"1", "/", "600"}], ",", "1", ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5039293529853444`*^9, 3.503929372946486*^9}, {
  3.5039295307965145`*^9, 3.5039296184635286`*^9}, {3.503929671437559*^9, 
  3.5039298462545576`*^9}, {3.503930029625046*^9, 3.5039301044853277`*^9}, {
  3.5039301894211855`*^9, 3.5039302229061007`*^9}, {3.503939108122306*^9, 
  3.50393916553759*^9}, {3.503939269092513*^9, 3.503939286321499*^9}, {
  3.5039394409463425`*^9, 3.5039394938483686`*^9}, {3.5039398925281715`*^9, 
  3.503939941644981*^9}, {3.5039401034192343`*^9, 3.50394010475031*^9}, {
  3.503940264466445*^9, 3.5039402649754744`*^9}, {3.504979808912204*^9, 
  3.5049798473114*^9}, {3.504979994281806*^9, 3.504980001582224*^9}, {
  3.5049800563203545`*^9, 3.504980065610886*^9}}],

Cell["Az al\[AAcute]bbi igen sok\[AAcute]ig megy.", "Text",
 CellChangeTimes->{{3.5049798764540668`*^9, 3.504979894222083*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"vlabra", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"420", ",", "720"}], "}"}], ",", "60000", ",", "1", ",", 
       RowBox[{"1", "/", "600"}], ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5049767377735443`*^9, 3.5049767450629616`*^9}, {
  3.504976876885501*^9, 3.5049769038580437`*^9}, {3.5049770139823427`*^9, 
  3.504977044230073*^9}, {3.504977101246334*^9, 3.504977117467262*^9}, {
  3.504980816492834*^9, 3.504980817389885*^9}}],

Cell[CellGroupData[{

Cell["Kieg\[EAcute]sz\[IAcute]t\[ODoubleAcute] magyar\[AAcute]zat", \
"Subsection",
 CellChangeTimes->{{3.4766985009930506`*^9, 3.4766985076830597`*^9}, {
  3.4785173770040913`*^9, 3.4785173854205728`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "A form\[AAcute]lis reakci\[OAcute]kinetika jel\[ODoubleDot]l\[EAcute]seivel \
az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", 
     OverscriptBox["\[Rule]", 
      SubscriptBox["k", "1"]], 
     RowBox[{"2", "X"}]}], ",", " ", 
    RowBox[{
     RowBox[{"X", "+", "Y"}], 
     OverscriptBox["\[Rule]", 
      SubscriptBox["k", "2"]], 
     RowBox[{"2", "Y"}]}], ",", " ", 
    RowBox[{"Y", 
     OverscriptBox["\[Rule]", 
      SubscriptBox["k", "3"]], "0"}], ","}], TraditionalForm]]],
 " folyamatr\[OAcute]l van sz\[OAcute]."
}], "Item",
 CellChangeTimes->{{3.503926299922719*^9, 3.5039263740419583`*^9}, {
  3.5039278462941666`*^9, 3.503927849622357*^9}, {3.503927966889064*^9, 
  3.5039280437714615`*^9}}],

Cell[TextData[{
 "Determinisztikus megfelel\[ODoubleAcute]je az ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", "x"}], "-", 
      RowBox[{
       SubscriptBox["k", "2"], " ", "x", " ", "y"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"y", "'"}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "2"], " ", "x", " ", "y"}], "=", 
      RowBox[{
       SubscriptBox["k", "3"], "y"}]}]}]}], TraditionalForm]]],
 " differenci\[AAcute]legyenletrendszer."
}], "Item",
 CellChangeTimes->{{3.5039262446825595`*^9, 3.503926282249708*^9}, {
  3.503927837215647*^9, 3.50392785876188*^9}, {3.5039280486817427`*^9, 
  3.503928082630684*^9}}],

Cell["\<\
Ez a folyamat tekinthet\[ODoubleAcute] ak\[AAcute]r s\[IAcute]kbeli, \
folytonos idej\[UDoubleAcute], \[AAcute]llapotf\[UDoubleDot]gg\[ODoubleAcute] \
bolyong\[AAcute]snak is.\
\>", "Item",
 CellChangeTimes->{
  3.503927838229705*^9, {3.5039280910231643`*^9, 3.5039280992686357`*^9}, {
   3.5039302507486935`*^9, 3.5039302507536936`*^9}}],

Cell["\<\
Bebizony\[IAcute]that\[OAcute], hogy a sztochasztikus modell \
stacion\[AAcute]rius eloszl\[AAcute]sa az orig\[OAcute]ra koncentr\[AAcute]lt \
degener\[AAcute]lt eloszl\[AAcute]s,  teh\[AAcute]t l\[EAcute]nyegesen \
viselkedik a hossz\[UAcute]t\[AAcute]v\[UAcute] viselked\[EAcute]s a \
determinsztikus modell\[EAcute]t\[ODoubleAcute]l.\
\>", "Item",
 CellChangeTimes->{{3.503930252736807*^9, 3.503930323958881*^9}, {
  3.5039307033255796`*^9, 3.5039307033305798`*^9}}],

Cell["\<\
Tetsz\[ODoubleAcute]leges reakci\[OAcute]kinetikai modell sztochasztikus \
modellje szimul\[AAcute]lhat\[OAcute] a ReactionKinetics.m csomaggal.\
\>", "Item",
 CellChangeTimes->{{3.5039307059017267`*^9, 3.503930735902443*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " probl\[EAcute]m\[AAcute]k"
}], "Section",
 CellChangeTimes->{{3.504979898949353*^9, 3.504979906344776*^9}}],

Cell["\<\
A szimul\[AAcute]ci\[OAcute]t t\[AAcute]bl\[AAcute]zatban v\[EAcute]gezve \
sokkal hosszabbak a fut\[AAcute]si id\[ODoubleAcute]k.\
\>", "Text",
 CellChangeTimes->{{3.504979913161166*^9, 3.504979940705742*^9}}],

Cell["\<\
T\[ODoubleDot]bb szimul\[AAcute]ci\[OAcute]t p\[AAcute]rhuzamosan illene v\
\[EAcute]gezni.\
\>", "Text",
 CellChangeTimes->{{3.5049799454930153`*^9, 3.504979964569107*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hivatkoz\[AAcute]sok", "Section",
 CellChangeTimes->{{3.478517329236359*^9, 3.478517344484231*^9}}],

Cell[TextData[{
 "\[CapitalEAcute]rdi P.; Sipos T.; T\[OAcute]th J.: \
\[CapitalODoubleDot]sszetett k\[EAcute]miai reakci\[OAcute]k sztochasztikus \
szimul\[AAcute]l\[AAcute]sa sz\[AAcute]m\[IAcute]t\[OAcute]g\[EAcute]ppel, ",
 StyleBox["Magyar K\[EAcute]miai Foly\[OAcute]irat",
  FontSlant->"Italic"],
 " ",
 StyleBox["79",
  FontWeight->"Bold"],
 " (3) (1973), 97\[Dash]108."
}], "Text",
 CellChangeTimes->{{3.477134102731353*^9, 3.477134104035123*^9}, {
   3.477910107359135*^9, 3.4779101099192815`*^9}, {3.4779103915123873`*^9, 
   3.477910392671454*^9}, {3.4785132948356047`*^9, 3.478513389131998*^9}, {
   3.479717672136277*^9, 3.4797177167698298`*^9}, {3.480228826992339*^9, 
   3.480228858146121*^9}, 3.480238085997924*^9, {3.5049772523669777`*^9, 
   3.504977253070018*^9}},
 Background->None],

Cell[TextData[{
 "\[CapitalEAcute]rdi, P.; T\[OAcute]th, J.: ",
 StyleBox["Mathematical Models of Chemical Reactions. Theory and Applications \
of Deterministic and Stochastic Models",
  FontSlant->"Italic"],
 ", Manchester University Press, Manchester, Princeton University Press, \
Princeton, 1989. "
}], "Text",
 CellChangeTimes->{
  3.480238019008092*^9, 3.4802381035659285`*^9, {3.503927903441435*^9, 
   3.5039279037944555`*^9}}],

Cell[TextData[{
 "Nagy, A. L.; Papp, D.; T\[OAcute]th, J.: ",
 StyleBox["ReactionKinetics.m",
  FontFamily->"Courier New",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5039278906747046`*^9, 3.5039279215094686`*^9}}],

Cell[TextData[{
 "R\[EAcute]nyi A.: K\[EAcute]miai reakci\[OAcute]k \
t\[AAcute]rgyal\[AAcute]sa a sztochasztikus folyamatok elm\[EAcute]let\
\[EAcute]vel, ",
 StyleBox["Magyar Tud. Akad. Alkalm. Mat. Int. Kozl.",
  FontSlant->"Italic"],
 " ",
 StyleBox["2 ",
  FontWeight->"Bold"],
 "(1954), 83\[Dash]101."
}], "Text",
 CellChangeTimes->{{3.480238116252654*^9, 3.4802381331486206`*^9}, {
  3.480238379516712*^9, 3.480238432657751*^9}, {3.480238466291675*^9, 
  3.4802384753021903`*^9}, {3.504977258965355*^9, 3.5049772594803843`*^9}}]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Condensed",
WindowSize->{1008, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 3, 54, "Input"],
Cell[CellGroupData[{
Cell[708, 27, 434, 8, 53, "Title"],
Cell[1145, 37, 241, 4, 37, "Text"],
Cell[CellGroupData[{
Cell[1411, 45, 429, 7, 66, "Section"],
Cell[1843, 54, 938, 24, 80, "Input"],
Cell[2784, 80, 481, 8, 58, "Text"],
Cell[CellGroupData[{
Cell[3290, 92, 163, 3, 54, "Input"],
Cell[3456, 97, 1309, 35, 105, "Output"]
}, Open  ]],
Cell[4780, 135, 142, 3, 37, "Text"],
Cell[CellGroupData[{
Cell[4947, 142, 372, 7, 54, "Input"],
Cell[5322, 151, 89, 1, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5448, 157, 1432, 33, 205, "Input"],
Cell[6883, 192, 2927, 56, 358, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9847, 253, 1475, 34, 205, "Input"],
Cell[11325, 289, 4566, 83, 373, "Output"]
}, Open  ]],
Cell[15906, 375, 313, 6, 37, "Text"],
Cell[CellGroupData[{
Cell[16244, 385, 1060, 29, 130, "Input"],
Cell[17307, 416, 37554, 653, 331, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54898, 1074, 206, 3, 48, "Subsection"],
Cell[CellGroupData[{
Cell[55129, 1081, 282, 8, 21, "Item"],
Cell[55414, 1091, 334, 9, 28, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55809, 1107, 173, 3, 66, "Section"],
Cell[55985, 1112, 353, 8, 37, "Text"],
Cell[56341, 1122, 1286, 32, 92, "Text"],
Cell[57630, 1156, 1549, 39, 105, "Input"],
Cell[CellGroupData[{
Cell[59204, 1199, 234, 4, 54, "Input"],
Cell[59441, 1205, 1319, 35, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60797, 1245, 1504, 34, 215, "Input"],
Cell[62304, 1281, 4181, 79, 294, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66522, 1365, 1308, 32, 168, "Input"],
Cell[67833, 1399, 35891, 661, 405, "Output"]
}, Open  ]],
Cell[103739, 2063, 353, 10, 37, "Text"],
Cell[CellGroupData[{
Cell[104117, 2077, 1085, 24, 105, "Input"],
Cell[105205, 2103, 2727, 54, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107969, 2162, 1271, 31, 155, "Input"],
Cell[109243, 2195, 26795, 516, 405, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136075, 2716, 206, 3, 48, "Subsection"],
Cell[CellGroupData[{
Cell[136306, 2723, 472, 13, 28, "Item"],
Cell[136781, 2738, 411, 12, 21, "Item"],
Cell[137195, 2752, 224, 5, 21, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137480, 2764, 273, 7, 66, "Section"],
Cell[137756, 2773, 1130, 29, 58, "Text"],
Cell[138889, 2804, 453, 7, 37, "Text"],
Cell[139345, 2813, 2980, 69, 180, "Input"],
Cell[142328, 2884, 498, 11, 54, "Input"],
Cell[142829, 2897, 156, 2, 37, "Text"],
Cell[142988, 2901, 296, 6, 54, "Input"],
Cell[143287, 2909, 252, 5, 54, "Input"],
Cell[143542, 2916, 394, 12, 54, "Input"],
Cell[143939, 2930, 391, 12, 54, "Input"],
Cell[144333, 2944, 586, 15, 80, "Input"],
Cell[144922, 2961, 370, 9, 54, "Input"],
Cell[145295, 2972, 260, 5, 37, "Text"],
Cell[145558, 2979, 1116, 33, 80, "Input"],
Cell[146677, 3014, 3086, 77, 280, "Input"],
Cell[149766, 3093, 292, 5, 37, "Text"],
Cell[150061, 3100, 524, 13, 54, "Input"],
Cell[150588, 3115, 915, 21, 54, "Input"],
Cell[151506, 3138, 1044, 18, 80, "Input"],
Cell[152553, 3158, 127, 1, 37, "Text"],
Cell[152683, 3161, 841, 20, 105, "Input"],
Cell[CellGroupData[{
Cell[153549, 3185, 206, 3, 48, "Subsection"],
Cell[CellGroupData[{
Cell[153780, 3192, 740, 22, 32, "Item"],
Cell[154523, 3216, 741, 23, 23, "Item"],
Cell[155267, 3241, 348, 7, 21, "Item"],
Cell[155618, 3250, 479, 8, 38, "Item"],
Cell[156100, 3260, 236, 4, 21, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156397, 3271, 175, 5, 66, "Section"],
Cell[156575, 3278, 220, 4, 37, "Text"],
Cell[156798, 3284, 183, 4, 37, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157018, 3293, 105, 1, 66, "Section"],
Cell[157126, 3296, 803, 17, 59, "Text"],
Cell[157932, 3315, 435, 10, 60, "Text"],
Cell[158370, 3327, 226, 6, 38, "Text"],
Cell[158599, 3335, 535, 13, 59, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
